(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     15553,        469]*)
(*NotebookOutlinePosition[     18529,        561]*)
(*  CellTagsIndexPosition[     18310,        549]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Macintosh Keyboard Shortcuts", "Title"],

Cell[CellGroupData[{

Cell["MathReader Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"all", "mathreader"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              RowBox[{
                StyleBox["Hide",
                  FontFamily->"Helvetica",
                  FontSize->10,
                  FontWeight->"Plain"], 
                StyleBox[" ",
                  FontFamily->"Helvetica",
                  FontSize->10,
                  FontWeight->"Plain"], 
                StyleBox["MathReader",
                  FontFamily->"Helvetica",
                  FontSize->10,
                  FontWeight->"Plain",
                  FontSlant->"Plain"]}], 
              StyleBox[
                RowBox[{
                  StyleBox["\[CommandKey]",
                    FontFamily->"Helvetica",
                    FontWeight->"Plain"], 
                  "\[LeftModified]h\[RightModified]"}]]},
            {
              RowBox[{
                StyleBox["Hide",
                  FontFamily->"Helvetica",
                  FontSize->10], 
                StyleBox[" ",
                  FontFamily->"Helvetica",
                  FontSize->10], 
                StyleBox["Others",
                  FontFamily->"Helvetica",
                  FontSize->10,
                  FontSlant->"Plain"]}], 
              StyleBox[
                RowBox[{"\[OptionKey]\[KeyBar]", 
                  StyleBox["\[CommandKey]",
                    FontFamily->"Helvetica",
                    FontWeight->"Plain"], 
                  "\[LeftModified]h\[RightModified]"}]]},
            {
              RowBox[{
                StyleBox["Quit",
                  FontFamily->"Helvetica",
                  FontSize->10,
                  FontWeight->"Plain"], 
                StyleBox[" ",
                  FontFamily->"Helvetica",
                  FontSize->10,
                  FontWeight->"Plain"], 
                StyleBox["MathReader",
                  FontFamily->"Helvetica",
                  FontSize->10,
                  FontWeight->"Plain",
                  FontSlant->"Plain"]}], 
              StyleBox[
                RowBox[{
                  StyleBox["\[CommandKey]",
                    FontFamily->"Helvetica",
                    FontWeight->"Plain"], 
                  "\[LeftModified]q\[RightModified]"}]]}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"all", "mathreader"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["File Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"file", "all"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox["Open",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], 
              StyleBox[
                RowBox[{
                  StyleBox["\[CommandKey]",
                    FontFamily->"Helvetica",
                    FontWeight->"Plain"], 
                  "\[LeftModified]o\[RightModified]"}]]},
            {
              StyleBox["Close",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], 
              StyleBox[
                RowBox[{
                  StyleBox["\[CommandKey]",
                    FontFamily->"Helvetica",
                    FontWeight->"Plain"], 
                  "\[LeftModified]w\[RightModified]"}]]},
            {
              StyleBox["Save",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], 
              StyleBox[
                RowBox[{
                  StyleBox["\[CommandKey]",
                    FontFamily->"Helvetica",
                    FontWeight->"Plain"], 
                  "\[LeftModified]s\[RightModified]"}]]},
            {
              StyleBox[\(Save\ As\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], 
              StyleBox[
                RowBox[{"\[ShiftKey]\[KeyBar]", 
                  StyleBox["\[CommandKey]",
                    FontFamily->"Helvetica",
                    FontWeight->"Plain"], 
                  "\[LeftModified]s\[RightModified]"}]]},
            {
              StyleBox["Print",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              StyleBox[
                RowBox[{
                  StyleBox["\[CommandKey]",
                    FontFamily->"Helvetica",
                    FontWeight->"Plain"], 
                  "\[LeftModified]p\[RightModified]"}]]},
            {
              StyleBox[
                RowBox[{
                  StyleBox["Print",
                    FontFamily->"Helvetica",
                    FontSize->10,
                    FontWeight->"Plain"], 
                  StyleBox[" ",
                    FontFamily->"Helvetica",
                    FontSize->11,
                    FontWeight->"Plain"], 
                  StyleBox["Selection",
                    FontSize->10]}],
                FontFamily->"Helvetica",
                FontSize->10], 
              StyleBox[
                RowBox[{"\[ShiftKey]\[KeyBar]", 
                  StyleBox["\[CommandKey]",
                    FontFamily->"Helvetica",
                    FontWeight->"Plain"], 
                  "\[LeftModified]p\[RightModified]"}]]}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"file", "all"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Edit Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"edit", "all"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox["Copy",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[CommandKey]\[LeftModified]c\[RightModified]"},
            {
              StyleBox[\(Select\ All\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[CommandKey]\[LeftModified]a\[RightModified]"}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"edit", "all"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cell Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"cell", "all"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox[\(Animate\ Selected\ Graphics\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[CommandKey]\[LeftModified]y\[RightModified]"},
            {
              StyleBox[\(Open\ All\ Subgroups\),
                FontFamily->"Helvetica",
                FontSize->10,
                
                FontWeight->
                  "Plain"], \
\(\[ShiftKey]\[KeyBar]\[CommandKey]\[LeftModified] {\[RightModified]\)},
            {
              StyleBox[\(Close\ All\ Subgroups\),
                FontFamily->"Helvetica",
                FontSize->10,
                
                FontWeight->
                  "Plain"], \(\(\(\[ShiftKey]\[KeyBar]\[CommandKey]\
\[LeftModified]\)\(}\)\) \[RightModified]\)},
            {
              StyleBox[\(Open/Close\ Group\),
                FontFamily->"Helvetica",
                FontSize->10,
                
                FontWeight->
                  "Plain"], \(\[CommandKey]\[LeftModified]' \
\[RightModified]\)}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->{{1, 1}, {2, 2}}],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"cell", "all"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Find Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"find", "all"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox["Find",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[CommandKey]\[LeftModified]f\[RightModified]"},
            {
              StyleBox[\(Enter\ Selection\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[CommandKey]\[LeftModified]e\[RightModified]"},
            {
              StyleBox[\(Find\ Next\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[CommandKey]\[LeftModified]g\[RightModified]"},
            {
              StyleBox[\(Find\ Previous\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[CommandKey]\[LeftModified]d\[RightModified]"}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"find", "all"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Help Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"help", "all"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox[\(Why\ the\ \(\(Beep\)\(?\)\)\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[ShiftKey]\[KeyBar]\[CommandKey]\[LeftModified]H\
\[RightModified]"}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"all", "help"}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1105}, {0, 746}},
ScreenStyleEnvironment->"Brackets",
WindowToolbars->{},
WindowSize->{536, 551},
WindowMargins->{{6, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification->1,
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "all"->{
    Cell[1846, 57, 109, 2, 36, "Subsection",
      CellTags->{"all", "mathreader"}],
    Cell[1958, 61, 3069, 85, 89, "Text",
      CellTags->{"all", "mathreader"}],
    Cell[5064, 151, 97, 2, 36, "Subsection",
      CellTags->{"file", "all"}],
    Cell[5164, 155, 3651, 101, 143, "Text",
      CellTags->{"file", "all"}],
    Cell[8852, 261, 97, 2, 36, "Subsection",
      CellTags->{"edit", "all"}],
    Cell[8952, 265, 1308, 37, 71, "Text",
      CellTags->{"edit", "all"}],
    Cell[10297, 307, 97, 2, 36, "Subsection",
      CellTags->{"cell", "all"}],
    Cell[10397, 311, 1956, 55, 119, "Text",
      CellTags->{"cell", "all"}],
    Cell[12390, 371, 97, 2, 36, "Subsection",
      CellTags->{"find", "all"}],
    Cell[12490, 375, 1771, 49, 107, "Text",
      CellTags->{"find", "all"}],
    Cell[14298, 429, 97, 2, 36, "Subsection",
      CellTags->{"help", "all"}],
    Cell[14398, 433, 1127, 32, 53, "Text",
      CellTags->{"all", "help"}]},
  "mathreader"->{
    Cell[1846, 57, 109, 2, 36, "Subsection",
      CellTags->{"all", "mathreader"}],
    Cell[1958, 61, 3069, 85, 89, "Text",
      CellTags->{"all", "mathreader"}]},
  "file"->{
    Cell[5064, 151, 97, 2, 36, "Subsection",
      CellTags->{"file", "all"}],
    Cell[5164, 155, 3651, 101, 143, "Text",
      CellTags->{"file", "all"}]},
  "edit"->{
    Cell[8852, 261, 97, 2, 36, "Subsection",
      CellTags->{"edit", "all"}],
    Cell[8952, 265, 1308, 37, 71, "Text",
      CellTags->{"edit", "all"}]},
  "cell"->{
    Cell[10297, 307, 97, 2, 36, "Subsection",
      CellTags->{"cell", "all"}],
    Cell[10397, 311, 1956, 55, 119, "Text",
      CellTags->{"cell", "all"}]},
  "find"->{
    Cell[12390, 371, 97, 2, 36, "Subsection",
      CellTags->{"find", "all"}],
    Cell[12490, 375, 1771, 49, 107, "Text",
      CellTags->{"find", "all"}]},
  "help"->{
    Cell[14298, 429, 97, 2, 36, "Subsection",
      CellTags->{"help", "all"}],
    Cell[14398, 433, 1127, 32, 53, "Text",
      CellTags->{"all", "help"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"all", 16298, 490},
  {"mathreader", 17268, 515},
  {"file", 17447, 520},
  {"edit", 17617, 525},
  {"cell", 17785, 530},
  {"find", 17956, 535},
  {"help", 18127, 540}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 45, 0, 136, "Title"],

Cell[CellGroupData[{
Cell[1846, 57, 109, 2, 36, "Subsection",
  CellTags->{"all", "mathreader"}],
Cell[1958, 61, 3069, 85, 89, "Text",
  CellTags->{"all", "mathreader"}]
}, Open  ]],

Cell[CellGroupData[{
Cell[5064, 151, 97, 2, 36, "Subsection",
  CellTags->{"file", "all"}],
Cell[5164, 155, 3651, 101, 143, "Text",
  CellTags->{"file", "all"}]
}, Open  ]],

Cell[CellGroupData[{
Cell[8852, 261, 97, 2, 36, "Subsection",
  CellTags->{"edit", "all"}],
Cell[8952, 265, 1308, 37, 71, "Text",
  CellTags->{"edit", "all"}]
}, Open  ]],

Cell[CellGroupData[{
Cell[10297, 307, 97, 2, 36, "Subsection",
  CellTags->{"cell", "all"}],
Cell[10397, 311, 1956, 55, 119, "Text",
  CellTags->{"cell", "all"}]
}, Open  ]],

Cell[CellGroupData[{
Cell[12390, 371, 97, 2, 36, "Subsection",
  CellTags->{"find", "all"}],
Cell[12490, 375, 1771, 49, 107, "Text",
  CellTags->{"find", "all"}]
}, Open  ]],

Cell[CellGroupData[{
Cell[14298, 429, 97, 2, 36, "Subsection",
  CellTags->{"help", "all"}],
Cell[14398, 433, 1127, 32, 53, "Text",
  CellTags->{"all", "help"}]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

