(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     11674,        357]*)
(*NotebookOutlinePosition[     21398,        587]*)
(*  CellTagsIndexPosition[     20801,        562]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["X Keyboard Shortcuts", "Title"],

Cell[TextData[
"\[FilledSmallSquare] Note: Some key commands may be stolen by your window \
manager unless you comment out pre-emptive key definitions in its resource \
file."], "Notes",
  AspectRatioFixed->False,
  CellTags->{
  "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
    "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
    "formatstyle", "formatface", "formatsize", "input", "kernel", 
    "kernelevaluation", "find", "help"}],

Cell[CellGroupData[{

Cell["File Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"file", "all"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox["Open",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], 
              "\[ControlKey]\[LeftModified]o\[RightModified]"},
            {
              StyleBox["Close",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], 
              "\[ControlKey]\[LeftModified]w\[RightModified]"},
            {
              StyleBox["Save",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], 
              "\[ControlKey]\[LeftModified]s\[RightModified]"},
            {
              StyleBox[\(Save\ As\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Roman"], 
              "\[ShiftKey]\[KeyBar]\[ControlKey]\[LeftModified]s\
\[RightModified]"},
            {
              StyleBox["Print",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[ControlKey]\[LeftModified]p\[RightModified]"},
            {
              StyleBox[
                RowBox[{
                  StyleBox["Print",
                    FontFamily->"Helvetica",
                    FontSize->10,
                    FontWeight->"Plain"], 
                  StyleBox[" ",
                    FontFamily->"Helvetica",
                    FontSize->11,
                    FontWeight->"Plain"], 
                  StyleBox["Selection",
                    FontSize->10]}],
                FontFamily->"Helvetica",
                FontSize->10], 
              "\[ShiftKey]\[KeyBar]\[ControlKey]\[LeftModified]p\
\[RightModified]"},
            {
              StyleBox["Exit",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[ControlKey]\[LeftModified]q\[RightModified]"}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"file", "all"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Edit Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"edit", "all"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox["Copy",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[ControlKey]\[LeftModified]c\[RightModified]"},
            {
              StyleBox[\(Select\ All\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[ControlKey]\[LeftModified]a\[RightModified]"}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"edit", "all"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cell Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"cell", "all"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox[\(Animate\ Selected\ Graphics\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[Mod1Key]\[LeftModified]y\[RightModified]"},
            {
              StyleBox[\(Open\ All\ Subgroups\),
                FontFamily->"Helvetica",
                FontSize->10,
                
                FontWeight->
                  "Plain"], \(\[Mod1Key]\[LeftModified] {\[RightModified]\)},
            {
              StyleBox[\(Close\ All\ Subgroups\),
                FontFamily->"Helvetica",
                FontSize->10,
                
                FontWeight->
                  "Plain"], \(\(\(\[Mod1Key]\[LeftModified]\)\(}\)\) \
\[RightModified]\)},
            {
              StyleBox[\(Open/Close\ Group\),
                FontFamily->"Helvetica",
                FontSize->10,
                
                FontWeight->
                  "Plain"], \(\[Mod1Key]\[LeftModified]' \[RightModified]\)}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"all", "cell"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Find Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"find", "all"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox["Find",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[ControlKey]\[LeftModified]f\[RightModified]"},
            {
              StyleBox[\(Enter\ Selection\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[ControlKey]\[LeftModified]e\[RightModified]"},
            {
              StyleBox[\(Find\ Next\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              StyleBox["F3",
                "2ColumnSmallBox"]}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"find", "all"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Help Menu", "Subsection",
  GridBoxOptions->{RowLines->False},
  CellTags->{"help", "all"}],

Cell[BoxData[
    StyleBox[
      FrameBox[GridBox[{
            {
              StyleBox["Action",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}], 
              StyleBox["Keys",
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Bold",
                FontSlant->"Plain",
                FontTracking->"Plain",
                PrivateFontOptions->{"FontPostScriptName"->Automatic}]},
            {
              StyleBox[\(Why\ the\ \(\(Beep\)\(?\)\)\),
                FontFamily->"Helvetica",
                FontSize->10,
                FontWeight->"Plain"], 
              "\[ShiftKey]\[KeyBar]\[ControlKey]\[LeftModified]h\
\[RightModified]"}
            },
          GridFrame->False,
          RowLines->{True, False},
          ColumnLines->False],
        BoxMargins->True],
      "2ColumnSmallBox"]], "Text",
  AutoSpacing->False,
  CellTags->{"help", "all"}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1105}, {0, 746}},
ScreenStyleEnvironment->"Brackets",
WindowToolbars->{},
WindowSize->{566, 676},
WindowMargins->{{Automatic, 81}, {-18, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification->1,
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "New"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "all"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}],
    Cell[2317, 68, 97, 2, 36, "Subsection",
      CellTags->{"file", "all"}],
    Cell[2417, 72, 2816, 79, 161, "Text",
      CellTags->{"file", "all"}],
    Cell[5270, 156, 97, 2, 36, "Subsection",
      CellTags->{"edit", "all"}],
    Cell[5370, 160, 1308, 37, 71, "Text",
      CellTags->{"edit", "all"}],
    Cell[6715, 202, 97, 2, 36, "Subsection",
      CellTags->{"cell", "all"}],
    Cell[6815, 206, 1888, 53, 107, "Text",
      CellTags->{"all", "cell"}],
    Cell[8740, 264, 97, 2, 36, "Subsection",
      CellTags->{"find", "all"}],
    Cell[8840, 268, 1542, 44, 87, "Text",
      CellTags->{"find", "all"}],
    Cell[10419, 317, 97, 2, 36, "Subsection",
      CellTags->{"help", "all"}],
    Cell[10519, 321, 1127, 32, 53, "Text",
      CellTags->{"help", "all"}]},
  "formula"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "file"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}],
    Cell[2317, 68, 97, 2, 36, "Subsection",
      CellTags->{"file", "all"}],
    Cell[2417, 72, 2816, 79, 161, "Text",
      CellTags->{"file", "all"}]},
  "edit"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}],
    Cell[5270, 156, 97, 2, 36, "Subsection",
      CellTags->{"edit", "all"}],
    Cell[5370, 160, 1308, 37, 71, "Text",
      CellTags->{"edit", "all"}]},
  "editmotion"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "nonmenu"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "editexpression"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "cell"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}],
    Cell[6715, 202, 97, 2, 36, "Subsection",
      CellTags->{"cell", "all"}],
    Cell[6815, 206, 1888, 53, 107, "Text",
      CellTags->{"all", "cell"}]},
  "cellconvert"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "cellgrouping"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "format"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "formatstyle"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "formatface"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "formatsize"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "input"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "kernel"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "kernelevaluation"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}]},
  "find"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}],
    Cell[8740, 264, 97, 2, 36, "Subsection",
      CellTags->{"find", "all"}],
    Cell[8840, 268, 1542, 44, 87, "Text",
      CellTags->{"find", "all"}]},
  "help"->{
    Cell[1816, 55, 476, 9, 40, "Notes",
      CellTags->{
      "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
        "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
        "formatstyle", "formatface", "formatsize", "input", "kernel", 
        "kernelevaluation", "find", "help"}],
    Cell[10419, 317, 97, 2, 36, "Subsection",
      CellTags->{"help", "all"}],
    Cell[10519, 321, 1127, 32, 53, "Text",
      CellTags->{"help", "all"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"New", 12422, 378},
  {"all", 12758, 385},
  {"formula", 13875, 412},
  {"file", 14212, 419},
  {"edit", 14703, 430},
  {"editmotion", 15201, 441},
  {"nonmenu", 15541, 448},
  {"editexpression", 15888, 455},
  {"cell", 16225, 462},
  {"cellconvert", 16725, 473},
  {"cellgrouping", 17070, 480},
  {"format", 17409, 487},
  {"formatstyle", 17753, 494},
  {"formatface", 18096, 501},
  {"formatsize", 18439, 508},
  {"input", 18777, 515},
  {"kernel", 19116, 522},
  {"kernelevaluation", 19465, 529},
  {"find", 19802, 536},
  {"help", 20294, 547}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 37, 0, 98, "Title"],
Cell[1816, 55, 476, 9, 40, "Notes",
  CellTags->{
  "New", "all", "formula", "file", "edit", "editmotion", "nonmenu", 
    "editexpression", "cell", "cellconvert", "cellgrouping", "format", 
    "formatstyle", "formatface", "formatsize", "input", "kernel", 
    "kernelevaluation", "find", "help"}],

Cell[CellGroupData[{
Cell[2317, 68, 97, 2, 36, "Subsection",
  CellTags->{"file", "all"}],
Cell[2417, 72, 2816, 79, 161, "Text",
  CellTags->{"file", "all"}]
}, Open  ]],

Cell[CellGroupData[{
Cell[5270, 156, 97, 2, 36, "Subsection",
  CellTags->{"edit", "all"}],
Cell[5370, 160, 1308, 37, 71, "Text",
  CellTags->{"edit", "all"}]
}, Open  ]],

Cell[CellGroupData[{
Cell[6715, 202, 97, 2, 36, "Subsection",
  CellTags->{"cell", "all"}],
Cell[6815, 206, 1888, 53, 107, "Text",
  CellTags->{"all", "cell"}]
}, Open  ]],

Cell[CellGroupData[{
Cell[8740, 264, 97, 2, 36, "Subsection",
  CellTags->{"find", "all"}],
Cell[8840, 268, 1542, 44, 87, "Text",
  CellTags->{"find", "all"}]
}, Open  ]],

Cell[CellGroupData[{
Cell[10419, 317, 97, 2, 36, "Subsection",
  CellTags->{"help", "all"}],
Cell[10519, 321, 1127, 32, 53, "Text",
  CellTags->{"help", "all"}]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

