(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     75555,       2759]*)
(*NotebookOutlinePosition[     76190,       2781]*)
(*  CellTagsIndexPosition[     76146,       2777]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Style Definitions", "Title"],

Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Style Environment Names", "Section"],

Cell[StyleData[All, "Working"],
  PageWidth->WindowWidth,
  CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
  CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
  ScriptMinSize->9],

Cell[StyleData[All, "Presentation"],
  PageWidth->WindowWidth,
  CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
  ScriptMinSize->12],

Cell[StyleData[All, "Condensed"],
  PageWidth->WindowWidth,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  ScriptMinSize->8],

Cell[StyleData[All, "SlideShow"],
  PageWidth->WindowWidth,
  ScrollingOptions->{"PagewiseDisplay"->True,
  "VerticalScrollRange"->Fit},
  ShowCellBracket->False,
  ScriptMinSize->9],

Cell[StyleData[All, "Printout"],
  PageWidth->PaperWidth,
  CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
  ScriptMinSize->5,
  PrivateFontOptions->{"FontType"->"Outline"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebook Options", "Section"],

Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],

Cell[StyleData["Notebook"],
  PageHeaders->{{Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
          TextData[ {
            ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
          TextData[ {
            ValueBox[ "FileName"]}], "Header"], None, Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"]}},
  CellFrameLabelMargins->6,
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Headings", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Title"],
  CellMargins->{{27, Inherited}, {10, 30}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "gridMathematica"->FormBox[ 
          RowBox[ {"grid", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], TextForm],
       "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], TextForm],
       Inherited},
  LineSpacing->{1, 11},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  FontFamily->"Helvetica",
  FontSize->36,
  FontWeight->"Bold"],

Cell[StyleData["Title", "Presentation"],
  CellMargins->{{27, 10}, {10, 30}},
  LineSpacing->{1, 0},
  FontSize->44],

Cell[StyleData["Title", "Condensed"],
  CellMargins->{{8, 10}, {4, 8}},
  FontSize->20],

Cell[StyleData["Title", "SlideShow"]],

Cell[StyleData["Title", "Printout"],
  CellMargins->{{2, 10}, {12, 30}},
  FontSize->24]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subtitle"],
  CellMargins->{{27, Inherited}, {20, 2}},
  CellGroupingRules->{"TitleGrouping", 10},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "gridMathematica"->FormBox[ 
          RowBox[ {"grid", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], TextForm],
       "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], TextForm],
       Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subsubtitle", 0}},
  FontFamily->"Helvetica",
  FontSize->24],

Cell[StyleData["Subtitle", "Presentation"],
  CellMargins->{{27, 10}, {20, 2}},
  LineSpacing->{1, 0},
  FontSize->36],

Cell[StyleData["Subtitle", "Condensed"],
  CellMargins->{{8, 10}, {4, 4}},
  FontSize->14],

Cell[StyleData["Subtitle", "SlideShow"]],

Cell[StyleData["Subtitle", "Printout"],
  CellMargins->{{2, 10}, {12, 8}},
  FontSize->18]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubtitle"],
  CellMargins->{{27, Inherited}, {8, 2}},
  CellGroupingRules->{"TitleGrouping", 20},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "gridMathematica"->FormBox[ 
          RowBox[ {"grid", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], TextForm],
       "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], TextForm],
       Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsubtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
  FontFamily->"Helvetica",
  FontSize->16],

Cell[StyleData["Subsubtitle", "Presentation"],
  CellMargins->{{24, 10}, {20, 20}},
  LineSpacing->{1, 0},
  FontSize->24],

Cell[StyleData["Subsubtitle", "Condensed"],
  CellMargins->{{8, 10}, {8, 8}},
  FontSize->12],

Cell[StyleData["Subsubtitle", "SlideShow"]],

Cell[StyleData["Subsubtitle", "Printout"],
  CellMargins->{{2, 10}, {12, 8}},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Section"],
  CellFrame->{{0, 0}, {0, 1}},
  CellMargins->{{27, Inherited}, {8, 34}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CellFrameMargins->4,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "gridMathematica"->FormBox[ 
          RowBox[ {"grid", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], TextForm],
       "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], TextForm],
       Inherited},
  LineSpacing->{1, 2},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->20,
  FontWeight->"Bold"],

Cell[StyleData["Section", "Presentation"],
  CellMargins->{{40, 10}, {11, 32}},
  LineSpacing->{1, 0},
  FontSize->24],

Cell[StyleData["Section", "Condensed"],
  CellMargins->{{18, Inherited}, {6, 12}},
  FontSize->12],

Cell[StyleData["Section", "SlideShow"]],

Cell[StyleData["Section", "Printout"],
  CellMargins->{{2, 0}, {7, 22}},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsection"],
  CellDingbat->"\[FilledSmallSquare]",
  CellMargins->{{60, Inherited}, {8, 12}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "gridMathematica"->FormBox[ 
          RowBox[ {"grid", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], TextForm],
       "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], TextForm],
       Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["Subsection", "Presentation"],
  CellMargins->{{36, 10}, {11, 32}},
  LineSpacing->{1, 0},
  FontSize->22],

Cell[StyleData["Subsection", "Condensed"],
  CellMargins->{{16, Inherited}, {6, 12}},
  FontSize->12],

Cell[StyleData["Subsection", "SlideShow"]],

Cell[StyleData["Subsection", "Printout"],
  CellMargins->{{9, 0}, {7, 22}},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsection"],
  CellDingbat->"\[FilledSmallSquare]",
  CellMargins->{{60, Inherited}, {2, 10}},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "gridMathematica"->FormBox[ 
          RowBox[ {"grid", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], TextForm],
       "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], TextForm],
       Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsubsection",
  FontFamily->"Times",
  FontWeight->"Bold"],

Cell[StyleData["Subsubsection", "Presentation"],
  CellMargins->{{34, 10}, {11, 26}},
  LineSpacing->{1, 0},
  FontSize->18],

Cell[StyleData["Subsubsection", "Condensed"],
  CellMargins->{{17, Inherited}, {6, 12}},
  FontSize->10],

Cell[StyleData["Subsubsection", "SlideShow"]],

Cell[StyleData["Subsubsection", "Printout"],
  CellMargins->{{9, 0}, {7, 14}},
  FontSize->11]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Body Text", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Text"],
  CellMargins->{{60, 10}, {7, 7}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "gridMathematica"->FormBox[ 
          RowBox[ {"grid", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], TextForm],
       "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], TextForm],
       Inherited},
  LineSpacing->{1, 3},
  CounterIncrements->"Text"],

Cell[StyleData["Text", "Presentation"],
  CellMargins->{{24, 10}, {10, 10}},
  LineSpacing->{1, 5},
  FontSize->16],

Cell[StyleData["Text", "Condensed"],
  CellMargins->{{8, 10}, {6, 6}},
  LineSpacing->{1, 1},
  FontSize->11],

Cell[StyleData["Text", "SlideShow"]],

Cell[StyleData["Text", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->0.5,
  Hyphenation->True,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SmallText"],
  CellMargins->{{60, 10}, {6, 6}},
  DefaultNewInlineCellStyle->"None",
  LineSpacing->{1, 3},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"SmallText",
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["SmallText", "Presentation"],
  CellMargins->{{24, 10}, {8, 8}},
  LineSpacing->{1, 5},
  FontSize->12],

Cell[StyleData["SmallText", "Condensed"],
  CellMargins->{{8, 10}, {5, 5}},
  LineSpacing->{1, 2},
  FontSize->9],

Cell[StyleData["SmallText", "SlideShow"]],

Cell[StyleData["SmallText", "Printout"],
  CellMargins->{{2, 2}, {5, 5}},
  TextJustification->0.5,
  Hyphenation->True,
  FontSize->7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Input/Output", "Section"],

Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names. Some attributes for these styles are actually set in FormatType Styles \
(in the last section of this stylesheet). \
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Input"],
  CellMargins->{{66, 10}, {5, 7}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  DefaultFormatType->DefaultInputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Mathematica",
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  LinebreakAdjustments->{0.85, 2, 10, 0, 1},
  CounterIncrements->"Input",
  FontWeight->"Bold"],

Cell[StyleData["Input", "Presentation"],
  CellMargins->{{72, Inherited}, {8, 10}},
  LineSpacing->{1, 0},
  FontSize->16],

Cell[StyleData["Input", "Condensed"],
  CellMargins->{{40, 10}, {2, 3}},
  FontSize->11],

Cell[StyleData["Input", "SlideShow"]],

Cell[StyleData["Input", "Printout"],
  CellMargins->{{39, 0}, {4, 6}},
  LinebreakAdjustments->{0.85, 2, 10, 1, 1},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InputOnly"],
  CellMargins->{{66, 10}, {7, 7}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  DefaultFormatType->DefaultInputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Mathematica",
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  LinebreakAdjustments->{0.85, 2, 10, 0, 1},
  CounterIncrements->"Input",
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["InputOnly", "Presentation"],
  CellMargins->{{72, Inherited}, {8, 10}},
  LineSpacing->{1, 0},
  FontSize->16],

Cell[StyleData["InputOnly", "Condensed"],
  CellMargins->{{40, 10}, {2, 3}},
  FontSize->11],

Cell[StyleData["InputOnly", "SlideShow"]],

Cell[StyleData["InputOnly", "Printout"],
  CellMargins->{{39, 0}, {4, 6}},
  LinebreakAdjustments->{0.85, 2, 10, 1, 1},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Output"],
  CellMargins->{{66, 10}, {7, 5}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->None,
  FormatType->InputForm,
  CounterIncrements->"Output"],

Cell[StyleData["Output", "Presentation"],
  CellMargins->{{72, Inherited}, {10, 8}},
  LineSpacing->{1, 0},
  FontSize->16],

Cell[StyleData["Output", "Condensed"],
  CellMargins->{{41, Inherited}, {3, 2}},
  FontSize->11],

Cell[StyleData["Output", "SlideShow"]],

Cell[StyleData["Output", "Printout"],
  CellMargins->{{39, 0}, {6, 4}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Message"],
  CellMargins->{{66, Inherited}, {Inherited, Inherited}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  AutoStyleOptions->{"UnmatchedBracketStyle"->None},
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->None,
  FormatType->InputForm,
  CounterIncrements->"Message",
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontColor->RGBColor[0.6, 0.100008, 0.100008]],

Cell[StyleData["Message", "Presentation"],
  CellMargins->{{72, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 0},
  FontSize->16],

Cell[StyleData["Message", "Condensed"],
  CellMargins->{{41, Inherited}, {Inherited, Inherited}},
  FontSize->11],

Cell[StyleData["Message", "SlideShow"]],

Cell[StyleData["Message", "Printout"],
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  FontSize->7,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Print"],
  CellMargins->{{66, Inherited}, {Inherited, Inherited}},
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->None,
  FormatType->InputForm,
  CounterIncrements->"Print",
  StyleMenuListing->None],

Cell[StyleData["Print", "Presentation"],
  CellMargins->{{72, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 0},
  FontSize->16],

Cell[StyleData["Print", "Condensed"],
  CellMargins->{{41, Inherited}, {Inherited, Inherited}},
  FontSize->11],

Cell[StyleData["Print", "SlideShow"]],

Cell[StyleData["Print", "Printout"],
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Graphics"],
  CellMargins->{{4, Inherited}, {Inherited, Inherited}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultOutputFormatType,
  LanguageCategory->None,
  FormatType->InputForm,
  CounterIncrements->"Graphics",
  ImageMargins->{{43, Inherited}, {Inherited, 0}},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->10],

Cell[StyleData["Graphics", "Presentation"],
  ImageMargins->{{62, Inherited}, {Inherited, 0}}],

Cell[StyleData["Graphics", "Condensed"],
  ImageMargins->{{38, Inherited}, {Inherited, 0}},
  Magnification->0.6],

Cell[StyleData["Graphics", "SlideShow"]],

Cell[StyleData["Graphics", "Printout"],
  ImageMargins->{{30, Inherited}, {Inherited, 0}},
  Magnification->0.8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CellLabel"],
  LanguageCategory->None,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontColor->RGBColor[0.269993, 0.308507, 0.6]],

Cell[StyleData["CellLabel", "Presentation"],
  FontSize->12],

Cell[StyleData["CellLabel", "Condensed"],
  FontSize->9],

Cell[StyleData["CellLabel", "SlideShow"]],

Cell[StyleData["CellLabel", "Printout"],
  FontFamily->"Courier",
  FontSize->8,
  FontSlant->"Italic",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FrameLabel"],
  LanguageCategory->None,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["FrameLabel", "Presentation"],
  FontSize->12],

Cell[StyleData["FrameLabel", "Condensed"],
  FontSize->9],

Cell[StyleData["FrameLabel", "SlideShow"]],

Cell[StyleData["FrameLabel", "Printout"],
  FontFamily->"Courier",
  FontSize->8,
  FontSlant->"Italic",
  FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Inline Formatting", "Section"],

Cell["\<\
These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.\
\>", "Text"],

Cell[StyleData["RM"],
  StyleMenuListing->None,
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["BF"],
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["IT"],
  StyleMenuListing->None,
  FontSlant->"Italic"],

Cell[StyleData["TR"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["TI"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["TB"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["TBI"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["MR"],
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["MO"],
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["MB"],
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["MBO"],
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["SR"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["SO"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SB"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["SBO"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[CellGroupData[{

Cell[StyleData["SO10"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO10", "Printout"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->7,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Formulas and Programming", "Section"],

Cell[CellGroupData[{

Cell[StyleData["InlineFormula"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ScriptLevel->1,
  SingleLetterItalics->True],

Cell[StyleData["InlineFormula", "Presentation"],
  CellMargins->{{24, 10}, {10, 10}},
  LineSpacing->{1, 5},
  FontSize->16],

Cell[StyleData["InlineFormula", "Condensed"],
  CellMargins->{{8, 10}, {6, 6}},
  LineSpacing->{1, 1},
  FontSize->11],

Cell[StyleData["InlineFormula", "SlideShow"]],

Cell[StyleData["InlineFormula", "Printout"],
  CellMargins->{{2, 0}, {6, 6}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DisplayFormula"],
  CellMargins->{{60, Inherited}, {Inherited, Inherited}},
  CellHorizontalScrolling->True,
  DefaultFormatType->DefaultInputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ScriptLevel->0,
  SingleLetterItalics->True,
  UnderoverscriptBoxOptions->{LimitsPositioning->True}],

Cell[StyleData["DisplayFormula", "Presentation"],
  LineSpacing->{1, 5},
  FontSize->16],

Cell[StyleData["DisplayFormula", "Condensed"],
  LineSpacing->{1, 1},
  FontSize->11],

Cell[StyleData["DisplayFormula", "SlideShow"]],

Cell[StyleData["DisplayFormula", "Printout"],
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Program"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{60, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  Hyphenation->False,
  LanguageCategory->"Formula",
  ScriptLevel->1,
  FontFamily->"Courier"],

Cell[StyleData["Program", "Presentation"],
  CellMargins->{{24, 10}, {10, 10}},
  LineSpacing->{1, 5},
  FontSize->16],

Cell[StyleData["Program", "Condensed"],
  CellMargins->{{8, 10}, {6, 6}},
  LineSpacing->{1, 1},
  FontSize->11],

Cell[StyleData["Program", "SlideShow"]],

Cell[StyleData["Program", "Printout"],
  CellMargins->{{2, 0}, {6, 6}},
  FontSize->9]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Outline Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Outline1"],
  CellMargins->{{60, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 50},
  ParagraphIndent->-38,
  CounterIncrements->"Outline1",
  FontSize->18,
  FontWeight->"Bold",
  CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],

Cell[StyleData["Outline1", "SlideShow"]],

Cell[StyleData["Outline1", "Printout"],
  CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline2"],
  CellMargins->{{90, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 60},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  FontSize->15,
  FontWeight->"Bold",
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "A", "Z"], #]&)}],

Cell[StyleData["Outline2", "SlideShow"]],

Cell[StyleData["Outline2", "Printout"],
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "A", "Z"], #]&)}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline3"],
  CellMargins->{{120, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 70},
  ParagraphIndent->-21,
  CounterIncrements->"Outline3",
  FontSize->12,
  CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["Outline3", "SlideShow"]],

Cell[StyleData["Outline3", "Printout"],
  CounterBoxOptions->{CounterFunction:>Identity}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline4"],
  CellMargins->{{150, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 80},
  ParagraphIndent->-18,
  CounterIncrements->"Outline4",
  FontSize->10,
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "a", "z"], #]&)}],

Cell[StyleData["Outline4", "SlideShow"]],

Cell[StyleData["Outline4", "Printout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hyperlink Styles", "Section"],

Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Hyperlink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonFrame->"None",
  ButtonNote->ButtonData}],

Cell[StyleData["Hyperlink", "Presentation"],
  FontSize->16],

Cell[StyleData["Hyperlink", "Condensed"],
  FontSize->11],

Cell[StyleData["Hyperlink", "SlideShow"]],

Cell[StyleData["Hyperlink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["MainBookLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["MainBookLink", "Presentation"],
  FontSize->16],

Cell[StyleData["MainBookLink", "Condensed"],
  FontSize->11],

Cell[StyleData["MainBookLink", "SlideShow"]],

Cell[StyleData["MainBookLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AddOnsLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["AddOnsLink", "Presentation"],
  FontSize->16],

Cell[StyleData["AddOnsLink", "Condensed"],
  FontSize->11],

Cell[StyleData["AddOnsLink", "SlideShow"]],

Cell[StyleData["AddOnsLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefGuideLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["RefGuideLink", "Presentation"],
  FontSize->16],

Cell[StyleData["RefGuideLink", "Condensed"],
  FontSize->11],

Cell[StyleData["RefGuideLink", "SlideShow"]],

Cell[StyleData["RefGuideLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefGuideLinkText"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["RefGuideLinkText", "Presentation"],
  FontSize->16],

Cell[StyleData["RefGuideLinkText", "Condensed"],
  FontSize->11],

Cell[StyleData["RefGuideLinkText", "SlideShow"]],

Cell[StyleData["RefGuideLinkText", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GettingStartedLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["GettingStartedLink", "Presentation"],
  FontSize->16],

Cell[StyleData["GettingStartedLink", "Condensed"],
  FontSize->11],

Cell[StyleData["GettingStartedLink", "SlideShow"]],

Cell[StyleData["GettingStartedLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DemosLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["DemosLink", "SlideShow"]],

Cell[StyleData["DemosLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TourLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["TourLink", "SlideShow"]],

Cell[StyleData["TourLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OtherInformationLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["OtherInformationLink", "Presentation"],
  FontSize->16],

Cell[StyleData["OtherInformationLink", "Condensed"],
  FontSize->11],

Cell[StyleData["OtherInformationLink", "SlideShow"]],

Cell[StyleData["OtherInformationLink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MasterIndexLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["MasterIndexLink", "SlideShow"]],

Cell[StyleData["MasterIndexLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Headers and Footers", "Section"],

Cell[StyleData["Header"],
  CellMargins->{{0, 0}, {4, 1}},
  DefaultNewInlineCellStyle->"None",
  LanguageCategory->"NaturalLanguage",
  StyleMenuListing->None,
  FontSize->10,
  FontSlant->"Italic"],

Cell[StyleData["Footer"],
  CellMargins->{{0, 0}, {0, 4}},
  DefaultNewInlineCellStyle->"None",
  LanguageCategory->"NaturalLanguage",
  StyleMenuListing->None,
  FontSize->9,
  FontSlant->"Italic"],

Cell[StyleData["PageNumber"],
  CellMargins->{{0, 0}, {4, 1}},
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell["Palette Styles", "Section"],

Cell["\<\
The cells below define styles that define standard ButtonFunctions, \
for use in palette buttons.\
\>", "Text"],

Cell[StyleData["Paste"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],

Cell[StyleData["Evaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionEvaluate[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["EvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionMove[ 
        FrontEnd`InputNotebook[ ], All, Cell, 1], 
      FrontEnd`SelectionEvaluateCreateCell[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["CopyEvaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`SelectionCreateCell[ 
        FrontEnd`InputNotebook[ ], All], 
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionEvaluate[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["CopyEvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`SelectionCreateCell[ 
        FrontEnd`InputNotebook[ ], All], 
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionEvaluateCreateCell[ 
        FrontEnd`InputNotebook[ ], All]}]&)}]
}, Closed]],

Cell[CellGroupData[{

Cell["Placeholder Styles", "Section"],

Cell["\<\
The cells below define styles useful for making placeholder objects \
in palette templates.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Placeholder"],
  Placeholder->True,
  StyleMenuListing->None,
  FontSlant->"Italic",
  FontColor->RGBColor[0.890623, 0.864698, 0.384756],
  TagBoxOptions->{Editable->False,
  Selectable->False,
  StripWrapperBoxes->False}],

Cell[StyleData["Placeholder", "Presentation"]],

Cell[StyleData["Placeholder", "Condensed"]],

Cell[StyleData["Placeholder", "SlideShow"]],

Cell[StyleData["Placeholder", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PrimaryPlaceholder"],
  StyleMenuListing->None,
  DrawHighlighted->True,
  FontSlant->"Italic",
  Background->RGBColor[0.912505, 0.891798, 0.507774],
  TagBoxOptions->{Editable->False,
  Selectable->False,
  StripWrapperBoxes->False}],

Cell[StyleData["PrimaryPlaceholder", "Presentation"]],

Cell[StyleData["PrimaryPlaceholder", "Condensed"]],

Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],

Cell[StyleData["PrimaryPlaceholder", "Printout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["FormatType Styles", "Section"],

Cell["\<\
The cells below define styles that are mixed in with the styles of \
most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.\
\>", "Text"],

Cell[StyleData["CellExpression"],
  PageWidth->Infinity,
  CellMargins->{{6, Inherited}, {Inherited, Inherited}},
  ShowCellLabel->False,
  ShowSpecialCharacters->False,
  AllowInlineCells->False,
  Hyphenation->False,
  AutoItalicWords->{},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  Background->GrayLevel[1]],

Cell[StyleData["InputForm"],
  InputAutoReplacements->{},
  AllowInlineCells->False,
  Hyphenation->False,
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["OutputForm"],
  PageWidth->Infinity,
  TextAlignment->Left,
  LineSpacing->{0.6, 1},
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["StandardForm"],
  InputAutoReplacements->{
    "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
      ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
      Inherited},
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  LineSpacing->{1.25, 0},
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["TraditionalForm"],
  InputAutoReplacements->{
    "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
      ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
      Inherited},
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  LineSpacing->{1.25, 0},
  SingleLetterItalics->True,
  TraditionalFunctionNotation->True,
  DelimiterMatching->None,
  StyleMenuListing->None],

Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],

Cell[StyleData["InlineCell"],
  LanguageCategory->"Formula",
  ScriptLevel->1,
  StyleMenuListing->None],

Cell[StyleData["InlineCellEditing"],
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216]]
}, Closed]],

Cell[CellGroupData[{

Cell["Automatic Styles", "Section"],

Cell["\<\
The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).\
\>", "Text"],

Cell[StyleData["UnmatchedBracket"],
  StyleMenuListing->None,
  FontColor->RGBColor[0.760006, 0.330007, 0.8]],

Cell[StyleData["Completions"],
  StyleMenuListing->None,
  FontFamily->"Courier"]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles from HelpBrowser", "Section"],

Cell[CellGroupData[{

Cell[StyleData["MathCaption"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{66, 12}, {2, 24}},
  PageBreakBelow->False,
  CellFrameMargins->{{8, 8}, {8, 2}},
  CellFrameColor->GrayLevel[0.700008],
  CellFrameLabelMargins->4,
  LineSpacing->{1, 1},
  ParagraphSpacing->{0, 8},
  StyleMenuListing->None,
  FontColor->GrayLevel[0.2]],

Cell[StyleData["MathCaption", "Presentation"],
  FontSize->18],

Cell[StyleData["MathCaption", "SlideShow"]],

Cell[StyleData["MathCaption", "Printout"],
  CellMargins->{{39, 0}, {0, 14}},
  Hyphenation->True,
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ObjectName"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {8, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Mathematica",
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["ObjectName", "Presentation"],
  FontSize->18],

Cell[StyleData["ObjectName", "SlideShow"]],

Cell[StyleData["ObjectName", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Usage"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {8, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Mathematica",
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["Usage", "Presentation"],
  FontSize->18],

Cell[StyleData["Usage", "SlideShow"]],

Cell[StyleData["Usage", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Notes"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {8, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Mathematica",
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["Notes", "Presentation"],
  FontSize->18],

Cell[StyleData["Notes", "SlideShow"]],

Cell[StyleData["Notes", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InlineOutput"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {8, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Mathematica",
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["InlineOutput", "Presentation"],
  FontSize->18],

Cell[StyleData["InlineOutput", "SlideShow"]],

Cell[StyleData["InlineOutput", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell["Emphasis Boxes and Pictures", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["Box"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["Box", "Presentation"],
  FontSize->18],

Cell[StyleData["Box", "SlideShow"]],

Cell[StyleData["Box", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DoubleBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->2,
  RowAlignments->Top}],

Cell[StyleData["DoubleBox", "Presentation"],
  FontSize->18],

Cell[StyleData["DoubleBox", "SlideShow"]],

Cell[StyleData["DoubleBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["1ColumnBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["1ColumnBox", "Presentation"],
  FontSize->18],

Cell[StyleData["1ColumnBox", "SlideShow"]],

Cell[StyleData["1ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  SingleLetterItalics->False,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],

Cell[StyleData["2ColumnBox", "Presentation"],
  FontSize->18],

Cell[StyleData["2ColumnBox", "SlideShow"]],

Cell[StyleData["2ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnEvenBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->0.46}],

Cell[StyleData["2ColumnEvenBox", "Presentation"],
  FontSize->18],

Cell[StyleData["2ColumnEvenBox", "SlideShow"]],

Cell[StyleData["2ColumnEvenBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnSmallBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1.5,
  ColumnWidths->0.35,
  ColumnAlignments->{Right, Left}}],

Cell[StyleData["2ColumnSmallBox", "Presentation"],
  FontSize->18],

Cell[StyleData["2ColumnSmallBox", "SlideShow"]],

Cell[StyleData["2ColumnSmallBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->0.32}],

Cell[StyleData["3ColumnBox", "Presentation"],
  FontSize->18],

Cell[StyleData["3ColumnBox", "SlideShow"]],

Cell[StyleData["3ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnSmallBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1.5,
  ColumnWidths->0.24,
  ColumnAlignments->{Right, Center, Left}}],

Cell[StyleData["3ColumnSmallBox", "Presentation"],
  FontSize->18],

Cell[StyleData["3ColumnSmallBox", "SlideShow"]],

Cell[StyleData["3ColumnSmallBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["4ColumnBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  SingleLetterItalics->False,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],

Cell[StyleData["4ColumnBox", "Presentation"],
  FontSize->18],

Cell[StyleData["4ColumnBox", "SlideShow"]],

Cell[StyleData["4ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["5ColumnBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->0.202}],

Cell[StyleData["5ColumnBox", "Presentation"],
  FontSize->18],

Cell[StyleData["5ColumnBox", "SlideShow"]],

Cell[StyleData["5ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["6ColumnBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],

Cell[StyleData["6ColumnBox", "Presentation"],
  FontSize->18],

Cell[StyleData["6ColumnBox", "SlideShow"]],

Cell[StyleData["6ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FramedBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnAlignments->{Left}}],

Cell[StyleData["FramedBox", "Presentation"],
  FontSize->18],

Cell[StyleData["FramedBox", "SlideShow"]],

Cell[StyleData["FramedBox", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.4, 0.6},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox", "Presentation"],
  FontSize->18],

Cell[StyleData["DefinitionBox", "SlideShow"]],

Cell[StyleData["DefinitionBox", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox3Col"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.35, 0.2, 0.45},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox3Col", "Presentation"],
  FontSize->18],

Cell[StyleData["DefinitionBox3Col", "SlideShow"]],

Cell[StyleData["DefinitionBox3Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox4Col"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.15, 0.35, 0.15, 0.35},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox4Col", "Presentation"],
  FontSize->18],

Cell[StyleData["DefinitionBox4Col", "SlideShow"]],

Cell[StyleData["DefinitionBox4Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox5Col"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->0.2,
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox5Col", "Presentation"],
  FontSize->18],

Cell[StyleData["DefinitionBox5Col", "SlideShow"]],

Cell[StyleData["DefinitionBox5Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox6Col"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox6Col", "Presentation"],
  FontSize->18],

Cell[StyleData["DefinitionBox6Col", "SlideShow"]],

Cell[StyleData["DefinitionBox6Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TopBox"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["TopBox", "Presentation"],
  FontSize->18],

Cell[StyleData["TopBox", "SlideShow"]],

Cell[StyleData["TopBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MiddleBox"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellMargins->{{27, 12}, {0, -7}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["MiddleBox", "Presentation"],
  FontSize->18],

Cell[StyleData["MiddleBox", "SlideShow"]],

Cell[StyleData["MiddleBox", "Printout"],
  CellMargins->{{2, 0}, {0, 2}},
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BottomBox"],
  CellFrame->{{0.5, 0.5}, {0.5, 0}},
  CellMargins->{{27, 12}, {0, -7}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["BottomBox", "Presentation"],
  FontSize->18],

Cell[StyleData["BottomBox", "SlideShow"]],

Cell[StyleData["BottomBox", "Printout"],
  CellMargins->{{2, 0}, {0, -5}},
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->2.2}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TopSpanBox"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{27, 12}, {-2, 8}},
  CellHorizontalScrolling->True,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.9, 0.03},
  ColumnAlignments->{Left}}],

Cell[StyleData["TopSpanBox", "Presentation"],
  FontSize->18],

Cell[StyleData["TopSpanBox", "SlideShow"]],

Cell[StyleData["TopSpanBox", "Printout"],
  CellMargins->{{2, 0}, {-2, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MiddleSpanBox"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellMargins->{{27, 12}, {0, 0}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.9, 0.03},
  ColumnAlignments->{Left}}],

Cell[StyleData["MiddleSpanBox", "Presentation"],
  FontSize->18],

Cell[StyleData["MiddleSpanBox", "SlideShow"]],

Cell[StyleData["MiddleSpanBox", "Printout"],
  CellMargins->{{2, 0}, {-5, 0}},
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Picture"],
  CellMargins->{{27, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["Picture", "Presentation"],
  FontSize->18],

Cell[StyleData["Picture", "SlideShow"]],

Cell[StyleData["Picture", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.65]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OpenCloseItemizedPicture"],
  CellMargins->{{88, 4}, {4, 4}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->False},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
  FontSize->18],

Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"]],

Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedPicture"],
  CellMargins->{{88, 4}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemizedPicture", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedPicture", "SlideShow"]],

Cell[StyleData["ItemizedPicture", "Printout"],
  CellMargins->{{77, 2}, {4, -4}},
  Magnification->0.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ListGraphic"],
  CellMargins->{{88, 4}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ListGraphic", "Presentation"],
  FontSize->18],

Cell[StyleData["ListGraphic", "SlideShow"]],

Cell[StyleData["ListGraphic", "Printout"],
  CellMargins->{{77, 2}, {4, -4}},
  Magnification->0.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ListNoteBox"],
  CellFrame->0.5,
  CellMargins->{{88, 12}, {8, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["ListNoteBox", "Presentation"],
  FontSize->18],

Cell[StyleData["ListNoteBox", "SlideShow"]],

Cell[StyleData["ListNoteBox", "Printout"],
  CellMargins->{{77, 4}, {6, 2}},
  FontSize->10,
  Background->GrayLevel[0.900008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureGroup"],
  CellMargins->{{41, 4}, {0, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureGroup", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureGroup", "SlideShow"]],

Cell[StyleData["PictureGroup", "Printout"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Sound"],
  ShowCellBracket->True,
  CellMargins->{{27, Inherited}, {0, 8}},
  StyleMenuListing->None],

Cell[StyleData["Sound", "Presentation"],
  FontSize->18],

Cell[StyleData["Sound", "SlideShow"]],

Cell[StyleData["Sound", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["2ColumnTable"],
  CellMargins->{{35, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->{0.34, 0.64},
  ColumnAlignments->{Left}}],

Cell[StyleData["2ColumnTable", "Presentation"],
  FontSize->18],

Cell[StyleData["2ColumnTable", "SlideShow"]],

Cell[StyleData["2ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnEvenTable"],
  CellMargins->{{35, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->0.49,
  ColumnAlignments->{Left}}],

Cell[StyleData["2ColumnEvenTable", "Presentation"],
  FontSize->18],

Cell[StyleData["2ColumnEvenTable", "SlideShow"]],

Cell[StyleData["2ColumnEvenTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnTable"],
  CellMargins->{{35, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
  ColumnAlignments->{Left}}],

Cell[StyleData["3ColumnTable", "Presentation"],
  FontSize->18],

Cell[StyleData["3ColumnTable", "SlideShow"]],

Cell[StyleData["3ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Slide Show Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["SlideShowNavigationBar"],
  Editable->False,
  CellFrame->True,
  CellMargins->{{0, 0}, {3, 3}},
  CellElementSpacings->{"CellMinHeight"->0.8125},
  CellGroupingRules->{"SectionGrouping", 30},
  CellFrameMargins->False,
  CellFrameColor->GrayLevel[1],
  CellFrameLabelMargins->False,
  TextAlignment->Center,
  CounterIncrements->"SlideShowNavigationBar",
  StyleMenuListing->None,
  FontSize->10,
  Background->GrayLevel[0.8],
  Magnification->1,
  GridBoxOptions->{GridBaseline->Center,
  RowSpacings->0,
  ColumnSpacings->0,
  ColumnWidths->{3.5, 3.5, 3.5, 3.5, 13, 5, 4},
  RowAlignments->Baseline,
  ColumnAlignments->{
    Center, Center, Center, Center, Center, Center, Right, Center}}],

Cell[StyleData["SlideShowNavigationBar", "Presentation"]],

Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
  Deletable->False,
  ShowCellBracket->False,
  CellMargins->{{-1, -1}, {-1, -1}},
  PageBreakAbove->True,
  CellFrameMargins->{{1, 1}, {0, 0}}],

Cell[StyleData["SlideShowNavigationBar", "Printout"],
  CellMargins->{{18, 4}, {4, 4}},
  LineSpacing->{1, 3},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideShowSection"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{0, 0}, {10, 0}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CellFrameMargins->{{12, 4}, {6, 12}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "gridMathematica"->FormBox[ 
          RowBox[ {"grid", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], TextForm],
       Inherited},
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Plain",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.408011, 0.440726, 0.8]],

Cell[StyleData["SlideShowSection", "Presentation"],
  CellFrameMargins->{{20, 10}, {10, 18}},
  FontSize->27],

Cell[StyleData["SlideShowSection", "SlideShow"],
  ShowCellBracket->False,
  PageBreakAbove->True],

Cell[StyleData["SlideShowSection", "Printout"],
  CellMargins->{{18, 30}, {0, 30}},
  CellFrameMargins->5,
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideHyperlink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontSize->26,
  FontColor->GrayLevel[0.400015],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonMinHeight->0.85,
  ButtonMargins->0.5,
  ButtonNote->None}],

Cell[StyleData["SlideHyperlink", "Presentation"],
  CellMargins->{{14, 10}, {6, 12}},
  FontSize->36],

Cell[StyleData["SlideHyperlink", "SlideShow"]],

Cell[StyleData["SlideHyperlink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideTOCLink"],
  CellMargins->{{24, Inherited}, {Inherited, Inherited}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Helvetica",
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonMargins->1.5,
  ButtonNote->ButtonData}],

Cell[StyleData["SlideTOCLink", "Presentation"],
  CellMargins->{{35, 10}, {8, 8}},
  FontSize->18],

Cell[StyleData["SlideTOCLink", "SlideShow"]],

Cell[StyleData["SlideTOCLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideTOC"],
  CellDingbat->"\[Bullet]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  StyleMenuListing->None,
  FontFamily->"Helvetica"],

Cell[StyleData["SlideTOC", "Presentation"],
  CellMargins->{{25, 10}, {10, 5}},
  FontSize->18],

Cell[StyleData["SlideTOC", "SlideShow"],
  FontSize->14],

Cell[StyleData["SlideTOC", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{4, 1152}, {0, 746}},
WindowSize->{500, 500},
WindowMargins->{{1, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 34, 0, 88, "Title"],
Cell[1813, 55, 193, 4, 50, "Text"],

Cell[CellGroupData[{
Cell[2031, 63, 42, 0, 69, "Section"],
Cell[2076, 65, 208, 4, 38, 31, 0, "StyleData", "All", "Working"],
Cell[2287, 71, 146, 3, 38, 36, 0, "StyleData", "All", "Presentation"],
Cell[2436, 76, 141, 3, 38, 33, 0, "StyleData", "All", "Condensed"],
Cell[2580, 81, 182, 5, 38, 33, 0, "StyleData", "All", "SlideShow"],
Cell[2765, 88, 186, 4, 36, 32, 0, "StyleData", "All", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[2988, 97, 35, 0, 39, "Section"],
Cell[3026, 99, 101, 3, 32, "Text"],
Cell[3130, 104, 426, 11, 38, 27, 0, "StyleData", "Notebook", "All",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[3593, 120, 38, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[3656, 124, 1664, 39, 92, 24, 0, "StyleData", "Title", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}}],
Cell[5323, 165, 116, 3, 100, 40, 0, "StyleData", "Title", "Presentation"],
Cell[5442, 170, 87, 2, 48, 37, 0, "StyleData", "Title", "Condensed"],
Cell[5532, 174, 37, 0, 92, 37, 0, "StyleData", "Title", "SlideShow"],
Cell[5572, 176, 88, 2, 87, 36, 0, "StyleData", "Title", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[5697, 183, 1607, 37, 68, 27, 0, "StyleData", "Subtitle", "All",
  CounterIncrements->"Subtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subsubtitle", 0}}],
Cell[7307, 222, 118, 3, 74, 43, 0, "StyleData", "Subtitle", "Presentation"],
Cell[7428, 227, 90, 2, 40, 40, 0, "StyleData", "Subtitle", "Condensed"],
Cell[7521, 231, 40, 0, 66, 40, 0, "StyleData", "Subtitle", "SlideShow"],
Cell[7564, 233, 90, 2, 57, 39, 0, "StyleData", "Subtitle", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[7691, 240, 1585, 36, 44, 30, 0, "StyleData", "Subsubtitle", "All",
  CounterIncrements->"Subsubtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}}],
Cell[9279, 278, 122, 3, 84, 46, 0, "StyleData", "Subsubtitle", \
"Presentation"],
Cell[9404, 283, 93, 2, 46, 43, 0, "StyleData", "Subsubtitle", "Condensed"],
Cell[9500, 287, 43, 0, 42, 43, 0, "StyleData", "Subsubtitle", "SlideShow"],
Cell[9546, 289, 93, 2, 52, 42, 0, "StyleData", "Subsubtitle", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[9676, 296, 1672, 40, 53, 26, 0, "StyleData", "Section", "All",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[11351, 338, 118, 3, 93, 42, 0, "StyleData", "Section", "Presentation"],
Cell[11472, 343, 98, 2, 53, 39, 0, "StyleData", "Section", "Condensed"],
Cell[11573, 347, 39, 0, 83, 39, 0, "StyleData", "Section", "SlideShow"],
Cell[11615, 349, 88, 2, 66, 38, 0, "StyleData", "Section", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[11740, 356, 1621, 38, 44, 29, 0, "StyleData", "Subsection", "All",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}}],
Cell[13364, 396, 121, 3, 81, 45, 0, "StyleData", "Subsection", \
"Presentation"],
Cell[13488, 401, 101, 2, 48, 42, 0, "StyleData", "Subsection", "Condensed"],
Cell[13592, 405, 42, 0, 52, 42, 0, "StyleData", "Subsection", "SlideShow"],
Cell[13637, 407, 91, 2, 59, 41, 0, "StyleData", "Subsection", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[13765, 414, 1561, 36, 36, 32, 0, "StyleData", "Subsubsection", "All",
  CounterIncrements->"Subsubsection"],
Cell[15329, 452, 124, 3, 74, 48, 0, "StyleData", "Subsubsection", \
"Presentation"],
Cell[15456, 457, 104, 2, 45, 45, 0, "StyleData", "Subsubsection", \
"Condensed"],
Cell[15563, 461, 45, 0, 42, 45, 0, "StyleData", "Subsubsection", \
"SlideShow"],
Cell[15611, 463, 94, 2, 48, 44, 0, "StyleData", "Subsubsection", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15754, 471, 39, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[15818, 475, 1327, 30, 44, 23, 0, "StyleData", "Text", "All",
  CounterIncrements->"Text"],
Cell[17148, 507, 115, 3, 52, 39, 0, "StyleData", "Text", "Presentation"],
Cell[17266, 512, 109, 3, 39, 36, 0, "StyleData", "Text", "Condensed"],
Cell[17378, 517, 36, 0, 44, 36, 0, "StyleData", "Text", "SlideShow"],
Cell[17417, 519, 131, 4, 39, 35, 0, "StyleData", "Text", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[17585, 528, 238, 7, 36, 28, 0, "StyleData", "SmallText", "All",
  CounterIncrements->"SmallText"],
Cell[17826, 537, 118, 3, 46, 44, 0, "StyleData", "SmallText", \
"Presentation"],
Cell[17947, 542, 113, 3, 36, 41, 0, "StyleData", "SmallText", "Condensed"],
Cell[18063, 547, 41, 0, 38, 41, 0, "StyleData", "SmallText", "SlideShow"],
Cell[18107, 549, 135, 4, 33, 40, 0, "StyleData", "SmallText", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[18291, 559, 42, 0, 39, "Section"],
Cell[18336, 561, 364, 6, 86, "Text"],

Cell[CellGroupData[{
Cell[18725, 571, 600, 17, 42, 24, 0, "StyleData", "Input", "All",
  CounterIncrements->"Input"],
Cell[19328, 590, 122, 3, 50, 40, 0, "StyleData", "Input", "Presentation"],
Cell[19453, 595, 88, 2, 32, 37, 0, "StyleData", "Input", "Condensed"],
Cell[19544, 599, 37, 0, 42, 37, 0, "StyleData", "Input", "SlideShow"],
Cell[19584, 601, 130, 3, 36, 36, 0, "StyleData", "Input", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[19751, 609, 573, 16, 41, 28, 0, "StyleData", "InputOnly", "All",
  CounterIncrements->"Input",
  StyleMenuListing->None],
Cell[20327, 627, 126, 3, 50, 44, 0, "StyleData", "InputOnly", \
"Presentation"],
Cell[20456, 632, 92, 2, 32, 41, 0, "StyleData", "InputOnly", "Condensed"],
Cell[20551, 636, 41, 0, 44, 41, 0, "StyleData", "InputOnly", "SlideShow"],
Cell[20595, 638, 134, 3, 36, 40, 0, "StyleData", "InputOnly", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[20766, 646, 533, 15, 41, 25, 0, "StyleData", "Output", "All",
  CounterIncrements->"Output"],
Cell[21302, 663, 123, 3, 50, 41, 0, "StyleData", "Output", "Presentation"],
Cell[21428, 668, 96, 2, 32, 38, 0, "StyleData", "Output", "Condensed"],
Cell[21527, 672, 38, 0, 42, 38, 0, "StyleData", "Output", "SlideShow"],
Cell[21568, 674, 86, 2, 36, 37, 0, "StyleData", "Output", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[21691, 681, 692, 19, 35, 26, 0, "StyleData", "Message", "All",
  CounterIncrements->"Message",
  StyleMenuListing->None],
Cell[22386, 702, 139, 3, 40, 42, 0, "StyleData", "Message", "Presentation"],
Cell[22528, 707, 113, 2, 35, 39, 0, "StyleData", "Message", "Condensed"],
Cell[22644, 711, 39, 0, 35, 39, 0, "StyleData", "Message", "SlideShow"],
Cell[22686, 713, 138, 3, 31, 38, 0, "StyleData", "Message", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[22861, 721, 577, 16, 38, 24, 0, "StyleData", "Print", "All",
  CounterIncrements->"Print",
  StyleMenuListing->None],
Cell[23441, 739, 137, 3, 40, 40, 0, "StyleData", "Print", "Presentation"],
Cell[23581, 744, 111, 2, 35, 37, 0, "StyleData", "Print", "Condensed"],
Cell[23695, 748, 37, 0, 38, 37, 0, "StyleData", "Print", "SlideShow"],
Cell[23735, 750, 109, 2, 32, 36, 0, "StyleData", "Print", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[23881, 757, 506, 15, 35, 27, 0, "StyleData", "Graphics", "All",
  CounterIncrements->"Graphics",
  StyleMenuListing->None],
Cell[24390, 774, 94, 1, 35, 43, 0, "StyleData", "Graphics", "Presentation"],
Cell[24487, 777, 113, 2, 26, 40, 0, "StyleData", "Graphics", "Condensed"],
Cell[24603, 781, 40, 0, 35, 40, 0, "StyleData", "Graphics", "SlideShow"],
Cell[24646, 783, 112, 2, 30, 39, 0, "StyleData", "Graphics", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[24795, 790, 170, 5, 34, 28, 0, "StyleData", "CellLabel", "All",
  StyleMenuListing->None],
Cell[24968, 797, 60, 1, 38, 44, 0, "StyleData", "CellLabel", "Presentation"],
Cell[25031, 800, 56, 1, 34, 41, 0, "StyleData", "CellLabel", "Condensed"],
Cell[25090, 803, 41, 0, 34, 41, 0, "StyleData", "CellLabel", "SlideShow"],
Cell[25134, 805, 130, 4, 32, 40, 0, "StyleData", "CellLabel", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[25301, 814, 123, 4, 34, 29, 0, "StyleData", "FrameLabel", "All",
  StyleMenuListing->None],
Cell[25427, 820, 61, 1, 38, 45, 0, "StyleData", "FrameLabel", \
"Presentation"],
Cell[25491, 823, 57, 1, 34, 42, 0, "StyleData", "FrameLabel", "Condensed"],
Cell[25551, 826, 42, 0, 34, 42, 0, "StyleData", "FrameLabel", "SlideShow"],
Cell[25596, 828, 131, 4, 32, 41, 0, "StyleData", "FrameLabel", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[25776, 838, 36, 0, 39, "Section"],
Cell[25815, 840, 121, 3, 50, "Text"],
Cell[25939, 845, 92, 3, 38, 21, 0, "StyleData", "RM", "All",
  StyleMenuListing->None],
Cell[26034, 850, 69, 2, 38, 21, 0, "StyleData", "BF", "All",
  StyleMenuListing->None],
Cell[26106, 854, 70, 2, 38, 21, 0, "StyleData", "IT", "All",
  StyleMenuListing->None],
Cell[26179, 858, 115, 4, 38, 21, 0, "StyleData", "TR", "All",
  StyleMenuListing->None],
Cell[26297, 864, 116, 4, 38, 21, 0, "StyleData", "TI", "All",
  StyleMenuListing->None],
Cell[26416, 870, 114, 4, 38, 21, 0, "StyleData", "TB", "All",
  StyleMenuListing->None],
Cell[26533, 876, 116, 4, 38, 22, 0, "StyleData", "TBI", "All",
  StyleMenuListing->None],
Cell[26652, 882, 233, 6, 37, 21, 0, "StyleData", "MR", "All",
  StyleMenuListing->None],
Cell[26888, 890, 234, 6, 37, 21, 0, "StyleData", "MO", "All",
  StyleMenuListing->None],
Cell[27125, 898, 232, 6, 37, 21, 0, "StyleData", "MB", "All",
  StyleMenuListing->None],
Cell[27360, 906, 234, 6, 37, 22, 0, "StyleData", "MBO", "All",
  StyleMenuListing->None],
Cell[27597, 914, 119, 4, 38, 21, 0, "StyleData", "SR", "All",
  StyleMenuListing->None],
Cell[27719, 920, 120, 4, 38, 21, 0, "StyleData", "SO", "All",
  StyleMenuListing->None],
Cell[27842, 926, 118, 4, 38, 21, 0, "StyleData", "SB", "All",
  StyleMenuListing->None],
Cell[27963, 932, 120, 4, 38, 22, 0, "StyleData", "SBO", "All",
  StyleMenuListing->None],

Cell[CellGroupData[{
Cell[28108, 940, 138, 5, 35, 23, 0, "StyleData", "SO10", "All",
  StyleMenuListing->None],
Cell[28249, 947, 149, 5, 31, 35, 0, "StyleData", "SO10", "Printout",
  StyleMenuListing->None]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[28447, 958, 43, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[28515, 962, 244, 6, 38, 32, 0, "StyleData", "InlineFormula", "All"],
Cell[28762, 970, 124, 3, 52, 48, 0, "StyleData", "InlineFormula", \
"Presentation"],
Cell[28889, 975, 118, 3, 39, 45, 0, "StyleData", "InlineFormula", \
"Condensed"],
Cell[29010, 980, 45, 0, 38, 45, 0, "StyleData", "InlineFormula", \
"SlideShow"],
Cell[29058, 982, 93, 2, 39, 44, 0, "StyleData", "InlineFormula", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[29188, 989, 370, 8, 38, 33, 0, "StyleData", "DisplayFormula", "All"],
Cell[29561, 999, 88, 2, 40, 49, 0, "StyleData", "DisplayFormula", \
"Presentation"],
Cell[29652, 1003, 85, 2, 35, 46, 0, "StyleData", "DisplayFormula", \
"Condensed"],
Cell[29740, 1007, 46, 0, 38, 46, 0, "StyleData", "DisplayFormula", \
"SlideShow"],
Cell[29789, 1009, 61, 1, 35, 45, 0, "StyleData", "DisplayFormula", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[29887, 1015, 224, 7, 50, 26, 0, "StyleData", "Program", "All"],
Cell[30114, 1024, 118, 3, 69, 42, 0, "StyleData", "Program", "Presentation"],
Cell[30235, 1029, 112, 3, 56, 39, 0, "StyleData", "Program", "Condensed"],
Cell[30350, 1034, 39, 0, 54, 39, 0, "StyleData", "Program", "SlideShow"],
Cell[30392, 1036, 86, 2, 55, 38, 0, "StyleData", "Program", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30527, 1044, 33, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[30585, 1048, 264, 7, 51, 27, 0, "StyleData", "Outline1", "All",
  CounterIncrements->"Outline1"],
Cell[30852, 1057, 40, 0, 51, 40, 0, "StyleData", "Outline1", "SlideShow"],
Cell[30895, 1059, 100, 1, 51, 39, 0, "StyleData", "Outline1", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[31032, 1065, 290, 8, 45, 27, 0, "StyleData", "Outline2", "All",
  CounterIncrements->"Outline2"],
Cell[31325, 1075, 40, 0, 45, 40, 0, "StyleData", "Outline2", "SlideShow"],
Cell[31368, 1077, 126, 2, 45, 39, 0, "StyleData", "Outline2", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[31531, 1084, 232, 6, 44, 27, 0, "StyleData", "Outline3", "All",
  CounterIncrements->"Outline3"],
Cell[31766, 1092, 40, 0, 44, 40, 0, "StyleData", "Outline3", "SlideShow"],
Cell[31809, 1094, 89, 1, 44, 39, 0, "StyleData", "Outline3", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[31935, 1100, 269, 7, 41, 27, 0, "StyleData", "Outline4", "All",
  CounterIncrements->"Outline4"],
Cell[32207, 1109, 40, 0, 70, 40, 0, "StyleData", "Outline4", "SlideShow"],
Cell[32250, 1111, 39, 0, 70, 39, 0, "StyleData", "Outline4", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[32338, 1117, 35, 0, 39, "Section"],
Cell[32376, 1119, 184, 4, 50, "Text"],

Cell[CellGroupData[{
Cell[32585, 1127, 341, 9, 38, 28, 0, "StyleData", "Hyperlink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[32929, 1138, 60, 1, 40, 44, 0, "StyleData", "Hyperlink", \
"Presentation"],
Cell[32992, 1141, 57, 1, 35, 41, 0, "StyleData", "Hyperlink", "Condensed"],
Cell[33052, 1144, 41, 0, 38, 41, 0, "StyleData", "Hyperlink", "SlideShow"],
Cell[33096, 1146, 123, 3, 35, 40, 0, "StyleData", "Hyperlink", "Printout"]
}, Closed]],
Cell[33234, 1152, 104, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[33363, 1159, 332, 8, 38, 31, 0, "StyleData", "MainBookLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[33698, 1169, 63, 1, 40, 47, 0, "StyleData", "MainBookLink", \
"Presentation"],
Cell[33764, 1172, 60, 1, 35, 44, 0, "StyleData", "MainBookLink", \
"Condensed"],
Cell[33827, 1175, 44, 0, 38, 44, 0, "StyleData", "MainBookLink", \
"SlideShow"],
Cell[33874, 1177, 126, 3, 35, 43, 0, "StyleData", "MainBookLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[34037, 1185, 353, 9, 37, 29, 0, "StyleData", "AddOnsLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[34393, 1196, 61, 1, 40, 45, 0, "StyleData", "AddOnsLink", \
"Presentation"],
Cell[34457, 1199, 58, 1, 35, 42, 0, "StyleData", "AddOnsLink", "Condensed"],
Cell[34518, 1202, 42, 0, 37, 42, 0, "StyleData", "AddOnsLink", "SlideShow"],
Cell[34563, 1204, 124, 3, 35, 41, 0, "StyleData", "AddOnsLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[34724, 1212, 357, 9, 37, 31, 0, "StyleData", "RefGuideLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[35084, 1223, 63, 1, 40, 47, 0, "StyleData", "RefGuideLink", \
"Presentation"],
Cell[35150, 1226, 60, 1, 35, 44, 0, "StyleData", "RefGuideLink", \
"Condensed"],
Cell[35213, 1229, 44, 0, 37, 44, 0, "StyleData", "RefGuideLink", \
"SlideShow"],
Cell[35260, 1231, 126, 3, 35, 43, 0, "StyleData", "RefGuideLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[35423, 1239, 336, 8, 38, 35, 0, "StyleData", "RefGuideLinkText", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[35762, 1249, 67, 1, 40, 51, 0, "StyleData", "RefGuideLinkText", \
"Presentation"],
Cell[35832, 1252, 64, 1, 35, 48, 0, "StyleData", "RefGuideLinkText", \
"Condensed"],
Cell[35899, 1255, 48, 0, 38, 48, 0, "StyleData", "RefGuideLinkText", \
"SlideShow"],
Cell[35950, 1257, 130, 3, 35, 47, 0, "StyleData", "RefGuideLinkText", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[36117, 1265, 344, 8, 38, 37, 0, "StyleData", "GettingStartedLink", "All",
  
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[36464, 1275, 69, 1, 40, 53, 0, "StyleData", "GettingStartedLink", \
"Presentation"],
Cell[36536, 1278, 66, 1, 35, 50, 0, "StyleData", "GettingStartedLink", \
"Condensed"],
Cell[36605, 1281, 50, 0, 38, 50, 0, "StyleData", "GettingStartedLink", \
"SlideShow"],
Cell[36658, 1283, 132, 3, 70, 49, 0, "StyleData", "GettingStartedLink", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[36827, 1291, 326, 8, 70, 28, 0, "StyleData", "DemosLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[37156, 1301, 41, 0, 70, 41, 0, "StyleData", "DemosLink", "SlideShow"],
Cell[37200, 1303, 107, 2, 70, 40, 0, "StyleData", "DemosLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[37344, 1310, 324, 8, 70, 27, 0, "StyleData", "TourLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[37671, 1320, 40, 0, 70, 40, 0, "StyleData", "TourLink", "SlideShow"],
Cell[37714, 1322, 106, 2, 70, 39, 0, "StyleData", "TourLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[37857, 1329, 348, 8, 70, 39, 0, "StyleData", "OtherInformationLink", \
"All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[38208, 1339, 71, 1, 70, 55, 0, "StyleData", "OtherInformationLink", \
"Presentation"],
Cell[38282, 1342, 68, 1, 70, 52, 0, "StyleData", "OtherInformationLink", \
"Condensed"],
Cell[38353, 1345, 52, 0, 70, 52, 0, "StyleData", "OtherInformationLink", \
"SlideShow"],
Cell[38408, 1347, 134, 3, 70, 51, 0, "StyleData", "OtherInformationLink", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[38579, 1355, 338, 8, 70, 34, 0, "StyleData", "MasterIndexLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[38920, 1365, 47, 0, 70, 47, 0, "StyleData", "MasterIndexLink", \
"SlideShow"],
Cell[38970, 1367, 113, 2, 70, 46, 0, "StyleData", "MasterIndexLink", \
"Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[39132, 1375, 49, 0, 39, "Section"],
Cell[39184, 1377, 199, 6, 32, 25, 0, "StyleData", "Header", "All",
  StyleMenuListing->None],
Cell[39386, 1385, 198, 6, 30, 25, 0, "StyleData", "Footer", "All",
  StyleMenuListing->None],
Cell[39587, 1393, 127, 4, 32, 29, 0, "StyleData", "PageNumber", "All",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[39751, 1402, 33, 0, 39, "Section"],
Cell[39787, 1404, 121, 3, 50, "Text"],
Cell[39911, 1409, 232, 5, 38, 24, 0, "StyleData", "Paste", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[40146, 1416, 304, 7, 38, 27, 0, "StyleData", "Evaluate", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[40453, 1425, 400, 9, 38, 31, 0, "StyleData", "EvaluateCell", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[40856, 1436, 387, 9, 38, 31, 0, "StyleData", "CopyEvaluate", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[41246, 1447, 401, 9, 38, 35, 0, "StyleData", "CopyEvaluateCell", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic]
}, Closed]],

Cell[CellGroupData[{
Cell[41684, 1461, 37, 0, 39, "Section"],
Cell[41724, 1463, 115, 3, 50, "Text"],

Cell[CellGroupData[{
Cell[41864, 1470, 238, 7, 38, 30, 0, "StyleData", "Placeholder", "All",
  StyleMenuListing->None],
Cell[42105, 1479, 46, 0, 38, 46, 0, "StyleData", "Placeholder", \
"Presentation"],
Cell[42154, 1481, 43, 0, 38, 43, 0, "StyleData", "Placeholder", "Condensed"],
Cell[42200, 1483, 43, 0, 38, 43, 0, "StyleData", "Placeholder", "SlideShow"],
Cell[42246, 1485, 42, 0, 38, 42, 0, "StyleData", "Placeholder", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[42325, 1490, 250, 7, 54, 37, 0, "StyleData", "PrimaryPlaceholder", "All",
  
  StyleMenuListing->None],
Cell[42578, 1499, 53, 0, 54, 53, 0, "StyleData", "PrimaryPlaceholder", \
"Presentation"],
Cell[42634, 1501, 50, 0, 54, 50, 0, "StyleData", "PrimaryPlaceholder", \
"Condensed"],
Cell[42687, 1503, 50, 0, 54, 50, 0, "StyleData", "PrimaryPlaceholder", \
"SlideShow"],
Cell[42740, 1505, 49, 0, 54, 49, 0, "StyleData", "PrimaryPlaceholder", \
"Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[42838, 1511, 36, 0, 39, "Section"],
Cell[42877, 1513, 305, 5, 86, "Text"],
Cell[43185, 1520, 336, 11, 37, 33, 0, "StyleData", "CellExpression", "All",
  StyleMenuListing->None],
Cell[43524, 1533, 157, 5, 37, 28, 0, "StyleData", "InputForm", "All",
  StyleMenuListing->None],
Cell[43684, 1540, 151, 5, 37, 29, 0, "StyleData", "OutputForm", "All",
  StyleMenuListing->None],
Cell[43838, 1547, 341, 8, 37, 31, 0, "StyleData", "StandardForm", "All",
  StyleMenuListing->None],
Cell[44182, 1557, 412, 10, 38, 34, 0, "StyleData", "TraditionalForm", "All",
  StyleMenuListing->None],
Cell[44597, 1569, 115, 3, 50, "Text"],
Cell[44715, 1574, 104, 3, 38, 29, 0, "StyleData", "InlineCell", "All",
  StyleMenuListing->None],
Cell[44822, 1579, 116, 2, 54, 36, 0, "StyleData", "InlineCellEditing", "All",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[44975, 1586, 35, 0, 39, "Section"],
Cell[45013, 1588, 330, 6, 86, "Text"],
Cell[45346, 1596, 109, 2, 38, 35, 0, "StyleData", "UnmatchedBracket", "All",
  StyleMenuListing->None],
Cell[45458, 1600, 81, 2, 37, 30, 0, "StyleData", "Completions", "All",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[45576, 1607, 42, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[45643, 1611, 335, 10, 58, 30, 0, "StyleData", "MathCaption", "All",
  StyleMenuListing->None],
Cell[45981, 1623, 62, 1, 64, 46, 0, "StyleData", "MathCaption", \
"Presentation"],
Cell[46046, 1626, 43, 0, 58, 43, 0, "StyleData", "MathCaption", "SlideShow"],
Cell[46092, 1628, 140, 4, 42, 42, 0, "StyleData", "MathCaption", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[46269, 1637, 656, 18, 42, 29, 0, "StyleData", "ObjectName", "All",
  StyleMenuListing->None],
Cell[46928, 1657, 61, 1, 53, 45, 0, "StyleData", "ObjectName", \
"Presentation"],
Cell[46992, 1660, 42, 0, 46, 42, 0, "StyleData", "ObjectName", "SlideShow"],
Cell[47037, 1662, 116, 3, 38, 41, 0, "StyleData", "ObjectName", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[47190, 1670, 651, 18, 42, 24, 0, "StyleData", "Usage", "All",
  StyleMenuListing->None],
Cell[47844, 1690, 56, 1, 53, 40, 0, "StyleData", "Usage", "Presentation"],
Cell[47903, 1693, 37, 0, 46, 37, 0, "StyleData", "Usage", "SlideShow"],
Cell[47943, 1695, 111, 3, 38, 36, 0, "StyleData", "Usage", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[48091, 1703, 651, 18, 42, 24, 0, "StyleData", "Notes", "All",
  StyleMenuListing->None],
Cell[48745, 1723, 56, 1, 53, 40, 0, "StyleData", "Notes", "Presentation"],
Cell[48804, 1726, 37, 0, 46, 37, 0, "StyleData", "Notes", "SlideShow"],
Cell[48844, 1728, 111, 3, 38, 36, 0, "StyleData", "Notes", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[48992, 1736, 658, 18, 42, 31, 0, "StyleData", "InlineOutput", "All",
  StyleMenuListing->None],
Cell[49653, 1756, 63, 1, 53, 47, 0, "StyleData", "InlineOutput", \
"Presentation"],
Cell[49719, 1759, 44, 0, 46, 44, 0, "StyleData", "InlineOutput", \
"SlideShow"],
Cell[49766, 1761, 118, 3, 38, 43, 0, "StyleData", "InlineOutput", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[49921, 1769, 49, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[49995, 1773, 340, 9, 55, 22, 0, "StyleData", "Box", "All",
  StyleMenuListing->None],
Cell[50338, 1784, 54, 1, 61, 38, 0, "StyleData", "Box", "Presentation"],
Cell[50395, 1787, 35, 0, 55, 35, 0, "StyleData", "Box", "SlideShow"],
Cell[50433, 1789, 118, 3, 52, 34, 0, "StyleData", "Box", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[50588, 1797, 368, 10, 55, 28, 0, "StyleData", "DoubleBox", "All",
  StyleMenuListing->None],
Cell[50959, 1809, 60, 1, 61, 44, 0, "StyleData", "DoubleBox", \
"Presentation"],
Cell[51022, 1812, 41, 0, 55, 41, 0, "StyleData", "DoubleBox", "SlideShow"],
Cell[51066, 1814, 124, 3, 52, 40, 0, "StyleData", "DoubleBox", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[51227, 1822, 364, 10, 55, 29, 0, "StyleData", "1ColumnBox", "All",
  StyleMenuListing->None],
Cell[51594, 1834, 61, 1, 70, 45, 0, "StyleData", "1ColumnBox", \
"Presentation"],
Cell[51658, 1837, 42, 0, 70, 42, 0, "StyleData", "1ColumnBox", "SlideShow"],
Cell[51703, 1839, 125, 3, 70, 41, 0, "StyleData", "1ColumnBox", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[51865, 1847, 403, 11, 70, 29, 0, "StyleData", "2ColumnBox", "All",
  StyleMenuListing->None],
Cell[52271, 1860, 61, 1, 70, 45, 0, "StyleData", "2ColumnBox", \
"Presentation"],
Cell[52335, 1863, 42, 0, 70, 42, 0, "StyleData", "2ColumnBox", "SlideShow"],
Cell[52380, 1865, 124, 3, 70, 41, 0, "StyleData", "2ColumnBox", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[52541, 1873, 369, 10, 70, 33, 0, "StyleData", "2ColumnEvenBox", "All",
  StyleMenuListing->None],
Cell[52913, 1885, 65, 1, 70, 49, 0, "StyleData", "2ColumnEvenBox", \
"Presentation"],
Cell[52981, 1888, 46, 0, 70, 46, 0, "StyleData", "2ColumnEvenBox", \
"SlideShow"],
Cell[53030, 1890, 129, 3, 70, 45, 0, "StyleData", "2ColumnEvenBox", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[53196, 1898, 428, 12, 70, 34, 0, "StyleData", "2ColumnSmallBox", "All",
  StyleMenuListing->None],
Cell[53627, 1912, 66, 1, 70, 50, 0, "StyleData", "2ColumnSmallBox", \
"Presentation"],
Cell[53696, 1915, 47, 0, 70, 47, 0, "StyleData", "2ColumnSmallBox", \
"SlideShow"],
Cell[53746, 1917, 130, 3, 70, 46, 0, "StyleData", "2ColumnSmallBox", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[53913, 1925, 365, 10, 70, 29, 0, "StyleData", "3ColumnBox", "All",
  StyleMenuListing->None],
Cell[54281, 1937, 61, 1, 70, 45, 0, "StyleData", "3ColumnBox", \
"Presentation"],
Cell[54345, 1940, 42, 0, 70, 42, 0, "StyleData", "3ColumnBox", "SlideShow"],
Cell[54390, 1942, 125, 3, 70, 41, 0, "StyleData", "3ColumnBox", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[54552, 1950, 436, 12, 70, 34, 0, "StyleData", "3ColumnSmallBox", "All",
  StyleMenuListing->None],
Cell[54991, 1964, 66, 1, 70, 50, 0, "StyleData", "3ColumnSmallBox", \
"Presentation"],
Cell[55060, 1967, 47, 0, 70, 47, 0, "StyleData", "3ColumnSmallBox", \
"SlideShow"],
Cell[55110, 1969, 130, 3, 70, 46, 0, "StyleData", "3ColumnSmallBox", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[55277, 1977, 415, 11, 70, 29, 0, "StyleData", "4ColumnBox", "All",
  StyleMenuListing->None],
Cell[55695, 1990, 61, 1, 70, 45, 0, "StyleData", "4ColumnBox", \
"Presentation"],
Cell[55759, 1993, 42, 0, 70, 42, 0, "StyleData", "4ColumnBox", "SlideShow"],
Cell[55804, 1995, 125, 3, 70, 41, 0, "StyleData", "4ColumnBox", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[55966, 2003, 366, 10, 70, 29, 0, "StyleData", "5ColumnBox", "All",
  StyleMenuListing->None],
Cell[56335, 2015, 61, 1, 70, 45, 0, "StyleData", "5ColumnBox", \
"Presentation"],
Cell[56399, 2018, 42, 0, 70, 42, 0, "StyleData", "5ColumnBox", "SlideShow"],
Cell[56444, 2020, 124, 3, 70, 41, 0, "StyleData", "5ColumnBox", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[56605, 2028, 397, 10, 70, 29, 0, "StyleData", "6ColumnBox", "All",
  StyleMenuListing->None],
Cell[57005, 2040, 61, 1, 70, 45, 0, "StyleData", "6ColumnBox", \
"Presentation"],
Cell[57069, 2043, 42, 0, 70, 42, 0, "StyleData", "6ColumnBox", "SlideShow"],
Cell[57114, 2045, 125, 3, 70, 41, 0, "StyleData", "6ColumnBox", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[57276, 2053, 426, 13, 70, 28, 0, "StyleData", "FramedBox", "All",
  StyleMenuListing->None],
Cell[57705, 2068, 60, 1, 70, 44, 0, "StyleData", "FramedBox", \
"Presentation"],
Cell[57768, 2071, 41, 0, 70, 41, 0, "StyleData", "FramedBox", "SlideShow"],
Cell[57812, 2073, 117, 3, 70, 40, 0, "StyleData", "FramedBox", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[57966, 2081, 479, 15, 70, 32, 0, "StyleData", "DefinitionBox", "All",
  StyleMenuListing->None],
Cell[58448, 2098, 64, 1, 70, 48, 0, "StyleData", "DefinitionBox", \
"Presentation"],
Cell[58515, 2101, 45, 0, 70, 45, 0, "StyleData", "DefinitionBox", \
"SlideShow"],
Cell[58563, 2103, 121, 3, 70, 44, 0, "StyleData", "DefinitionBox", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[58721, 2111, 490, 15, 70, 36, 0, "StyleData", "DefinitionBox3Col", "All",
  
  StyleMenuListing->None],
Cell[59214, 2128, 68, 1, 70, 52, 0, "StyleData", "DefinitionBox3Col", \
"Presentation"],
Cell[59285, 2131, 49, 0, 70, 49, 0, "StyleData", "DefinitionBox3Col", \
"SlideShow"],
Cell[59337, 2133, 125, 3, 70, 48, 0, "StyleData", "DefinitionBox3Col", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[59499, 2141, 497, 15, 70, 36, 0, "StyleData", "DefinitionBox4Col", "All",
  
  StyleMenuListing->None],
Cell[59999, 2158, 68, 1, 70, 52, 0, "StyleData", "DefinitionBox4Col", \
"Presentation"],
Cell[60070, 2161, 49, 0, 70, 49, 0, "StyleData", "DefinitionBox4Col", \
"SlideShow"],
Cell[60122, 2163, 125, 3, 70, 48, 0, "StyleData", "DefinitionBox4Col", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[60284, 2171, 476, 15, 70, 36, 0, "StyleData", "DefinitionBox5Col", "All",
  
  StyleMenuListing->None],
Cell[60763, 2188, 68, 1, 70, 52, 0, "StyleData", "DefinitionBox5Col", \
"Presentation"],
Cell[60834, 2191, 49, 0, 70, 49, 0, "StyleData", "DefinitionBox5Col", \
"SlideShow"],
Cell[60886, 2193, 125, 3, 70, 48, 0, "StyleData", "DefinitionBox5Col", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[61048, 2201, 509, 15, 70, 36, 0, "StyleData", "DefinitionBox6Col", "All",
  
  StyleMenuListing->None],
Cell[61560, 2218, 68, 1, 70, 52, 0, "StyleData", "DefinitionBox6Col", \
"Presentation"],
Cell[61631, 2221, 49, 0, 70, 49, 0, "StyleData", "DefinitionBox6Col", \
"SlideShow"],
Cell[61683, 2223, 125, 3, 70, 48, 0, "StyleData", "DefinitionBox6Col", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[61845, 2231, 492, 15, 70, 25, 0, "StyleData", "TopBox", "All",
  StyleMenuListing->None],
Cell[62340, 2248, 57, 1, 70, 41, 0, "StyleData", "TopBox", "Presentation"],
Cell[62400, 2251, 38, 0, 70, 38, 0, "StyleData", "TopBox", "SlideShow"],
Cell[62441, 2253, 98, 2, 70, 37, 0, "StyleData", "TopBox", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[62576, 2260, 519, 16, 70, 28, 0, "StyleData", "MiddleBox", "All",
  StyleMenuListing->None],
Cell[63098, 2278, 60, 1, 70, 44, 0, "StyleData", "MiddleBox", \
"Presentation"],
Cell[63161, 2281, 41, 0, 70, 41, 0, "StyleData", "MiddleBox", "SlideShow"],
Cell[63205, 2283, 101, 2, 70, 40, 0, "StyleData", "MiddleBox", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[63343, 2290, 521, 16, 70, 28, 0, "StyleData", "BottomBox", "All",
  StyleMenuListing->None],
Cell[63867, 2308, 60, 1, 70, 44, 0, "StyleData", "BottomBox", \
"Presentation"],
Cell[63930, 2311, 41, 0, 70, 41, 0, "StyleData", "BottomBox", "SlideShow"],
Cell[63974, 2313, 157, 4, 70, 40, 0, "StyleData", "BottomBox", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[64168, 2322, 496, 15, 70, 29, 0, "StyleData", "TopSpanBox", "All",
  StyleMenuListing->None],
Cell[64667, 2339, 61, 1, 70, 45, 0, "StyleData", "TopSpanBox", \
"Presentation"],
Cell[64731, 2342, 42, 0, 70, 42, 0, "StyleData", "TopSpanBox", "SlideShow"],
Cell[64776, 2344, 119, 3, 70, 41, 0, "StyleData", "TopSpanBox", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[64932, 2352, 521, 16, 70, 32, 0, "StyleData", "MiddleSpanBox", "All",
  StyleMenuListing->None],
Cell[65456, 2370, 64, 1, 70, 48, 0, "StyleData", "MiddleSpanBox", \
"Presentation"],
Cell[65523, 2373, 45, 0, 70, 45, 0, "StyleData", "MiddleSpanBox", \
"SlideShow"],
Cell[65571, 2375, 161, 4, 70, 44, 0, "StyleData", "MiddleSpanBox", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[65769, 2384, 168, 4, 70, 26, 0, "StyleData", "Picture", "All",
  StyleMenuListing->None],
Cell[65940, 2390, 58, 1, 70, 42, 0, "StyleData", "Picture", "Presentation"],
Cell[66001, 2393, 39, 0, 70, 39, 0, "StyleData", "Picture", "SlideShow"],
Cell[66043, 2395, 102, 2, 70, 38, 0, "StyleData", "Picture", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[66182, 2402, 232, 5, 70, 43, 0, "StyleData", "OpenCloseItemizedPicture", \
"All",
  StyleMenuListing->None],
Cell[66417, 2409, 75, 1, 70, 59, 0, "StyleData", "OpenCloseItemizedPicture", \
"Presentation"],
Cell[66495, 2412, 56, 0, 70, 56, 0, "StyleData", "OpenCloseItemizedPicture", \
"SlideShow"],
Cell[66554, 2414, 178, 4, 0, 55, 0, "StyleData", "OpenCloseItemizedPicture", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[66769, 2423, 168, 4, 70, 34, 0, "StyleData", "ItemizedPicture", "All",
  StyleMenuListing->None],
Cell[66940, 2429, 66, 1, 70, 50, 0, "StyleData", "ItemizedPicture", \
"Presentation"],
Cell[67009, 2432, 47, 0, 70, 47, 0, "StyleData", "ItemizedPicture", \
"SlideShow"],
Cell[67059, 2434, 103, 2, 70, 46, 0, "StyleData", "ItemizedPicture", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[67199, 2441, 164, 4, 70, 30, 0, "StyleData", "ListGraphic", "All",
  StyleMenuListing->None],
Cell[67366, 2447, 62, 1, 70, 46, 0, "StyleData", "ListGraphic", \
"Presentation"],
Cell[67431, 2450, 43, 0, 70, 43, 0, "StyleData", "ListGraphic", "SlideShow"],
Cell[67477, 2452, 99, 2, 70, 42, 0, "StyleData", "ListGraphic", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[67613, 2459, 364, 9, 70, 30, 0, "StyleData", "ListNoteBox", "All",
  StyleMenuListing->None],
Cell[67980, 2470, 62, 1, 70, 46, 0, "StyleData", "ListNoteBox", \
"Presentation"],
Cell[68045, 2473, 43, 0, 70, 43, 0, "StyleData", "ListNoteBox", "SlideShow"],
Cell[68091, 2475, 127, 3, 70, 42, 0, "StyleData", "ListNoteBox", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[68255, 2483, 165, 4, 70, 31, 0, "StyleData", "PictureGroup", "All",
  StyleMenuListing->None],
Cell[68423, 2489, 63, 1, 70, 47, 0, "StyleData", "PictureGroup", \
"Presentation"],
Cell[68489, 2492, 44, 0, 70, 44, 0, "StyleData", "PictureGroup", \
"SlideShow"],
Cell[68536, 2494, 166, 4, 0, 43, 0, "StyleData", "PictureGroup", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[68739, 2503, 117, 3, 70, 24, 0, "StyleData", "Sound", "All",
  StyleMenuListing->None],
Cell[68859, 2508, 56, 1, 70, 40, 0, "StyleData", "Sound", "Presentation"],
Cell[68918, 2511, 37, 0, 70, 37, 0, "StyleData", "Sound", "SlideShow"],
Cell[68958, 2513, 85, 2, 35, 36, 0, "StyleData", "Sound", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[69092, 2521, 28, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[69145, 2525, 217, 6, 38, 31, 0, "StyleData", "2ColumnTable", "All",
  StyleMenuListing->None],
Cell[69365, 2533, 63, 1, 44, 47, 0, "StyleData", "2ColumnTable", \
"Presentation"],
Cell[69431, 2536, 44, 0, 38, 44, 0, "StyleData", "2ColumnTable", \
"SlideShow"],
Cell[69478, 2538, 91, 2, 34, 43, 0, "StyleData", "2ColumnTable", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[69606, 2545, 213, 6, 38, 35, 0, "StyleData", "2ColumnEvenTable", "All",
  StyleMenuListing->None],
Cell[69822, 2553, 67, 1, 44, 51, 0, "StyleData", "2ColumnEvenTable", \
"Presentation"],
Cell[69892, 2556, 48, 0, 38, 48, 0, "StyleData", "2ColumnEvenTable", \
"SlideShow"],
Cell[69943, 2558, 95, 2, 34, 47, 0, "StyleData", "2ColumnEvenTable", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[70075, 2565, 223, 6, 38, 31, 0, "StyleData", "3ColumnTable", "All",
  StyleMenuListing->None],
Cell[70301, 2573, 63, 1, 44, 47, 0, "StyleData", "3ColumnTable", \
"Presentation"],
Cell[70367, 2576, 44, 0, 38, 44, 0, "StyleData", "3ColumnTable", \
"SlideShow"],
Cell[70414, 2578, 91, 2, 34, 43, 0, "StyleData", "3ColumnTable", "Printout"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[70566, 2587, 36, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[70627, 2591, 709, 21, 33, 41, 0, "StyleData", "SlideShowNavigationBar", \
"All",
  CounterIncrements->"SlideShowNavigationBar",
  StyleMenuListing->None],
Cell[71339, 2614, 57, 0, 70, 57, 0, "StyleData", "SlideShowNavigationBar", \
"Presentation"],
Cell[71399, 2616, 199, 5, 70, 54, 0, "StyleData", "SlideShowNavigationBar", \
"SlideShow"],
Cell[71601, 2623, 126, 3, 70, 53, 0, "StyleData", "SlideShowNavigationBar", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[71764, 2631, 1681, 40, 69, 35, 0, "StyleData", "SlideShowSection", "All",
  
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  StyleMenuListing->None],
Cell[73448, 2673, 109, 2, 70, 51, 0, "StyleData", "SlideShowSection", \
"Presentation"],
Cell[73560, 2677, 98, 2, 70, 48, 0, "StyleData", "SlideShowSection", \
"SlideShow"],
Cell[73661, 2681, 122, 3, 70, 47, 0, "StyleData", "SlideShowSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[73820, 2689, 327, 10, 50, 33, 0, "StyleData", "SlideHyperlink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[74150, 2701, 101, 2, 70, 49, 0, "StyleData", "SlideHyperlink", \
"Presentation"],
Cell[74254, 2705, 46, 0, 70, 46, 0, "StyleData", "SlideHyperlink", \
"SlideShow"],
Cell[74303, 2707, 128, 3, 70, 45, 0, "StyleData", "SlideHyperlink", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[74468, 2715, 341, 9, 38, 31, 0, "StyleData", "SlideTOCLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[74812, 2726, 98, 2, 70, 47, 0, "StyleData", "SlideTOCLink", \
"Presentation"],
Cell[74913, 2730, 44, 0, 70, 44, 0, "StyleData", "SlideTOCLink", \
"SlideShow"],
Cell[74960, 2732, 110, 2, 70, 43, 0, "StyleData", "SlideTOCLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[75107, 2739, 166, 4, 38, 27, 0, "StyleData", "SlideTOC", "All",
  StyleMenuListing->None],
Cell[75276, 2745, 95, 2, 70, 43, 0, "StyleData", "SlideTOC", "Presentation"],
Cell[75374, 2749, 56, 1, 70, 40, 0, "StyleData", "SlideTOC", "SlideShow"],
Cell[75433, 2752, 82, 2, 70, 39, 0, "StyleData", "SlideTOC", "Printout"]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

