(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    263988,       4621]*)
(*NotebookOutlinePosition[    276729,       5012]*)
(*  CellTagsIndexPosition[    276199,       4993]*)
(*WindowFrame->Palette*)



Notebook[{
Cell[BoxData[GridBox[{
        {
          ButtonBox["Top",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "Top", Next, CellTags]}]&)],
           
          ButtonBox[\(Contact\ Information\),
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "ContactInformation", Next, 
                  CellTags]}]&)], 
          ButtonBox["Credits",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "Credits", Next, 
                  CellTags]}]&)], 
          ButtonBox[\(License\ Agreement\),
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "LicenseAgreement", Next, 
                  CellTags]}]&)], 
          ButtonBox["Print",
            ButtonData:>"Top",
            ButtonStyle->"PrintButton"], 
          ButtonBox["Help",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`HelpBrowserLookup[ "", ""]}]&),
            ButtonData:>"0.2.1"]}
        }]], "ButtonBar",
  CellMargins->{{0, 0}, {0, 0}},
  PageBreakAbove->True,
  CellFrameMargins->{{0, 8}, {0, 8}},
  FontFamily->"Helvetica",
  CellTags->"Top"],

Cell[TextData[StyleBox[
ValueBox["$ExpirationString"], "UserInfo"]], "TopMatter",
  CellMargins->{{Inherited, Inherited}, {0, 0}},
  FontWeight->"Bold",
  FontColor->RGBColor[0.0154879, 0.897581, 0.88574]],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005C0000db000`400?l00000o`00
003o5?ooool00oono_koooooooooo`07ooooo`03ookno_ooooooo_kn00?ooooo00?o
o_knooooooooool00oooool00oono_koooooooooo`07ooooo`03ookno_oooooooooo
00Gooooo00Coo_knooooooooooooo_kn3?ooool01Oono_koooooooooooooooooo_kn
00;ooooo00?oo_knooooooooool01Oooool00oono_koooooooooo`05ooooo`03ookn
o_ooooooo_kn00Gooooo00Goo_knooooooono_koooooooknoP3Sooooo`00=_ooool0
0oono_koooooooooo`04ooooo`03ookno_oooooooooo00Oooooo00?oo_knoooooooo
ool01Oooool01?ono_koooooooooooono_h2ooooo`05ookno_ooooooooooooooooon
o_h00oooool00oono_koooooooooo`0Hooooo`04ookno_ooooooooooookno]Oooooo
003ooooooeCooooo003ooooooeCooooo003ooooooeCooooo003ooooooeCooooo003o
oooooeCooooo003ooooooeCooooo003ooooooeCooooo003ooooooeCooooo003ooooo
oeCooooo003oooooocCooooo00Ooon_Iooo>Wooo_Goookeoooo7T_oofKKoooK]01Wo
oooo003ooooooc;ooooo00?oonWEoonSBoooP@T01OooO0001?ooRakook5XoooL^ooo
o_dFooooo`00oooooolaooooo`03oooejoooT2Koog`000Woog`000?ooiXkoooK^?oo
ool05?ooool00?oooooo<Oooool00oooi<[oog`0ooml0005ooml0003oomn0oooSR?o
ohLE00;oog`000?oogh3oonVDOooh<<04oooool00?oooooo<Oooool00ooonoSooim5
ooml0003ooml0007oon44?oo/f_oon75ooojmOoomo3oomJ`oonN@`02ooml0003oon1
2OoobIKooooo017ooooo003ooooooc;ooooo00KoooK^oonoP_ooVS_ooiPgoonmOooo
kM/5ooooo`03ooomnooo[f?oog`000;oog`000?oolbKooooooooool03oooool00?oo
oooo=?ooool00oooo_gooogkooooo`07ooooo`06ooo`h_ooP`goog`0ooml0?ooRAWo
ooK]4?ooool00?oooooo?oooool01_ooaHkoog`0ooml0?ooO03ooj=<oooek0oooooo
003ooooood3ooooo00Gooi/mooml0?ooO03oog`0oonZFP0?ooooo`00oooooom0oooo
o`03ooo5S_ooO03oog`000;oog`000?oomo1ooooooooool03?ooool00?oooooo@?oo
ool00oooi/ooogh3ooml0002ooml0003oonZFOoooooooooo00cooooo000?ooooo`03
ooGemOoDe=Codm?C00Sodm?C00?okno_ooooooooool01Oooool00oo?clooZj^[oooo
o`06ooooo`03on;Rh_oBd];odm?C01;odm?C00?odM7AonOWioooool01?ooool00ooP
h>3od];Bom?Cd`08om?Cd`04omCDe?okno_ojn_[om;BdP_odm?C00?okno_oooooooo
ool00oooool00ooUiNGod];Bom?Cd`0:om?Cd`05ooGemOoooooooooooo_knooFe]H0
2_oCdm<01OoBd];oh>3PoooooooinOWoe]KF01?odm?C00God];Bonk^k_ooooooi^KV
om7Ad@07om?Cd`03omOGeoolo?cooooo00Cooooo00?ooOgmojb/[?oQhN401Oooool0
0oofm_Koe=CDom?Cd`0Aom?Cd`03om;Bd_oYjNWooooo00Cooooo00?ol_;bom;Bd_oC
dm<02?oCdm<01OoDe=Com_KfoooooooPh>3od];B00[odm?C00?oeMGEoo[jn_ooool0
1?ooool00ooinOWoe]KFom?Cd`0:om?Cd`03om_Kfoono_kooooo00Gooooo00com_Kf
ol_;bonUYJGoUiNGohZ:R_n8R8SoTY:Boi^KVonZZZ[o_;blomWIfOoclo<3ooooo`03
omKFe_oCdm?odm?C00Kodm?C00?ol_;booooooooool00oooool00ooYjNWod];Bom?C
d`08om?Cd`03omOGeoolo?cooooo00cooooo00?ooo[eoon;7_ooO0000_ooO0000ooo
P`koonkNooooo`0<ooooo`003oooool01Oni^KWo0000o`000?l0003o10@400?o1`L7
00Co0@41o`000?l0003oKFe]1oooool00omdM7Co0000ok^k^`06ooooo`05oe9BD_l0
003o0000o`000?l20P801Ol71`L00ol61PKo0000o`000003o`0000;o1`L700Go0P82
o`000?l0003o0000of5QH@05ooooo`04oeADE?l0003o0000o`0000Go1`L700Go0P82
o`000?l0003ob<S8ohb<S003o`000003o`@41?l71`Oo1`L700;o1`L700Go1PH6o`00
0?l0003o0000ohB4Q005ooooo`05of=SHol0003o0000o`000?l51@D01?l71`L01Ol5
1@Go0000o`000?l0003oYJFU00;ooooo00?oj^[Zo`X:2_l000000_l000000ol61PKo
1`L7o`L71`02o`L71`07o`820_l0003o0000oaPH6?ojn_[oiNGUo`H61P02o`000003
o`<30ol71`Oo1`L700;o1`L700?o1PH6o`000?l000002?l000001Ol61PKo1`L7ocLg
=oojn_[oJFUY00?o000000?o1PH6o`L71ol61PH00ol000000ooAdM7oooooooooo`03
ooooo`03omoOgol0003oLg=c00Gooooo00?o`<30o`000?l000000_l000001Ol61PKo
1`L7o`L71ol71`Oo1PH600Go000000?o1PH6o`L71ol61PH00ol000000omHF5Sooooo
ooooo`03ooooo`05okVi^Ol0003o0000o`000?l410@01?l71`L01_l61PKo0000o`00
0?nEUIGoooooodI6AP?o000000?o1@D5o`L71ol71`L00_l71`L01Ol51@Go0000o`00
0?l0003o`L7100Gooooo00?ohN7Qo`L71ol000000_l000000ol61PKo1`L7o`L71`02
o`L71`05o`820_l0003o0000oa<C4ooclo<01Oooool00onPX:3o:b/[o`D51@03o`00
0003o`l?3olQ8B7o1PH600;o000000Ko20P8oa`L7?mKFe_oXJ6Qon3Ph?lB4Q82o`00
0003o`H61_l71`Oo10@400?o000000?oQhN7ooooooooool00oooool01On3Ph?o0000
o`000?l0003o1PH600Co1`L700Co10@4o`000?l0003o`/;23_ooool00oooX4Ooog`0
ooml0002ooml0003ooo6TOoooooooooo00_ooooo000?ooooo`05onKVi_mNGUko@d=3
ocDe=Ol10@400ol000001?lI6AWo@d=3odU9BOnWYjL7ooooo`04oeUIFOl0003oADE5
ooknoPGooooo00GoY:BTodM7Aom5ADGo>3Phoa8B4P06o`000005oc8b<_mRHV;oHF5Q
of5QHOlV9RH00_l000001OlL71coGEeMof1PH?m[Jf_o]kNg00Gooooo00CoaLG5ofi^
K_mQHF7o>CTi1Ol000002OlD51CoEeMGofi^K_oUiNGof=SHof][JomQHF7oCTi>o`D5
1@05o`000004obh^;_mNGUkoI6ATolG5a@Gooooo00CoaLG5ofUYJOmLG5co>3Ph1_l0
00001?li>CWoGemOofQXJ?oDe=@2ooooo`05oogmoOn?ShooH61Pof5QHOlW9bL01Ol0
00002_l@413oCTi>of5QHOn4Q8Coo?cloogmoOn6QXKoH61PodM7Aol;2`/5o`000003
oc/k>om6ATKoA4A400GoA4A400?oAdM7obl_;ol000000_l000001OnBTY;oalO7ofm_
KomQHF7oC4a<00?o000000Co@D51of=SHomnOWkojn_[1Oooool01?nm_Kgo0000oaHF
5_oXj>P4ooooo`05ooCdm?n=SHgoIVIVoeeMGOlZ:RX01Ol000001Old=3CoI6ATof1P
H?mTI6CoC4a<00?o000000CoC4a<of9RH_mXJ6So^;Rh1Oooool01Oo]kNgoQHF5of=S
HomCDe?o2PX:00Go000000So@D51ofe]KOoAdM7ooooookBd]?mSHf?oFUYJoc4a<@Go
000000Go10@4odE5AOmPH63oKFe]on;RhP05ooooo`05oogmoOn?ShooH61Pof5QHOla
<C401Ol000001Ol@413oCTi>of1PH?mlO7con_[j00?ooooo00?om_Kfof=SHol00000
0_l000002?l410CoIVIVol71`Ooclo?omoOgonKVi_nTY:CoA4A41?l000001?mGEeOo
YZJVofYZJ_lk>c/2o`000005o``<3?mDE5CoHF5Qof][Joo<c<`01Oooool01?oMgMgo
NGUiof=SHom5ADD5o`000004o`H61_m?CdooMgMgon?Sh`kooooo00?ooj17ooml0?oo
O0000_ooO0000ooo]6goooooooooo`0;ooooo`004_ooool01_olo?co/k>co`L71ol0
003o?3`lonWYj@Wooooo00GooOgmocdm?Ol0003o0@41okZj^P08ooooo`03oogmoOoM
gMgo820P00Co000000?oFe]Koo[jn_ooool00_ooool01?oZj^[o=3@do`000?nHV9P<
ooooo`03onk^k_l>3Pko000000;o000000?o5QHFomGEeOooool01_ooool00ono_koo
2@T9o`000002o`000003od];BooinOWooooo00[ooooo00?ooOgmoinOWol10@400ol0
00000om`L73ooOgmooooo`08ooooo`03oo7alOm8B4So000000;o000000?o1`L7olg=
cOooool01oooool00ooBd];o5aLGo`000002o`000003oe1@D?omoOgooooo00Oooooo
00Kol_;boeYJF_l0003o0000oaTI6Oofm_H3ooooo`04ofIVI_l0003o@410oogmo@So
oooo00CoWinOo`000?l0003oOWin2?ooool00oobl_;o>SXjo`000002o`000003oc/k
>ooemOGooooo00?ooooo00?oQ8B4o`000?mADE403Oooool00om`L73o0000o`000002
o`000003ogalO?oooooooooo00Gooooo00?ono_koh61POl000000ol000000on;Rh_o
ooooooooo`0;ooooo`03ooGemOm9BDWo000000;o000000?o2@T9om7AdOooool01_oo
ool01_mgMgOo0000o`000?l0003o3`l?okjn_POooooo00GoKVi^o`000?l0003o0000
obPX:002ooooo`04ooclo?mOGeoo0000ogemO@gooooo00Ko?cloo`000?l0003o0000
o`D51Onb/[8@ooooo`03ooomnoooUC3oog`000?oog`000?ooj]Looooooooool02ooo
ool001Cooooo00?oEeMGo`000?miNGT02_ooool01OoemOGo7AdMo`000?l0003oA4A4
00[ooooo00?oNGUio`000?l000000_l000000onc/k?oooooooooo`03ooooo`03olC4
a?l0003oRXZ:00cooooo00?ok>c/o`d=3Ol000000_l000000omVIVKoooooooooo`07
ooooo`05ocPh>?l0003o0000o`000?mWIfL03Oooool00oojn_[o71`Lo`000002o`00
0003ohV9ROoooooooooo00Wooooo00KoZJVYo`000?l0003o0000o`/;2ooTi>@9oooo
o`05oeUIFOl0003o0000o`000?mSHf<02_ooool01OoinOWoEeMGo`000?l0003o_[jn
00?ooooo00?o[Zj^o`000?mCDe<02Oooool01On3Ph?o0000o`000?l@413og]kN00So
oooo00GoPX:2o`000?l0003o0000ofIVIP05ooooo`03oo_knolI6AWo<S8b00gooooo
00KoIfMWo`000?l0003o0000oa<C4oo_knl8ooooo`03onOWiol92@Wo000000;o0000
00?oYZJVooooooooool03?ooool01_nPX:3o0000o`000?l0003o30`<onWYj@Kooooo
00?okNg]oaLG5ol000000_l000000on3Ph?oooooooooo`07ooooo`05ohF5QOl20P;o
0000o`d=3OoWinL00_ooool00ooUiNGo1`L7of=SH`0=ooooo`05ocPh>?l0003o0000
o`000?ln?Sh04Oooool00ooomNcoohDAooml0003ooml0003oonRBOoooooooooo00_o
oooo000Dooooo`04olK6a_l0003oBDU9ooknoPWooooo00?od=3@o`@41?l000000_l0
00000on5QHGoooooooooo`07ooooo`03ojj^[_l0003o000000;o000000?oW9bLoooo
ooooool01?ooool00omPH63o7AdMoo3`l00;ooooo`06okFe]Ol20P;o0000o`000?l2
0P;o^KVi2Oooool01_m^KVko0000o`000?l0003o@D51oogmo@gooooo00GoCTi>o`00
0?l0003o0000oeaLG00;ooooo`06omCDe?l51@Go0000o`000?l10@7o^;Rh2Oooool0
1_n>SXko0000o`000?l0003o=cLgoo_kn`[ooooo00Con?ShogYjN_l0003oG5aL0ooo
ool01?oOgmoo1@D5oaLG5ooalO48ooooo`06oe=CDol0003o0000o`000?m8B4Soo?cl
1oooool01_n/[:co0000o`000?l0003o@410oogmo@Gooooo00?oJf][o`000?n[Zj/0
2oooool00ookno_o<S8bo`000002o`000003oeYJF_oooooooooo00Oooooo00?oo?cl
oc0`<?l000000_l000000ommOGgoooooooooo`0<ooooo`06olk>c_l410Co0000o`00
0?l10@7o_;bl1Oooool00oono_koFe]Ko`000002o`000003oeiNG_okno_ooooo00Wo
oooo00Co_Kfmob4Q8Ol0003oShn?0oooool00om=CDgo2@T9om7Ad@0;ooooo`03on3P
h?l<30co000000;o000000?oRHV9ooooooooool03oooool00oood:?oog`0ooml0003
ooml0003oon^H_oooooooooo00_ooooo000Dooooo`04oo[jn_lM7Ago410@oo7al@Wo
oooo00?oYJFUo`000?l000000_l000000ol?3`ooj>SXooooo`07ooooo`03olc<c?l4
10Co000000;o000000?oOWinooooooooool01?ooool00ooMgMgo0000oiJFUP0;oooo
o`06ohB4Q?l0003o0000o`000?lA4A7okno_2Oooool01_nGUiOo0000o`000?l0003o
7alOooKfmPgooooo00KoMWIfo`000?l0003o0000ocdm?OomoOd:ooooo`03ooGemOlM
7Ago000000;o000000?oV9RHooooooooool01oooool01_ni^KWo0@41o`000?l0003o
4Q8Boo3`l0cooooo00?oG5aLo`000?o?cll00_ooool01?ono_ko?3`lo`000?o0`<07
ooooo`03ooOgmolQ8B7o000000?o000000?o[Jf]ooooooooool01Oooool01_o8b<So
0`<3o`000?l0003o8b<SooKfmPGooooo00Coc<c<o`000?lc<c?oo?cl2_ooool00ooR
h^;o2PX:o`000002o`000003oiJFU_oooooooooo00Sooooo00GoFUYJo`000?l0003o
0000oe]KF`0>ooooo`03ooCdm?lH61So000000;o000000?oVi^Kooooooooool00ooo
ool01_oAdM7o0@41o`000?l0003o30`<on3Ph0cooooo00?oa<C4o`L71oll?3`00ooo
ool00onQXJ7o0000ofIVIP0;ooooo`06ojf][Ol0003o0000o`000?l:1P;oh]C74Ooo
ool00oooVcgoog`0ooml0003ooml0003oonnPOoooooooooo00_ooooo000Dooooo`04
ookno_m3@d?o0000olK6aPWooooo00?oP820o`000?l000000ol000000onc/k?ooooo
ooooo`06ooooo`03onKVi_l;2`_o000000;o000000?oI6ATooooooooool01Oooool0
0ol^;Rko:RXZoo_kn`0:ooooo`06ofUYJOl0003o0000o`000?lZ:R[onOWi2Oooool0
1_ng]kOo0000o`000?l0003o2`/;onKViPgooooo00KoVIVIo`000?l0003o0000ob0P
8?ofm_H:ooooo`03oogmoOlo?coo000000;o000000?oO7alooooooooool01oooool0
1_oJf][o1`L7o`000?l0003o1@D5om7Ad@cooooo00?okNg]oa8B4_mkNg/00oooool0
0on2PX;o0000ohN7Q`07ooooo`03omkNg_l820So000000?o000000?o=SHfoo[jn_oo
ool01Oooool01_oShn?o2PX:o`000?l0003o3Ph>ono_k`Kooooo00?oCdm?o`000?nk
^k/02_ooool01_nc/k?o0000o`000?l0003o0P82olO7a`[ooooo00KoNGUio`000?l0
003o0000od51@Oono_h=ooooo`03ooclo?lj>S[o000000;o000000?oOgmooooooooo
ool00oooool01On6QXKo0000o`000?l0003oBTY:00kooooo00?oLW9bo`820_oRh^80
0_ooool01?odm?Co7QhNo``<3?oShn<:ooooo`06ohB4Q?l0003o0000o`000?lV7aSo
o_Oa4?ooool00ooocj;oog`0ooml0004ooml0003oooCZOoooooooooo00_ooooo000E
ooooo`03ofEUIOl0003oShn?00Wooooo00?oFEUIo`000?l000000ol000000omZJV[o
ooooooooo`06ooooo`03ooKfm_lO7aoo000000;o000000?oCDe=ooooooooool01Ooo
ool00om[Jf_o0000ojj^[P0:ooooo`06oeADE?l0003o0000o`000?m1@D7oo_kn2Ooo
ool01_oNg]ko1`L7o`000?l0003o10@4olW9b@gooooo00Ko_;blo`000?l0003o0000
o`/;2ooVi^H;ooooo`05of9RH_l0003o0000o`000?mPH6002Oooool00oodm?Co71`L
o`000002o`000003ok:b/_oooooooooo00_ooooo00?od=3@omgMgOooool00_ooool0
0oo8b<So0000od];B`07ooooo`08okJf]_l0003o0000o`000?l:2P[o;2`/o`000?nR
XZ86ooooo`06ooGemOlI6AWo0000o`000?l71`OoeMGE1_ooool00onk^k_o0000odi>
CP0:ooooo`06ohF5QOl0003o0000o`000?lI6AWom?Cd2_ooool01_nQXJ7o0000o`00
0?l0003o92@TooShn0kooooo00GoGEeMo`000?l0003o0000ofATI005ooooo`05oe1@
D?l0003o0000o`000?n3Ph<03_ooool00oo<c<co0000oijNWP03ooooo`03ohZ:R_l0
003oOWin00[ooooo00KoEEEEo`000?l0003o0000odM6A_ono_h?ooooo`03ooocj?oo
R1Ooog`000Coog`000?ooh8;oooahoooool03?ooool001Gooooo00CoXj>So`000?m7
AdOoo_kn1oooool00ooinOWo:RXZo`000002o`000004o`/;2om9BDWo1`L7ol;2`POo
oooo00?oo?cloc/k>ol000000_l000000old=3Cono_kooooo`05ooooo`04ol_;bol:
2P[o=CDeoo?cl`Sooooo00?oo?clocPh>?l000000_l000000omNGUkoooooooooo`08
ooooo`03ooOgmolQ8B7o000000;o000000?oYjNWooooooooool02oooool01_oShn?o
3Ph>o`000?l0003o0`<3olG5a@_ooooo00KoS8b<o`000?l0003o0000oclo?oomoOd8
ooooo`03ookno_m7AdOo000000;o000000?oSXj>ooooooooool01?ooool00oohn?So
hn?Soo[jnP09ooooo`04oo[jn_l_;boo3`l?onGUi@Kooooo00SoR8R8o`000?l0003o
0000obPX:?o=cLgo51@Dod=3@`Kooooo00Kono_kocHf=_l0003o0000o`410Ong]kL6
ooooo`04oogmoOm9BDWo0000okZj^PWooooo00GoC4a<o`000?l0003o0000oe1@D00;
ooooo`06olW9bOl410Co0000o`000?l;2`_oi>CT3_ooool01_n:RX[o0000o`000?l0
003o@T92ooknoP?ooooo00?omoOgob8R8_l000000_l000000onZZZ[oooooooooo`0=
ooooo`03oiZJV_o?cloooooo00;ooooo00CojNWYob0P8?lC4a?ogMgM2?ooool00ooa
lO7o7AdMo`000002o`000003ogmoOooooooooooo00gooooo00?oonK>oonXEOooO000
1OooO0000oooZUWoooooooooo`0<ooooo`005Oooool01?oclo?o6a/Ko`<30ooIfMT7
ooooo`03omSHf?l61PKo000000;o000000Go9RHVono_kolK6a_o9RHVooOgm`07oooo
o`06oeaLG?l0003o0000o`000?l?3`ookno_1oooool00omkNg_o0000oh61P@08oooo
o`03ooShn?lF5QKo000000;o000000?oOgmoooooooooool02Oooool01OmEEEGo0000
o`000?l0003oOWin00gooooo00?ooOgmocDe=Ol000000_l000000onOWioooooooooo
o`09ooooo`06okfm_Ol10@7o0000o`000?lJ6Q[olo?c2Oooool01OmeMGGo0000o`00
0?l0003oGemO00Kooooo00?oYJFUo``<3?n[Zj/02_ooool00onCTi?o0000oiRHV006
ooooo`09oe1@D?l0003o0000o`000?mIFEWoooooojJVY_l0003od];B00Kooooo00Go
F5QHo`000?l0003o0000oiZJVP07ooooo`03om[Jf_l10@7oCTi>00Sooooo00?ok>c/
o`h>3_l000000_l000000onATI7oooooooooo`09ooooo`03oo;bl_lD51Co000000;o
000000?o^[Zjooooooooool03?ooool01_nh^;So0@41o`000?l0003o7AdMooGem@?o
oooo00KoinOWo``<3?l0003o0000o`@41?o;bl/Eooooo`03oj^[Zol0003oK6a/00So
oooo00Ko`L71o`000?l0003o0000o`820_o2`/8=ooooo`03oooVc_ooZEOoogl500Ko
og`000?ooh<>ooo^gOooool03Oooool001Kooooo00?oHV9Ro`000?nKVi/01oooool0
0on][Jgo0000o`000002o`000005oe9BD_ooooooHF5Qo`000?nNWYh01oooool01_mc
Lg?o0000o`000?l0003o20P8omWIf@Oooooo00Goh>3Po``<3?lC4a?o]kNgomOGe`05
om?Cd`03omOGeon^[Zko10@400?o000000?oZZZZooooooooool02Oooool01OmfMWKo
0000o`000?l0003oHF5Q00kooooo00GoFEUIo`000?l0003o0000oh>3P`0;ooooo`06
omoOgol820So0000o`000?l71`Oof][J2Oooool01_n>SXko0000o`000?l0003o@T92
ooknoPGooooo00?oV9RHo`000?n=SHd02_ooool00ooHf=So0000oeADE005ooooo`03
ooShn?lT92Co000000;o000000GoQXJ6ooooooolo?co;2`/oe1@D006ooooo`05ofi^
K_l0003o0000o`000?n0P8002?ooool01?mJFU[o3@d=okbl_?oGemL5om?Cd`03omOG
eonOWioo000000;o000000?o0P82ol;2`_ooool02_ooool00oofm_Ko9BDUo`000002
o`000003oijNW_oooooooooo00cooooo00Kofm_Ko`L71ol0003o0000o`P82?oNg]h3
ooooo`06om;Bd_l71`Oo0000o`000?l71`Ooe=CD5Oooool01Oolo?co:BTYoahN7_o9
bLWoe]KF00Godm?C00?ofMWIogMgMol000000_l000000ol@413oj^[Zooooo`0:oooo
o`03ooo^gOoo[Eooogl500Soog`000?ookj1ooooooooool03Oooool001Kooooo00?o
ZZZZo`000?mKFe/01oooool00on3Ph?o0000o`000002o`000006ogalO?oooooo^[Zj
o`000?lU9BGol_;b1_ooool01_n>SXko0000o`000?l0003o0P82ol?3``Sooooo00?o
KVi^o`000?l000001ol000001_l10@7o0000o`000?l0003o2@T9omoOg`_ooooo00Ko
UYJFo`000?l0003o0000od92@_ono_h=ooooo`05ogUiNOl0003o0000o`000?mPH600
2oooool01_oemOGo7AdMo`000?l0003o0@41okZj^PWooooo00KoWIfMo`000?l0003o
0000ob0P8?ofm_H5ooooo`03oijNW_l0003oNGUi00[ooooo00Coo_knoc@d=?l>3Pko
lO7a1?ooool00ooOgmoo2@T9o`000002o`000006ojj^[_oooooooooooi>CTol0003o
alO71Oooool01On8R8So0000o`000?l0003oJFUY00Sooooo00Cob/[:o`410Ol10@7o
0P821_l000001_l10@7o0000o`000?l0003o3`l?on[ZjP_ooooo00?ono_koc@d=?l0
00000_l000000omnOWkoooooooooo`0<ooooo`06oo?clolH61So0000o`000?l10@7o
_Kfm0oooool01_oDe=Co1`L7o`000?l0003o0@41okjn_QKooooo00?oW9bLo`000?l4
10@01_l000000ol10@7o0000o`000002o`000003obHV9_ohn?Sooooo00Oooooo00Co
oocjoooG/OooZe_ooh@@2OooO0000oooX4Kooo_hooooo`0>ooooo`005_ooool01?oY
jNWo30`<oaLG5oobl_86ooooo`03oeUIFOl0003o000000;o000000KoYjNWooooooon
o_koADE5o`000?n<S8`6ooooo`03ojBTY?l0003o000000;o000000?oZJVYoooooooo
ool01_ooool01OoEeMGo1PH6o`<30olZ:R[o:BTY00Co:2PX00?o:BTYo`l?3ol00000
0_l000000olW9bOonOWiooooo`0:ooooo`06okBd]?l0003o0000o`000?lP823om_Kf
3Oooool01On=SHgo0000o`000?l0003o@D5100cooooo00Go?cloo`000?l0003o0000
oiVIV@09ooooo`06ojb/[?l0003o0000o`000?l<30cojn_[1Oooool00on;Rh_o0000
og5aL@0;ooooo`03oh20P?l0003odM7A00Cooooo00Ko];Bdo`000?l0003o0000o`L7
1ooKfm/2ooooo`03omGEeOl0003oCTi>00Gooooo00GoW9bLo`000?l0003o0000oe9B
DP09ooooo`04oe9BD_l0003o9BDUobTY:@Co:2PX00?o:BTYo`l?3ol000000_l00000
0olV9RKon?Shooooo`0;ooooo`05od=3@ol0003o0000o`000?m^KVh03_ooool00ool
o?co>SXjo`000002o`000006oinOWoooooooooooooooooo^k^ko3@d=0ol000000on]
[Jgoooooooooo`0Dooooo`05oo7alOlQ8B7o0000ob/[:olY:BT00olX:2P00olY:BWo
:2PXo`/;2`03o`000003ochn?_ono_kooooo00Gooooo00?ooo[eoooF[oooUc@02ooo
O0000oooRQcooo3Qooooo`0?ooooo`005oooool00omYJFWo0000oj>SX`05ooooo`03
ooKfm_lQ8B7o000000;o000000So2PX:omoOgoooooooooooomcLg?lK6a_o410@on7Q
h@Gooooo00?oaLG5o`<30ol000000_l000000on8R8Soooooooooo`07ooooo`03ogal
O?l71`OogmoO00Gon?Sh00?omOGeocHf=_l000000_l000000omVIVKoooooooooo`0:
ooooo`06on;Rh_l;2`_o0000o`000?l71`OoemOG3Oooool01_nRXZ;o0000o`000?l0
003o61PHoo?cl`_ooooo00GoJf][o`000?l0003o0000ofi^KP09ooooo`06ol71`Ol2
0P;o0000o`000?l61PKoc<c<0oohn?P01OoemOGo[Zj^ob8R8_l0003oGemO00_ooooo
00?og=cLo`P82?nQXJ401?ooool01_mkNg_o0000o`000?l0003o;bl_oo[jnP;ooooo
00Coo_knofe]KOl0003oVIVI1?ooool01_o0`<3o0P82o`000?l0003o<C4aoo[jnPSo
oooo00Co/K6ao`000?nATI7on_[j1Oohn?P01_m>CTko0000o`000?l0003oATI6ookn
oPcooooo00GoFUYJo`000?l0003o0000oeUIF@0?ooooo`05ofEUIOl0003o0000o`00
0?maLG400oooool00ooinOWo;2`/o`000002o`000003oh20P?oooooooooo01Gooooo
00?oTY:Bo`820_o0`<001Oohn?P00ooemOGo>3Pho`000002o`000003oe]KFooooooo
oooo00?ooooo00?ooocjoonfL?ooSR<03?ooO0000oooZUWoonOAooooo`0@ooooo`00
5oooool00onk^k_o0000ofMWI`05ooooo`03om7AdOl30`?o000000;o000000?o;Rh^
ooclo?ooool00_ooool00on>SXko0000oinOW`05ooooo`03on3Ph?l92@Wo000000;o
000000?oKVi^ooooooooool01oooool00oobl_;o5ADEohJ6QP05ooooo`03on[Zj_l=
3@go000000;o000000?oVIVIooooooooool02_ooool00oohn?So9BDUo`000002o`00
0003ok6a/Ooooooooooo00_ooooo00Oo];Bdo`000?l0003o0000o`820_ln?SkoATI6
00WoADE500?oBDU9ob<S8ol000000_l000000om9BDWoooooooooo`07ooooo`03omGE
eOl71`Oo000000;o000000Go7QhNobPX:?lW9bOo:BTYob0P8003o`000003oe1@D?oo
oooooooo00[ooooo00?o>c/kofe]KOooool00oooool01Om:BT[o0000o`000?l0003o
HF5Q00Cooooo00Coj^[Zoa4A4Ol@413oi^KV0oooool01_oIfMWo20P8o`000?l0003o
4a<Coo;blPSooooo00Cok>c/o`/;2olX:2Soo_kn1Oooool01Olj>S[o0000o`000?l0
003oGemO00gooooo00GoKFe]o`000?l0003o0000odE5A@0?ooooo`05ohZ:R_l0003o
0000o`000?m<C4`01?ooool01OmIFEWo0000o`000?l0003oDE5A01Oooooo00?oe]KF
o`000?mIFET01Oooool00oojn_[o8b<So`000002o`000003ogIfM_oooooooooo00?o
oooo00?oooWdoon65?ooO0002_ooO0000oooTBSoom:Wooooo`0Booooo`005oooool0
0oobl_;o4a<Cod=3@`05ooooo`03ojVYZOl0003o000000;o000000?oFEUIoooooooo
ool00_ooool01?o`l?3o5aLGochn?_ono_h4ooooo`03oo?clolG5aOo000000;o0000
00?oEEEEooooooooool02?ooool00omcLg?o5aLGooCdm004ooooo`06ol30`?l20P;o
0000o`000?l20P;oa/K63?ooool00oono_koADE5o`000002o`000003oi>CTooooooo
oooo00_ooooo00?oa<C4o`820_l000004_l000000olX:2Son?Shooooo`07ooooo`03
onGUiOl:2P[o000000;o000000Co1@D5o`L71ol71`Oo0@411?l000000om2@T;oo_kn
ooooo`0:ooooo`03oh^;Rol/;2cono_k00;ooooo00?omOGeoadM7Ol000000_l00000
0on5QHGoooooooooo`03ooooo`03oh61POl0003oR8R800?ooooo00Kokno_o`l?3ol0
003o0000o`X:2_oPh>09ooooo`03ofi^K_l0003o[Jf]00Cooooo00?omoOgobDU9Ol0
00000_l000000omfMWKoooooooooo`0;ooooo`06ogalO?l0003o0000o`000?lf=SKo
no_k3_ooool01_nZZZ[o0000o`000?l0003o;Rh^ooWin@?ooooo00KoS8b<o`000?l0
003o0000oadM7Oofm_HFooooo`04oogmoOli>CWo1@D5om_Kf`Cooooo00?ojNWYo`d=
3Ol000000_l000000onGUiOoooooooooo`03ooooo`03ooono_ooWdCoog`000Soog`0
00?oogh4oon`IOoom^h05?ooool001Sooooo00?oEeMGoaTI6Ookno/01?ooool00omm
OGgo0000o`000002o`000003oh61POoooooooooo00?ooooo00?oTI6Ao`000?nj^[X0
1?ooool00ooinOWo;Bd]o`000002o`000003oc`l??omoOgooooo00Sooooo00?o^;Rh
o`000?nTY:@01?ooool01_nFUYKo0000o`000?l0003o51@Dono_k`gooooo00GoIFEU
o`000?l0003o0000og9bLP0=ooooo`03om7AdOl61PKo000000;o000000?oRXZ:okZj
^_ng]kL02?ng]kL00oni^KWoVIVIo`D51@02o`000003o`h>3_oZj^[ooooo00Oooooo
00?olo?coaPH6?l000000_l000001_nGUiOol?3`ono_kooKfm_o^;RhoeeMG@;o0000
00?o<c<coo[jn_ooool02_ooool00ooEeMGo30`<omCDe002ooooo`03onCTi?l92@Wo
000000;o000000?oUYJFooooooooool00oooool00oo`l?3o51@Doc`l?003ooooo`06
ooCdm?lK6a_o0000o`000?l30`?oaLG52Oooool00ooKfm_o0P82oclo?`04ooooo`03
ono_kolA4A7o000000;o000000?oUiNGooooooooool02oooool01_nHV9So0000o`00
0?l0003o9bLWooOgm`kooooo00Kob/[:o`<30ol0003o0000oa0@4?o`l?03ooooo`06
ol[:b_l10@7o0000o`000?l10@7oa/K65oooool00on[Zj_o0000og1`L004ooooo`06
ol?3`ol20P;o0000o`000?l10@7oa/K61_ooool00ooo]W3oog`0ooml0005ooml0003
oon:6ooo/fcoon?801Kooooo000Hooooo`03ok2`/?l0003od=3@00?ooooo00?oo_kn
odi>C_l000000_l000000ol10@7o[jn_ooooo`04ooooo`04ooGemOlJ6Q[o=SHfoo;b
lPCooooo00KoBd];o`000?l0003o0000ob8R8_ogmoL9ooooo`04onk^k_lJ6Q[o;Bd]
oo3`l0?ooooo00KoJ6QXo`000?l0003o0000odA4A?omoOd=ooooo`06ohZ:R_l0003o
0000o`000?m=CDgoo_kn3?ooool00ooUiNGo30`<o`000002o`000003okNg]ooooooo
oooo00Wooooo00KomOGeoa4A4Ol0003o0000o`<30oo5aLD8ooooo`03oo_knolj>S[o
000000;o000000?oTi>Cooooooooool00oooool01?nVYZKo30`<oa`L7?ofm_H;oooo
o`03oo[jn_lP823oNg]k00;ooooo00?obLW9o`@41?l000000_l000000on_[joooooo
ooooo`04ooooo`03oiZJV_l30`?oc/k>00;ooooo00?omoOgobTY:Ol000000_l00000
0onZZZ[oooooooooo`08ooooo`03og1`L?l0003o[jn_00?ooooo00Koa<C4o`<30ol0
003o0000o`D51Oo<c<`=ooooo`06okno_ol20P;o0000o`000?lE5AGol?3`3_ooool0
1_o[jn_o4Q8Bo`000?l0003o10@4olc<c0?ooooo00?on_[jocTi>Ol000000_l00000
0omgMgOoooooooooo`0Eooooo`04ooclo?ln?Sko3Ph>om[JfP?ooooo00KoTi>Co`00
0?l0003o0000oaXJ6_oalO46ooooo`09oooBYoooO03oog`0ooml0?ooPPcooi<]oonW
E?oobiWoooK]01Sooooo000Hooooo`03oo_knolP823oKFe]00?ooooo00?okno_oaDE
5Ol000000_l000000ol;2`_oi^KVooooo`05ooooo`03og=cLol0003oLg=c00Cooooo
00KoIfMWo`000?l0003o0000o`/;2ooShn<:ooooo`03ojVYZOl0003oOgmo00;ooooo
00?ono_kobh^;_l000000_l000000on3Ph?oooooooooo`0<ooooo`06okFe]Ol0003o
0000o`000?lP823omoOg3?ooool00oogmoOo9BDUo`000002o`000003oiRHV?oooooo
oooo00Wooooo00?omoOgobHV9_l000000_l000000onHV9Soooooooooo`07ooooo`05
ofIVI_l0003o0000o`000?mbLW801_ooool00omOGeoo0@41onOWi`0<ooooo`05oe=C
DolD51ComoOgoooooon/[:`00ol000000ol410Cob/[:ooooo`06ooooo`06odQ8B?l/
;2coo?clooooooolo?co>CTi0ol000000on:RX[oooooooooo`08ooooo`04ooKfm_lM
7Ago71`LooGem@;ooooo00KoRXZ:o`000?l0003o0000ob@T9?ohn?P=ooooo`06onWY
jOl=3@go0000o`000?l410Coc/k>3_ooool00oomoOgo>3Pho`000002o`000003oj:R
X_oooooooooo00;ooooo00KoY:BTo`000?l0003o0000oaHF5_oYjNTGooooo`03omCD
e?l0003oCdm?00?ooooo00GoFEUIo`000?l0003o0000oeADE007ooooo`06ooociooo
Q0ooog`0oonVD_ookmoooo_h6oooool001Wooooo00?oKVi^oadM7Ookno/00_ooool0
0oo:b/[o0`<3o`000002o`000003obd];Ookno_ooooo00Gooooo00Cod];Bo`L71ol;
2`_ogmoO0oooool01_moOgoo0000o`000?l0003o10@4ol[:bP[ooooo00Ooo?cloc0`
<?lA4A7ok^k^oooooooUiNGo2`/;00?o000000?o[Zj^ooooooooool03?ooool01_oG
emOo1`L7o`000?l0003o2PX:on;RhPgooooo00GoADE5o`000?l0003o0000ohZ:RP0;
ooooo`03oo_knolf=SKo000000;o000000?oO7alooooooooool01oooool01On6QXKo
0000o`000?l0003oD51@00Kooooo00?oZJVYo`000?o4a<@03?ooool01On5QHGo0000
okjn__ooooooUiNG00?o000000?o2@T9omgMgOooool01_ooool01_nSXj?o0000ojb/
[?ooooooo_knod=3@`?o000000?oMgMgooooooooool02Oooool00on<S8co0000olK6
aP02ooooo`05of1PH?l0003o0000o`000?mADE403_ooool00ooinOWo:2PXo`000002
o`000003ojj^[_oooooooooo00gooooo00GoFUYJo`000?l0003o0000oh:2PP04oooo
o`03ong]kOlF5QKo000000;o000000?oV9RHooooooooool05_ooool01_mMGEgo0000
omgMgOooooooo?cloc@d=0?o000000?oQ8B4ooooooooool01Oooool01?ooo_kooi/l
ooml0?oo[5dMooooo`006Oooool00onKVi_o0000ol[:bP02ooooo`03oinOWol0003o
000000;o000000?oEUIFooooooooool01_ooool00omPH63o0000og1`L003ooooo`03
oiNGUol0003o000000;o000000?o/k>cooooooooool02Oooool01_nNWYko0000oi:B
T_oooooo_[jno`410@;o000000?o20P8omkNg_ooool03Oooool01_oalO7o4Q8Bo`00
0?l0003o0P82ol30`0gooooo00GoIVIVo`000?l0003o0000og5aL@0<ooooo`05odI6
A_l0003o0000o`000?m/K6`02Oooool01_nUYJGo0000o`000?l0003o<S8boo_kn`Go
oooo00?ok>c/o`T92OnHV9P03?ooool01Oo=cLgo0000ofi^K_ooooooPH6100?o0000
00?o5ADEoo;bl_ooool01_ooool01_oMgMgo0@41oc<c<oomoOgoooooodm?C`?o0000
00?oK6a/ooooooooool02Oooool01_o`l?3o51@DohR8R?ooooooo?clocPh>0?o0000
00?oO7alooooooooool03Oooool01Om:BT[o0000o`000?l0003oSXj>00oooooo00Go
N7Qho`000?l0003o0000oeiNGP05ooooo`05odE5AOl0003o0000o`000?mKFe/06?oo
ool01_o>c/ko0000ojRXZ?oooooojNWYo`d=3@?o000000?o[Jf]ooooooooool01_oo
ool01?oo]W3oog`0oon>8ooonoPLooooo`006Oooool00oo3`l?o0000ogmoO`02oooo
o`03ogQhN?l0003o000000;o000000?oP820ooooooooool01_ooool01?oDe=Co1`L7
o``<3?oLg=`2ooooo`03ok2`/?l0003o000000;o000000?oWIfMooooooooool02Ooo
ool01OogmoOo8B4Qod51@OooooooU9BD00?o000000?o8B4QooOgmoooool03Oooool0
0oofm_Ko8b<So`000002o`000003oj:RX_oooooooooo00_ooooo00GoPh>3o`000?l0
003o0000ode=C@0<ooooo`05oe=CDol0003o0000o`000?mLG5`02Oooool01_o6a/Ko
0`<3o`000?l0003o4Q8Boo7al@Kooooo00?oXj>SolO7aoooool02oooool01Oojn_[o
9BDUob8R8_omoOgoFEUI00?o000000?o>3Phooclo?ooool01oooool01OmCDe?o0000
ojb/[?ooooooFUYJ00?o000000?oHV9Rooooooooool02_ooool01On2PX;o:b/[ookn
o_oalO7o410@00?o000000?oZZZZooooooooool03Oooool01OmYJFWo0000o`000?l0
003oKFe]00oooooo00KoUIFEo`000?l0003o0000oc`l??ono_h4ooooo`06ohj>S_l0
003o0000o`000?lR8R;onOWi3_ooool00ooemOGoh>3PooknoP07ooooo`05odQ8B?m@
D53oooooolC4a?l20P800_l000000ol61PKof=SHooooo`07ooooo`04oooAYOooO03o
ogh4oooYeAcooooo000Iooooo`06oo3`l?lH61So71`Loo7alOooooooFEUI1?l00000
0ona/K7oooooooooo`07ooooo`03oh^;Rol0003oGemO00;ooooo00?oc<c<o`D51Ol0
00000_l000000omkNg_oooooooooo`0:ooooo`04okjn__lA4A7of=SHofATI0?o0000
00?oH61Pooooooooool00oooool2oo_kn`Sooooo00?oo?clocPh>?l000000_l00000
0omkNg_oooooooooo`07ooooo`05ooGemOoooooooooooooooon/[:`00ol000000olN
7QkomOGeooooo`0:ooooo`06ofUYJOl0003o0000o`000?m4A4Coo_kn2?ooool01_oZ
j^[o3Ph>o`000?l0003o0`<3olG5aAGooooo00CoU9BDo`000?nKVi_o:2PX0ol00000
0om^KVkoooooooooo`07ooooo`05on7QhOlJ6Q[o71`LonKVi_mcLg<00ol000000omA
DE7oooooooooo`0:ooooo`05oo3`l?lH61SoQXJ6olG5aOl10@400_l000000ol;2`_o
hn?Sooooo`03ooooo`03ookno_okno_ooooo00Sooooo00KoU9BDo`000?l0003o0000
od92@_omoOd8ooooo`03oogmoOofm_Kooooo00?ooooo00Ko_knoo`820_l0003o0000
oa<C4oo[jn/4ooooo`03ooOgmomGEeOo000000;o000000?oKVi^ooooooooool03?oo
ool00onBTY;o3@d=omCDe007ooooo`04om_Kfol>3Pko_;bloiJFUP?o000000?o<c<c
oo_knoooool01oooool01?oolnOoohDBooml0?oo`XTLooooo`006_ooool01OmVIVKo
0000okNg]ooooooo@D5100?o000000?o2PX:on;Rh_ooool02?ooool01ooinOWo9RHV
oa<C4ooclo?oooooonWYjOl<30`00ol000000omQHF7oooooooooo`0;ooooo`03ode=
COm<C4co<c<c00?o000000?oTi>Cooooooooool00oooool00omYJFWo=CDeong]k@08
ooooo`05odY:B_l0003o0000o`000?mWIfL02?ooool00oni^KWo8B4QokFe]@02oooo
o`06olk>c_l51@Go0000o`000?l61PKofMWI2oooool01_mjNW[o0000o`000?l0003o
<30`oo[jnPSooooo00?on_[jobh^;_l000000_l000000onQXJ7oooooooooo`09oooo
o`03onk^k_mIFEWoUIFE00Oooooo00Coj^[Zo`l?3olH61So1`L70ol000000onGUiOo
ooooooooo`08ooooo`04ohn?Sol0003oLG5aoh:2PP?o000000?o@d=3ooooooooool0
2oooool00omMGEgo3@d=of=SH`03o`000003ocDe=OomoOgooooo00?ooooo00?olO7a
ocXj>_nc/k<02?ooool01_nk^k_o0@41o`000?l0003o71`LooGem@Sooooo00?oOGem
ob<S8ooTi>@00oooool01_oPh>3o2@T9o`000?l0003o0P82olK6aPGooooo00?ok>c/
obDU9Ol000000_l000000onZZZ[oooooooooo`0;ooooo`03ofUYJOl0003oa<C400So
oooo00?o@d=3obXZ:_m>CTh00ol000000omWIfOoooooooooo`08ooooo`03oonPAooo
O03ooim401cooooo000Jooooo`05okFe]Ol0003oJFUYooooool^;Rh00ol000000olJ
6Q[omOGeooooo`09ooooo`06oibLW?l0003oWIfMooooooofm_Ko7alO0ol000000om8
B4Soooooooooo`0;ooooo`03ojBTY?l0003o000000;o000000?o0@41okjn__ooool0
1?ooool00on4Q8Co0000oiFEU@08ooooo`05oeYJF_l0003o0000o`000?mHF5P02?oo
ool00omYJFWo0000ojRXZ002ooooo`03ong]kOl>3Pko000000;o000000?o]KFeoooo
ooooool02Oooool01_nATI7o0000o`000?l0003o820PooKfmPWooooo00GoBd];o`00
0?l0003o0000oh:2PP0;ooooo`03ogmoOol0003oIfMW00Sooooo00?oCTi>o`000?l0
00000_l000000ol10@7o_;blooooo`09ooooo`04oo3`l?lL71co5QHFofa/K0?o0000
00?o=cLgooclo?ooool02oooool00oni^KWo0000o`410@03o`000003oemOGooooooo
oooo00?ooooo00ConOWiob0P8?lH61SohN7Q1oooool01_oJf][o1`L7o`000?l0003o
20P8omkNgPOooooo00Col_;boaXJ6_l0003oiNGU0oooool00ooclo?o5QHFo`000002
o`000003ojBTY?oooooooooo00Cooooo00Ko`L71o`T92Ol0003o0000oaLG5ooHf=P;
ooooo`04ookno_lf=SKo0000okfm_@Sooooo00?oRXZ:o`000?l30`<00ol000001on>
SXkoooooooooooo4a<CoR8R8oh^;RooAdM401?ooool01Ooo_7coog`0oon12_ooi<_o
ooWd00?oooO`00?oonkNoooXd_ooj=<00_ooj=<01?ooim7ooo3Qoooiloooo_h>oooo
o`006_ooool01Ooclo?o61PHoa`L7?oVi^Ko6a/K00?o000000?o;Rh^ooWinOooool0
2Oooool01_ogmoOo9RHVob@T9?ohn?SooOgmocLg=`?o000000?o<30`oo[jn_ooool0
2oooool00ooMgMgo1@D5o`000002o`000003o``<3?oVi^Kooooo00Cooooo00Col?3`
oa`L7?lD51Cobl_;1oooool01OmZJV[o0000o`000?l0003oBDU900Sooooo00?o<c<c
o`410OoJf]X00_ooool00oohn?So:BTYo`000002o`000003oiBDU?oooooooooo00Wo
oooo00Ko[Zj^o`000?l0003o0000o`d=3OoZj^X9ooooo`05ofIVI_l0003o0000o`00
0?mQHF402_ooool01?oclo?o8B4Qo`000?nBTY88ooooo`03oi2@T?l0003o000000;o
000000?o2PX:on;Rh_ooool02_ooool01?n>SXko0000odA4A?l410@2o`000003obXZ
:_ohn?Sooooo00_ooooo00?oo_knodI6A_l000000ol000000on=SHgoooooooooo`04
ooooo`04ofUYJOl0003o>c/konWYj@Kooooo00Kolo?coaXJ6_l0003o0000o`410Onn
_[h7ooooo`04oiRHV?l0003o<c<cooclo0?ooooo00?om_KfobHV9_l000000_l00000
0on2PX;oooooooooo`05ooooo`06oiZJV_l10@7o0000o`000?lc<c?ok>c/2_ooool0
1?oJf][o1@D5o`000?nc/k<8ooooo`03onKVi_lG5aOo000000?o000000So_;bloooo
ooo2`/;oBTY:ojVYZOnMWIgo?cloolo?c`?ooooo00GoolbLooml0?ooO03oohHDoon;
7P03oon43`03oon12_ooP0Oooh0700;ooh0700Googl6oon22oooRQcooi`ooooVcP0=
ooooo`006oooool01?n3Ph?o0000oe9BD_l;2`/3o`000003odI6A_ono_kooooo00[o
oooo00GoX:2Po`000?mcLg?ooooooeMGE`03o`000003oa8B4_o]kNgooooo00cooooo
00KoOGemo`000?l0003o0000oclo?oono_h6ooooo`05ojb/[?l0003o4A4Aoh:2P_ok
no/01Oooool01_n0P83o0000o`000?l0003o<S8booclo0Kooooo00CoO7alo`820_lQ
8B7om_Kf0oooool01Om8B4So0000o`000?l0003oFEUI00_ooooo00Kod];Bo`H61_l0
003o0000o`410Ong]kL9ooooo`06oi2@T?l0003o0000o`000?l^;Rkoo?cl2?ooool0
1OoPh>3o?Cdmo`000?l20P;o_Kfm00Sooooo00?o][Jfo`000?l000000_l000000ola
<C7oo?clooooo`0:ooooo`04oo?clolj>S[o2`/;o`@410;o000000?o5QHFooGemOoo
ool03?ooool01_oFe]Ko3`l?o`000?l0003o0P82olK6aPKooooo00Goe]KFoaDE5Ol0
003o9bLWok:b/P05ooooo`03ookno_m3@d?o000000;o000000?oTY:Booooooooool0
1?ooool01?nc/k?o4A4Ao`000?mPH604ooooo`03oogmoOlh>3So000000;o000000?o
IVIVooooooooool01_ooool01_nWYjOo1@D5o`000?l0003o=CDeomgMg@Wooooo00Co
E5ADo`000?l0003oXj>S2Oooool03OnXZ:So0@41o`000?l0003o6a/Koo3`l?olo?co
VYZJoj6QXOmkNg_oL71`ol30`?nSXj<00oooool00ooogl7oogd2ooml000>ooml0003
oonfL?oooooooooo00_ooooo000Kooooo`03omOGeol61PKo000000Co000000?oG5aL
ooooooooool02_ooool01OoTi>Co20P8o`D51OoPh>3oNGUi00?o000000?o1PH6om;B
d_ooool03?ooool01Ooclo?o820Po`000?l0003oLW9b00Oooooo00Koo?clobDU9Ol0
003o0000odI6A_o=cLd4ooooo`06oiVIVOl0003o0000o`000?lD51Com_Kf1?ooool0
1OoTi>CoJFUYo`000?l0003oBTY:00Cooooo00Ko=cLgo`000?l0003o0000o`l?3ooE
eMD:ooooo`03olC4a?l410Co000000;o000000?oEEEEookno_ooool01oooool01_n0
P83o0000o`000?l0003o0`<3ol71`@Oooooo00Kohn?Soc0`<?l0003o0000o`X:2_oS
hn<8ooooo`03ohB4Q?l0003o000000;o000000?oEEEEooooooooool02oooool00onk
^k_o0@41o`000002o`000003o`<30onh^;Sooooo00gooooo00GoL71`o`000?l0003o
6QXJooCdm007ooooo`06og5aLOl0003o0000oa8B4_n^[Zkon_[j1?ooool01OmADE7o
0000o`000?l0003oDU9B00Gooooo00GocLg=oa`L7?l0003o0000ohN7Q`05ooooo`06
obd];Ol0003o0000o`000?ld=3Cono_k2?ooool01_n][Jgo61PHo`000?l0003o8B4Q
ojf][@Oooooo00GoQHF5o`000?l0003o0000oiBDU00:ooooo`0<odE5AOl0003o0000
odA4A?oooooono_koifMWOnYZJWoEUIFoeQHF?nQXJ7oZj^[0oooool00ooolN?ooh4:
ooml000>ooml0003oonE<?oooO_ooooo00_ooooo000Kooooo`03oo_knolb<S;o0000
00Co000000?oKVi^ooooooooool02oooool01?mPH63o0000og=cLonCTi<4o`000003
okRh^?oooooooooo00cooooo00CoShn?o`000?l0003oTI6A2?ooool01_mIFEWo0000
o`000?l0003o3@d=oeiNGP?oOWin00?o=SHfo`000?l000000_l000001_mDE5CoOWin
oginO_mlO7coEeMGoaDE5@?o000000GoJf][omOGeonJVY[oTi>Coe1@D005o`000005
oadM7OmfMWKoUYJFoinOWoo/k>`00_ooool01OomoOgo/;2`oiZJV_nATI7o<C4a00Go
000000[o@d=3ohZ:R_nIVIWo^;RhooooooomoOgo[Zj^oiNGUomaLG7o4A4A1?l00000
2OlS8b?oI6ATogAdM?mnOWkoTI6AoifMWOnLW9coP820ob4Q8@03o`000003ob0P8?og
moOooooo00?ooooo00Goh^;Roj2PX?nBTY;oMgMgoaLG5`04o`000003og1`L?oooooo
oooo00_ooooo00?ono_kobPX:?l000000ol000001OlH61SoMGEeoiZJV_nHV9Sod];B
00[ooooo00GogmoOo`l?3ol0003o@D51ooknoP07ooooo`03omSHf?l:2P[o000000;o
000000Ko<C4aofm_KomnOWkoOWinog5aLOlA4A43o`000007o`H61_m/K6coOWinogin
O_mcLg?oAdM7o`L71`03o`000006ojFUYOoooooo[Jf]oiZJV_nATI7oFEUI1Ol00000
1Om3@d?oRXZ:oibLW?nOWiook^k^00Gooooo00?oeMGEod];Bol000000_l000001omA
DE7o]kNgooWinOooooooo?clonc/k?n8R8P01?l000000omkNg_oooooooooo`08oooo
o`04okZj^_l10@7o0000og5aL@;ooooo00KoXj>Sohf=SOmZJV[oLW9bogalO?n/[:`3
ooooo`03ooolnOooTR[oog`000koog`000?ooh8;ooobiOooool02oooool001cooooo
00?oJVYZo`000?l000000ol000000on2PX;oooooooooo`0;ooooo`05omCDe?l61PKo
4Q8Bog1`L?l30`<00ol000000onQXJ7oooooooooo`0<ooooo`04oo3`l?lL71co0000
oj:RXPSooooo00?oV9RHo`000?l000005?l000000on:RX[oLG5ao`00000;o`000004
ohZ:R_oooooooooooo;blPgo000000?ok>c/ooKfm_l000004ol000000olf=SKooOgm
ooooo`03ooooo`03oi6ATOl0003o000000Ko000000?oSHf=ooooooooool03?ooool0
0omHF5So0000o`000006o`000003oeaLG?oooooooooo00Wooooo00?oL71`o`000?mX
J6P02Oooool00omGEeOo0000o`00000Do`000003okno_ookno_o000000co000000?o
]KFeooooooooool01Oooool00onKVi_o6ATIo`000002o`000004ob<S8om0@43o;Bd]
o`H61P;o000000Co9BDUoiBDU?n:RX[oOWin2_ooool01?ono_ko@T92o`000?nNWYh2
ooooo`06omCDe?m>CTkoMgMgogEeMOmGEeOog]kN1?ooool00ooo[f?oog`0ooml000=
ooml0003oomn0ooohlWooooo00_ooooo000Looooo`03ogalO?l0003o000000?o0000
00?oZJVYooooooooool03?ooool01?m]KFgo0000oa/K6ol71`L3o`000003oh20P?oo
oooooooo00gooooo00?oYZJVodQ8B?o?cll02?ooool01?oZj^[o:b/[obPX:?mlO7`@
oibLW006oi^KVomeMGGo820Pojj^[_o=cLgoOWin0_moOgl01_nATI7oWIfMoibLW?nL
W9coWIfMoi6AT@;oOgmo00[oOWinolW9bOoooooooooooogmoOnKVi_oOWinogmoOon1
PH7oVYZJ1?nLW9`01on7QhOoOgmooginO_n7QhOomoOgoogmoOnBTY800_moOgl00on4
Q8CoVi^KoibLW005oibLW004oiZJV_n1PH7oOWinoginOPGoOgmo00?o];Bdoooooooo
ool00oooool01ooPh>3oOgmoogmoOon7QhOoW9bLoifMWOnEUID00_moOgl00ooNg]ko
ooooooooo`0<ooooo`04ol[:b_moOgooOgmoohZ:RP;oWIfM00CoUiNGogmoOomoOgoo
]kNg2oooool00ooQhN7oCTi>okFe]@09ooooo`04ok^k^olF5QKoBDU9oiZJVPooW9bL
00coWIfMohJ6Q_ln?Sko6a/Kon7QhOooooooTY:BoginO_moOgooP820oiFEUOnMWId3
oibLW005ohN7QomoOgooOWinogmoOooMgMd02?ooool02ooYjNWoWinOofm_KomGEeOo
@D51oc`l??m:BT[oEEEEofe]KOnTY:Cokno_00;ooooo00?ono_kooooooooool02Ooo
ool00oo4a<CoCTi>omSHf003ooooo`04on7QhOn_[joo/[:bonWYj@Gooooo00KoonG<
oon_HoooZecoojmToon_Hooo[f@3oonfL@09ooniMooo_GoookeooonmOooo^GOoojIB
oomo1OooO03oom:X00cooooo000Looooo`03ocTi>Ol0003o000000;o000000?o1`L7
omSHf?ooool03Oooool00oo`l?3o820Po`000004o`000003oe1@D?oooooooooo01Wo
oooo00?om_KfooOgmoooool04_ooool00ooemOGon_[jooooo`1cooooo`03oo;bl_oo
oooooooo017ooooo00?ooOgmoo;bl_ooool0C_ooool00oooai;ooh4:oooBY`0<oooo
o`005oooool01Oo/k>co]kNgoj:RX_n=SHgoGemO00Go000000?o410@oo3`l?ooool0
3_ooool00on?Shoo0000o`000003o`000006o`L71omUIFGoUYJFoj6QXOnf][Koj>SX
ooooool8ooooo`03ooo^gOoonoOooooo00_ooooo000Gooooo`03oibLW?l0003o0000
00Oo000000?o9bLWooWinOooool03_ooool00oo_knoo5ADEo`000008o`000003ohF5
QOoooooooooo0?oooooo5?ooool001Oooooo00GofMWIoda<C?m4A4CoB4Q8of9RHP02
ofATI004of9RH_m9BDWo@d=3ohN7Qa7ooooo00_oWIfModE5AOm8B4SoGemOofATI?mS
Hf?oIFEUoeMGEom5ADGo@d=3ojVYZ@3ooooooaKooooo003ooooooeCooooo003ooooo
oeCooooo003ooooooeCooooo003ooooooeCooooo003ooooooeCooooo003ooooooeCo
oooo003ooooooeCooooo003ooooooeCooooo003ooooooeCooooo003ooooooeCooooo
003oooml05Coog`0003oooml05Coog`0001Oooin0]goog`05oonOP800008oo?V^Oob
i;Som>Jion_N/oo`h[KomNNjooK]d_oci[/5ooGW^P04ooGX^_oeik[omNNjooGX^PGo
mNNj0_oej;X3ooGW^P03ooGX^_oeik[omNNj00GomNNj00?omNRjooGW^_oeikX00ooe
ikX02?o_hkKolNBgooGW^_odi[WolN>gongP]?oeik[omNRj1ooeikX01?oej;[omNNj
ooCW^Oo]h;@2ooCV^@04onGI[_ociKWom>Jioo;T^0KomNNj0_oej;X4ooGW^P08oncO
/oo[gk?ojmjconOI[ooOdZWok=nconoR]_odikT3ooGW^P03ooGX^_oeik[omNNj00Ko
mNNj00Wok^6eonKI[_o/h;?og<nWonSJ/?oahkOokN6doo;U^?ociKT02OoeikX00ooa
hkOojmjcon_N/`02on3CZP05omK:XooMd:Sok^6eoncO/oobiKP01_oeikX0Zooej;[o
mNNjooGW^_oeik[olnJioo;T^?oeik[ol>:fon;EZooQciCog[8]onFn;?oV`37oi[la
onJo<?oV`3;oil0bonS6<ooR]37oe8@YomF7:?oIUbGogJPRomnd7_oR`1_ohK/MomfY
8ooJVRGoe8XXom>4:_oBPBcodWh[omF9:ooKVcWogjXeon6_<OoP[C7oh:XaonBj;_o/
e2Coj=0Qomjm8ooDYb3ocI/MomJa5ooObQCoimXConoR5Oo[dagogk4WomRH<?oLVc3o
g9dcomZH=OoV_R[omnlJoo_g6OoW_bcoeI4eomBI8_oI[1kofi`/omN@;ooIVBoogZH`
omjR;oo7TBKo^XH^okIm;_oHa5Kogm9dol>aFOnjR3_odWT_oo2d<OoIaRGoUG<RojY>
<_oEF2[obFdWof`k8OnfJB[oZHQLoiha??n[JeOo^I1Fol:7=ooYfY[oc;M/oe/[9_nM
LR;ojM9Hoo;UZoo>agSo9R@Codla9on2FbKokMlKomC56OnLJSKoMbd_ogli:OmiBBWo
J3PPof=38?mdFROoQG10oijFLolk?S;oACHNohA;7Omh@Q_o<bLIoa`M5olW7aWoRDlQ
onjl:_ohi2?om^XLooK^8ooflRoon?Lfoo[gA?ojm5[om>UXolZjBOnPRQgo/Y@EokNA
6_nhSQ_odIhPonNm8_oU_2;oiKTPonBi8ooT^Bkoi;/conW3=?oTab[od/XUomO;7?oI
a1[od[`Holnb6Oo;ZaOoc:PDolbS4_oJ`a?ohL0KomJC9OoDQ2_oe8LZomF9:_oDR2[o
e8DZomF8:_oLWbooiKdbonW:<ooT_3?ohK54onJn>_oW`C3oiKh`onFn<OoU_S3oi[h`
onFn<OoW`C7oj<Leoo3JQ`02ooGW^P03ooGX^_oeik[omNNj00;omNNj0ooej;X00ooe
ik[omNRjooGW^P05ooGW^P?omNRj1?oeikX00ooej;[omNNjooGW^P03ooGW^P03ooGX
^_oeik[omNNj00;omNNj00002?oci[[ol^FiooGX^oo^h[Kol>>fooGX^oo`hkKolnJj
0ooej;/2ooGX^P04ooGX^ooej;[omNRkooGX^P?omNRk0_oej;X01Ooeik[omNRjooGX
^ooej;_omNRj00?omNRk00?omNRjooGX^ooej;/00_oej;X04Ooeik_omNRjooGX^_oe
ik_omNRjooGW^oo]h;Gol>>gooCW^_odikWolN>honkQ]Ooej;[omNRkooGW^ooej;_o
mNRj00?omNRk01SomNRjooGX^ooej;_om>NjongQ]?oai;SolnJion3CZoo^h[Kom>Ni
oo3R]_odik[omNRkooGW^ooej;_omNNkooGX^_oej;_omNNkooGX^_oej;_omNNkooGX
^oo/gk<2on_O]005onOJ/?oOdZWok>2donoS]oodikX00_oej;/01_oeik[omNNkooGW
^ooej;[omNNjooGW^`;omNRj00_omNNkooGX^oo^h[Goi]V^oncO/ooMdJWoj=^aoo3S
]oo]hKGol^Fhoo?V^P03ooGX^`03ooGW^ooej;[omNRj00;omNRk00oomNNkoo7T^?o[
gkCokN6eon3DZ_oLd:Soe/^Tom_?Yoo_hkOok>2doo;U^Ooej;_omNRjooGX^ooej;X0
0_oej;/0[Ooeik[omNRkooGX^ooej;_olnJioo;T^Ooej;[ol>>gon;E[?oReZ[oh[i@
on>i9ooW`cCoi/4conO1<OoV`2ooik/[onFh:?oT]bCoi;TPonK57OoZe1SokMlGoo7_
8_odmC[olnmFoo3TLoo_f7_ojLeMonS3A?oT]B[ohZ`TomjP:?oHSRWofiX^on2^<_oP
Zc7oh:/bon6^:ooJXRCobX<UokmY8_nhDb7o]DTPokYB8_njF27o^U/Rok]O8_nnJQoo
_6dMokE98Oo:JBcogjTaoo7N8OomoaGokmTLomN=:?oAMSOodhP`olan7_o=PB3oeY4Y
omN>;OoHU2kohJLbon6Y=On:NSSoCTXRoi5V8_o3U3kocJM0om26:_oKPRkon<Xjolg1
B_ll<aKoL4laolV9HOoBECCobF@Woj5W;ongOBgoORlQoiTG7_mkG2go[W`Volb7:_oW
fHKom^ZLojR89_mI<2Wo/Y0QonkHGooMdIco<b`Wof4_8On4FbCol^`Goooo4ooWge3o
aImTok59>omG;B?oCc<Hoh`b7?n?>a_oQe<UoiQ_B_m_BbcoCCHMod@f7om^AR3oP4XM
od<`6ol/8acoT5`_om2[BooP^C7okL8Woo7?<oodfecom>:6ooGXZ_oej:;olMYWoo3@
>_ocgR;oi]@EoljY6_oEVR;ofXhXom^K9ooU^b;oi[`RonBi8?oU^B?oi;TaonBh=?oS
]37og/=BomW:C?o?_aKohL4Momb_7ooEXB7obXHSol9[9?o=NB[oeHT/omJ7;OoFSB_o
eX`[omB6:OoERB[ofYP]on6]<?oXaCSoilXbombU;?oEQ2codWd`om^L<OoV`c7oil<a
onFn<OoV_S7oiKh`onJn<OoV_S3oi/4`onW6@OobhJ7omNRj00;omNRk00?omNNkooGX
^_oej;/00_oej;X2ooGX^`;omNNk1?oej;/01Ooej;[omNRkooGX^ooej;[omNNj00?o
mNRj00GomNNjooGX^ooeik_omNRkooGW^`02ooGX^`03ooGX^_oej;_omNRk007omNRk
0002oo;U^@06ooGX^oo^h[Kol>>gooGX^oo`hkOolnJj7ooej;/02?odik[ol^FiongQ
]OoZg[?okn>gooGX^oo`hkOok^:f2ooej;/02Oodik[ok^:fonoS]ooai;Sog=2Xon[N
/ooej;_ol>>gooCW^P08ooGX^`?om>Nj00Wok>2don_O]?oZg[?oi]V_omoCZ_o[gkCo
kn>goo?V^_odikX02ooej;/02Oo^h[KoiMV_oncP]?oLd:Soi]V_ongQ]Oo/h;ColNBh
oo?V^P03ooGX^`Kom>Nj00[ol>>gon[N/oo]hKGoh=B[om[?Y_oFbjCoflnWonkR]_o/
h;Col>>g2?odikX2ooGX^`04oo?V^_obiKWomNRkoo3S]`;oh]J/0:?oj<mnomnc8_oW
_bcohkXYon:e9?oP]23og;@Mombi6_oL`AOoflLDom[84_oJ`Q;oh/DMonWAD_o[egKo
kMR:oncGTOo[e97oj=B?onC0K?oEU2_oeYTPomZP7ooHWb7ofZ<TomjY<OoOZ3;ogjTa
omjX<?oMYRoog:8`omjS<OoNYC;ofiPcomVJ;ooKWbgofYd/omZK;?oFU2_odhX^om:7
;ooP[b_omNXMoo_j5oo^e2Gog9d^om>6;ooITb_ogJdRonO87?oEYAkoeI0/omN@;OoH
UBgohZTbomfW>OnRQ4WoZHLnomZ^B?oS^SWofY@/omUk;OoS^3cojmj?oi^FI_le8QKo
TG0lomjlTOo@F3cobETVomZ=>?o9RCOoUQ/Uoj]A7omhIBGocH@/om6:9ooWeGGomNVd
ongKA?n0ARkoJcLUomZe7oo0ZcOo<BLJof4V7On>GQkolMlPon3>>ooFe4GolO4`ono6
8onCAR3o8R0Eod@N6_n551co[U<Ook]^7onMDR7oRTHMoh=37OmfA1koRThKohQ<7?mY
?QkoWf@aon3<T?oOdI[oc;QeolfZF_o:XdkoejM5on>aDooQ/T[oh;4gon_=;OoilQgo
oOdHoo?a5_oMdBkoeK/Yomb[8_oKYbCoh[DQonBi8_oU^B3oi;PUon:f<?oS]CCoj;Xn
onO;HOoHb3_ohM@IonWC7OoO/R;ofY@YomV@:ooGS2coeH/[omJ;:ooDQR[odhT[omVH
;OoQ/C3oj<@conc:=OoU]DGog[5=omNX;OoEW23odi0Uom21:OoHUbgoiKhaonK0<?oU
_Rooi[haonFn<OoU_S3oiKh_onJo<OoYbE3oln:X02;omNRk00002?o`hkSolNBiooGX
_?o^h[Ool>>hooGX_?o`hkSolnJk8?oej;`02?obiK[ok^:gonSK/_o/h;Gol^FjoncP
]OoZg[ColNBi2_obiKX02Ooai;Wojmneon_O]Oo[gkGoflnXonWL/_obiK[okN6foo7T
^@07oo;U^P04oo7T^Oo_hkSokn>hoo3S^0;oj=^b00SoimZaon?G[_oMdJ[oj=^bon[N
]?o^h[Ookn>hoo3S^0;ol^Fj2?oej;`01Oo^h[Ooi]V`oncP]OoJcjOohmN^00;okN6f
00?okn>hoo?V^ooej;`00_oej;`00ooci[_ol^Fjoo;U^P03oo;U^P0:onkR]ooXfk;o
jMbbomkBZ_oGc:GoeLZTom[?YooZg[CoimZaonWL/P;okn>h00?ol>>hoo;U^_obiKX0
0oobiKX01_odik_omNRlooCW^ooci[_omNRloo7T^@;oh]J]06cok=^Ron6e<ooO[B3o
gJTNom^X7ooAXaooaiXMol>57?nnLA_o]ELMok1:7On]@Aoo/4HSokEC:ondDBco/eLW
okER9OngJ2Oo^6DZokAI:OneF23o^V8Rol9h=oo8Q4Wod9I6omfW??oOZC?ogj/aon2[
<_oP[3;ogj/con6`<Oo^fBGoj<@WomjV:ooKWRcog:0XomfN:?oMX2koh[0`onkC9_oj
naKom^`LonFl;?oMYSGok<hZoo;U9OoU_Boog:4combV;?oIVbWof94/omN;:ooHURgo
gJ@aomfT<?oW_TCoiL9Mon:n>_oJVBgog8TbonNmD?oXfIcok=n^odDk;om`D27o[Y1M
oo;O]?oBFTWoaE4VomN3:oo2Cb_o]3DRok2?:OmaDb_oeHTgonJQ;?oSbWkomNRloo[c
IooC[F3oP4M6ojM]8_njXaOo:B<>of4W7on@I27onODLonkGA_oWfJ7oj=jBomkIG_o?
VbkoMSTOocTf7Olo8agoL3DZogUJ;OmG@2OoCSTUof]18_n3AQooSdLJoiI<6on=AQWo
YEhRon:ZCooYfJD2ooGX_00fonGFV?oG^dKohKHUomj^9?oNZB[ogJH]omnZ;OoW_bgo
mmPYonOBH_oB_6;ofl@Vomo37ooQ_B3oiK`QonBk8?oU^R3oi;PUon>d<?oR/c?oiKPl
on33@OoC]Qoog:<YomN<:ooERBcoeX/[omJ<:ooER2[oeHTZomRB;?oPZc7oikleonFk
<?oG[bOoe[<ZomJg>ooG/ckog;</onBm9OoX`R?oi[8WomnJ:_oQYS7oj;lconJo<OoU
_C3oiKdaonFn<?oV_S3oiKh`onFn<OoYbE3ol^2P8Ooej;`00008oo3S^Oo_hkWol^Fk
ongQ]oo`hkWomNRmoo3S^Ooci[`;ooGX_@03ooCW_?obiK_ol^Fk00Col^Fk3_o`hkT0
2?o^h[Soj]jeonOJ/_o[gkKokn>ionWL/ooXfk?ok>2f2_o]hKL02_o/h;KoimZbonSK
/ooWf[;of/nXonGI/?o]hKOojMfdoncP]_o_hkT2oo;U^`?olNBj0_o_hkT2oo3S^@0:
oo7T^_oZg[Goj]jeonWM]?oVfK7ogm>/on_O]_o^h[Sol^Fkoo?V_0?om>Nl0ooci[`0
3oodikcolnJloo?V_?odikcolnJloncP]_oYg;?ojmnfomS=YooQeJgojMfdon[N]Oo/
h;Kokn>ioo;U^`05oo7T^P0@oo;U^oo^h[SokN6gon[N]OoUfK3oi]Vaomc@Z_oFbjGo
e<VTomW>Z?oVfK7oh]J^on?G[ooYgKCoj]jeoncP]PCokn>i0:kolNBjoo;U^oobiK_o
l>>ionoS^Ooai;[okN6gon7E[OoPe:gojmfaon6gB?oN[R7ogjlPombY7_oHX23oeI8T
omB59ooANbSodW/Yom9n:OoBPBSodX<Xom:39ooAPBOoe90SomFE8ooAPbGod88VomfY
9_o[eDCokmmmonoMXooYbhWoi;YQon2^>?oNYc7ogj/bon2[<_oPZc7ogjXaomjT<_o[
cBKonOXGooG]6oo]eB?ofih_omRC<?oWa2Wom_4Koo[k5oo]dRCoh:daomn[<ooQ/C?o
hkH]on>c9ooLXROoi;dNonoN6?odjA[og9lXom60;?oHUBkogJ4bomnY<OoekBWojL`o
om>0<ooOSC3oe:<bokBCE_nWQUWoVGHmogA>7_n8HbcoflRKooGX_OoKQFkoaDPVoliW
:OnV42?oYV0VohV1?Om^C2[o/GHnolV9<OnkVFkoj]b^onkTP_o^hdkof/>Goh]>?omj
@ako=BHFofL/7_nIF2[olmdOonoU7oo>]5Wo_K63ohQnHOmOFC?oBSXVod@g9om5>bKo
CSLVof0k8om`A23oOdHOoh=37?n;AakoRTLNogU17_m]>AcoXE/PomnI;_oRX4Kok]:9
oo7OL_o/c4KokM@^ooGa6_oflASom>TIoo7R6ooVcC[ofKI;omFV<_oOZ3?oh:Pgon>Z
;ooY^2goj[l^onJh;?oS]RKoi;PQonFj7ooU^R7ohkLZon:e<ooT^3?ogZP`omB7;?oD
QB_oeX`[omF9:_oDR2WofI@/omnZ<OoV_C?oiLL/om^]:?oGSB_odHLXoln<:_oBYdWo
e[m/om;5M_o=`fCob[e<olfl=OoF`2WofkdXonC5;_oYb33ojlHbonW5<OoW`c;oi[lb
onFo<OoV_S3oiKh`onS5@?o`fXdPooGX_@0000ool^Fkoo7T^_odikcokn>ioo;U^ooc
i[col>Bioo;U^ooej;gomNVmooGX_OoejKgom^RmooGX_Oofj;d00_oej;d2ooKX_@04
ooCX_?odikcom>NlooCX_0?om>Nl1?obiK/2oo?U^`;ol^Fk00kolnFkoo;U^oociK_o
l^Fkoo;V^oociK_okn>ion_P]_oXfk?ojmnfoo3T^Oo[gkKojMfdonkR^0?ol>>i01Go
kn>ionoT^Oo`hkWokn:honcP]_o]hKOok^6gonWM]?oUfK3oj=^conOJ/_oJcZSoiMV`
oncP]_oYg;?ok=nfonkR^?o`i;WolN>iongQ]oo/hKH00_o/h;H08_oYgKCoj=ZbonKI
/OoWf[;oh]J^on3D[OoOdjcogM6ZomS>YooMdJ[oh=>/on;G[_oVfK7oi]V`on?G[ooX
fk?okN:goncQ]_o/h;Kokn>ioo7T^_oaiK[olNBjoo3S^OoYg;?oimZbonSJ/_oGc:Ko
g]:[onGI/?oYg;?oj]neongQ]oo^hkP4onkR^00?onoS^Oo^h[Sok>2foncQ]_oYg;?o
iMV`onOJ/_oMd:[oe/bUomC9Y?oJcZSoimZbon?G[ooTfK3ojMfd00;oj]je02WojMfd
onWL/ooYg;?ojMbconWM]?oYg[CojMbconSL/ooYgKCok>6fonWM]?oQeJgog]:[onSJ
/OoP^4gohKHXonO0;ooT^R[ohkHUon2a8_oN[27ofZ4QomVH9?oHTROoeX/XomF6:OoE
QBWoeHLYomJ7:_oFQR[oe88YomF::OoR[c7ok=9_onkCOOoV_DcohkhVonSB5_o[g1Oo
h:h]omfV<`02on2/<@28on2[<OoMY3?oi[l[oo_l5ooko1Kojl`UomfR<oo[cRKonolF
ooSd?_oYaSoogjHcomjW<ooLWc7ofIT/omNC:OoFT2SogZ/XoncE8oobh1gomnXJomfR
:Oo?NRcof9@^ombP<ooT^RgokMLPom1g:ooIQBooe;LQoiV15On@NAOoYiLTofeR5om`
DB3oTWE1olJeS?nXUW;oWE10olU19_o6BbOoU`XPogHe9?mc@B_oMSXVog0m:?m`?bGo
M4P/ogEB@_mkFckoTg`Toj:;D_n5F43oMSDMof`m8_mf=agoRT<RogMJ9_mGD27o@cPU
och`9om;<bGoEc@Tof`j8Oml@1ooPD0NohY26on7@QcoSc/Log`l7OmmBB?oG3TMocHY
6_lV91[o>RPMoj=M7ooNVBCofIH^om^I=OoW_BoolnHSooSd6?oimaWon?LIoo[g7ooj
mEoom>RZoo?U]OoXg:3oe<N6oljjIoo:[U7ocZM4om>T=ooJZ37ohJlaon6_;ooR[Rco
hk8Won>f8ooS]RWohKDbonBg<ooP[33oehl[omB6:_oGSR_ogJ@_on>h<_oU_c7oi[d_
on:j:_oF/AkodZ<NomF?9ooFQ2[oeXD[omR??OoI[6Gog/>6omJjNoo>Z63o`i4fokZ0
7Oo0RAkoa9HPom:T8_oM/ROoh[TZonJo;OoV`2ooiL0aonJn<OoU_S3oil@koo3KR`;o
mNRm0ooejKd01Ooej;gomNVmooKX_OoejKgom^Rm00;omNRm00Som^VmooGX_Ooej;go
m^RmooGX_Oofj;gomNRmooGY_@?omNRm00?om^RmooKY_OofjKd01?oej;d1ooKX_@00
013oknBjonkS^OoaiK_okn>ioo7T^_obi[cokn>ioo7T^_odj;gomNVnooKY__oejKko
m^VnooGY__ofj;kom^Vn0_oejKh01_ofjKkomNVnooKY__oej;gom>Nmoo?W_@;ol^Jl
0ooci[`00oobi[colnJloo?V_004oo?V_0;ol^Jl00golnJloo;U^oo^hkWojMjeonGI
/OoWf[;ojMjeonKJ/_oTfK7ojMfdon[O]_oXg;CohmN`00;oh=F^00oohMF^on3E[_oP
eJkohMB^on7F[_oReZkogM:[on3D[OoNdjcoelbVomgBZooSejooh=F^on?F[ooRejl0
0_oSejl2on;G[`0Don7E[_oQeZkoi=R`on7F[_oUf;7oiMVaon3D[OoMdJ_oflnYomS>
Z?oEbjGofLnXom_?ZOoKd:[oi=R`onKJ/_oWf[;ojMfdongQ]oo/hKL2ongQ]`;ok^>i
00goj]jeonSL]?oUfK7oiMVaon?H/?oFc:Kog=6[on7F[_oTf;3oi=Vaon?G[ooRejoo
hMJ^00;oh]J^0_oOdj`03ooNdZ_ofLnXomW?Z?oHcZSof<bWomW>Z?oEbZGoe<VTom;8
XooEbjGoflnYom_@Z_oMd:_oh=F^on7E[P02onCH/02Mon?H/?oTf;3oi=R`on;G[ooS
ejooi]VaonGI/OoPeJkohMF^on3E[_oQeJkogM:[onCI/OoP^ECohK@VonO2<ooV`3;o
i/4aonK0<?oV_BcohkXWonBl<_oR]cWogJPSomfR8_oHTbGoeH/WomB6:?oCPbWoeHXX
omVE9OoKWb?og[8Pon?56?oYg1ColN/QooC/COodjH3oj<5RomfQ<OoP[37oh:/aomn[
<OoNYcCoi;T[onoI6ooQ/RcogZHaoo;O7ookoQgom_1PongKUOoP[5;ofi``omVH;?oJ
VbKoh;@VonW99OoR]RSofYT_omJ<:_oFS2Kohk<[omVE;?oBORWofYL_on2Y<OoNYRko
d7T/omb5<Oo]edkoe/ecom?;O?oId8Go^Jm/odTi9_mU>RCoN3dZoh8a:On=9B?oXB<S
okle9One92?oX0@Roj8>8_nV42?oXQ@QohlN7On97AgoRR8Moh/W7On1:AooMRXPogPe
8_mj>R;oOSLMog/m7_ml>QcoM3@NodLa9OmC;RCoI2/QogD]7_n1=1_oTT/]ohU:<?n3
>QcoZE4^ojAQ>?mTCAcoDaHIoeHM7OmOBBSo<2HGoahL5OlQ8ASo>2@LojYY8OoWZBGo
fYTTomNA;OoFSboojm8Qoo[m5oogmQWomo0looG[S_ofjKSomNVlooGX^Ooej;_ol^Bg
oo7T/oo`hj[ohmJComK6N?o;[53odI<[omfP:ooOZ2kogj/aon2]<?oO[2koh:laon:d
<OoS^3;ogjhbomZK;_oP[37oi;XaomnZ;_oCP2Wod78Volmc9oo@LbOocG4Tole]9@02
olaX9`0@oliX:?oAJBSodVT]om5/;Oo@KBkod6`ZoleX9oo<JbGobfdUolYc9?o=NbGo
dh@WomRD9_oNYbSoi;X/onJo<@;oiKd`00Goil4moo7NV_oejKkomNVnooKY_P03ooGY
_P;om^Vn0ooejKh2ooKY_P04ooGY__ofj;komNVnooGY_P?om^Vn0_oejKh6ooKY_P;o
mNVn00002OoVfK;oj=^doncP^?o]hKSoknBkoo7T^oo]hKSol>Bkoo;U_002oo7T^`;o
l>Bk00GolNBkoo7U_?oaiKcomNRnooGY_`03ooKY_`04ooGX__oci[gol^FlonoS^P;o
k>2h00?ojn2honcP^?o/h;P00oo/h;P00oo]hKSok>2hon[N]P04onWM]@03onSL]OoV
fK;ohMF_00;oiMVb00?ogm>]omkB[?oPeJl00_oReZl2on7E[`03on;F[ooPeJooh=F_
00;ohMF_0_oReZl02OoOdjgogmB^on3D[_oHcJSog]:/onCH/OoQeJoohmN`on?H/@03
onCH/@0>on?G/?oPe:kohMF_on7E[ooPeJooh]J_omkB[?oJcjWogM6/om_?Z_oIcZWo
elbWom_?Z_oLd:/2omoC[@04on3D[_oQeZooh]N`onCH/@GoiMVb00[oi=Vbon?G/?oK
d:_og=6/om_?Z_oCbJGoe/^VomO=Z?oIcZWof/nY0_oKcjX01_oIcjWof/nYomW?ZOoH
cJSoe/^VomK<Y`;oe/^V00?oe<VUom?8Y?oCb:@01OoCb:@02ooEbZKoe/^VomK<YooG
c:Ooe/bWomW>ZOoJcjWog=2[om_@ZooLd:_ogM6/00;oh=B^00?og]:/omoC[OoMdJ`0
0_oKcjX01_oPeJoog[]Non6d9?oW`C7oi[laonJo<0;oi[lb01Coj<DconG0BOoIWT[o
e8PUomRE9?oP[27ogj/QombO8ooKXB;ogk<MonG<5oo[ga?olN`Ooo7^@_o]hg7oj]jM
onGI/_oVfK;oi<Mhom^M<@;oh:`a08[ogj`aon2]<_oLX2oofID_onK0:_ohmA[on_`H
ongIA?oT^UoofY`oomVI:OoKX2KogZPYon:d;ooZcC?oil8XomZN8_oERRGoeXTUomnY
:ooJXBkodX8Yom>5:ooKWC3ofi`_olme;?oHP2coj/aLonKJWoo9^HWoYHQVohmQAon>
@S7oZDDVokmI9onn>BGo_bTUokhV9_nk92Co_C`TojdM8on_52?o/R`/oj`Q;?nT82Co
W2/ToidU7onF91ooT20Loh`M7?n771coQadKohhW7?nE;QcoRS0Log`g7On3<acoQS0L
oiE19?nZGB;o_glRolnB<OoI]WOoiMJZogmdG?md=2CoYT`/oheO7omF>aSoAAdKoePm
8ol]8QKo:B8Gob@R5olk9AgoVelNomNU9?oMWBCofIHRomNB;?oGSc3oil0Yoo?W9Oo`
gDWok]QPonkGEOo_f4ool]i9oo7OA?o]fD3okLe4onJf@OoOXc_ofIDjomF7=?oAO2_o
dWhYom>3:?oERbSof9@/ombR<?oNZC7ogjT`on2]<_oR/c;ohkHbonFk<_oOZbgoeXLY
omF1:?oEQRSoeXXZomJ=:ooHTB_ofY8/omRD:ooJV2[ofi/XombN:?oMY2WogZD/omjU
;_oPZ2ooh:T_on6[;ooR[2oohJ``on2Z;ooOZ2oogjH`omfT;ooNYRooh[@aonBk<_oT
^S;oiKd`onO1@Oo`fHd?ooKY_`03ooGY_oofjKoom^Vo00Com^Vo0_oejKl01?ofjKoo
mNVoooKY_oofjKl1ooGY_`0000_ol>BkonoS^ooaiKcok^:joo3T^ooai;cok^:joo3T
^oobiKgol^Floo;V_@02oo;U_004oo7T^ooci[gomNRoooKZ`0?om^W000Com^ZoooKY
`?ofjKoom^Zo0_ofjL001_ofj[oom^[0ooKY`?ofjL3om^VoooKY`0;om^Vo00?omNRn
ooCW__odikh00_odikh03ooci[golNBloncQ^?oXg;Gojmnhoo7T_?o]hKSojMjfongR
^?o^h[Wok^:jonkR^Oo^hk[ok^:jonkS^@02onkR^@0;onkR^_o_i;_ojn2gonOK/ooX
g;Goj=bdom_?Z_oUfK;ok^:ion[N]_o]hKP00_o^h[X02Oo^h[Wok^:jongQ^OoXg;Go
im^conOJ]?oXfkCoj=beonGI/P02omoC[@0?omgA[?oKd:_of<jYomgB[?oNdjgohmNa
on;F/?oQeZooi=RaonKJ/ooXg;Goj]ngon_O^?o[h;Ooj]jg00;ojmng00oojMjfonGI
/_oVfK;oh]J`omK;Y_oKd:[og]:]on7E[ooOe:goh]J`on;G[ooSek7ohmN`on?G/OoQ
eZl00_oQeJl05?oOdjkoh=F_omoD[_oLd:cog]:/omW>ZOoEbZKoe<ZUomS=ZOoNdjco
g=6/omgA[?oTf;;oiMVbonCH/OoUfK;oimZdonSK]?oXfkGoi]Vc0_oUfK802_oTfK;o
i=RbonKI/ooTf;7ogmB^omgA[?oUfK;oh;eRon6c9OoW`C42onJo<@0@onFo<?oV_c;o
jLPcomjU;?oANbKoe7hWomN?9_oR]R3oiKdLonO:6Oo_i2;om?8aooSdCOodkGgoknBV
oo3T^`;om>Rn06_om>NnongFY_oX`T;ofidaomn/<_oP[C;oh:XbomjT<OoPZS3ojm0W
ooK^7_o^f2Coh[D^omfU<ooMZbOoj<dMonO59OoS^33oi;/aonJm<_o[bc7oejTTom6K
7_oFRbCofI8Wolb59oo3MR;oeHLZomB7:ooGSbgodWX]om5i:oo=V2[oY7i0ohI@??nK
A2Wo]U4WolML9ooCJROoeW@WomV4??o>MCoo`ElXom5o8Oo2L1ooa5LVojXV8_o8I2Oo
hjmPom:4DOncPboo]8@jokAP9_ngDBOo^6XTol^P6Oo=Z2Go^GdXojAR>_mh<27oORTK
oi8b7?n<?AcoTS@QoiPf;?o1PBSoeY@TonS0?ooac57olLUMom6iM?n4Kd?oKS4Joi=9
7On7Fa_o=RdHocPZ7OlW7a?o:b<Iob@R6?lj91coXVHNolnZ7_o>XR7oeI`SomZK9OoI
Tb[oei0`oncA9?ohmB;on?PVooOb6_ocia_ok=DPonBg9OoJUb[odh8[om5j:ooANB_o
dG/[om=n:ooCPRcoeHD]omF7;?oFSRgofYL^omjS<@03omnY<@0Zon6/<_oR/c;oh[8a
on2^<?oS]S3oj<D[omfk9?oJYR[og9l[omb]9OoP^B[oi;/`onNl<ooH^b;obKLGomNg
7OoLX2_ofiX`om^I;_oIUbkofIL_omVF;_oHURkof9<^omJA;_oGTRkofYP^on2/<OoT
^c7oi;`aonFm<?oV_c7oiKd`onJl=Oo/dG?om>B`ooKY`?ofjKoom^ZoooKY_oofjL3o
m^Vo0oofj[l:ooKY`005ooKY_oofjL3om^ZoooKZ_oofjKl00_ofjL01ooKY_`0000Go
m>Rnoo?W__ofj/3olNFlooCW_P07ooKZ`003ooKY`?ofj/3om^[000Com^[000?om^W0
ooKZ`?ofj/003?ofj/001?oej;oom>RnooCX__odikh2ooCX_P08oo;V_Oo_i;_oj]ng
onkS^_oejKoolNFlon[O]oobi[d2ooCX_P03oo?V__obi[gol^Jm00Gol^Jm00WoknBk
onWN]_o/hKSoj]ngom[?Z_oWfkCol^JmongR^Ooai;`01?obi[d00ooaiKcol^Jmoo?W
_P03oo?W_P0>oo7U_?oXgKGoj=beonSL]OoTfK;og]>]onWN]_oZgkOokN:ionkS^_oa
iKcolnNnoo;V_OoaiK`3oo3T^`?olNFl00[oknBkon[N]oo]h[Woj=beomS>ZOoOe:ko
im^doncQ^?oXg;Gojmnh1?o/hKP04OoZgkOoj=feonSL]OoWfkCoj=beonKJ/ooRe[3o
iMVbomgB[?oGcJSoeL^VomcA[?oWfkCoi=Vbon;G/?oZgkOok>6h00;okN:i00?ok^>j
ongR^Oo`i;/00ooaiK`0WOo_i;_ol>Bkoo?W__o_i;_oj=beonCI/_o_h[Ooh[M;on:g
:?oW`S;oi/0aonK0<_oV`C;oi[h`onFi;?oPZbGoh[0QonK77?o]h1SolnhRooCaAOoa
jFoom>RGonoQZOoYfZSoj=RUomo2V_o?WX_ob8]nokabK?ngHf?o/E8jol^39?oRZC7o
gjXbomjW<_oMX37oh:`aonJo;_oQ[bgof9<^olQ/:_o1DBGobE`TolUP9Oo7FRKoa4hV
ol9<9_o1B2Ko`DDVol149One=2;o]BTTokTT9_nd6bGoZPLSolID9OoFSBcoe8D[om1h
;OoBNR_obg@XokiS:Oo:KB_ogW//omek:ooOT4OofHQ4omZ::_o>VS?oc:]gokB;Boo?
[R3of<DNol^6:_oMVDOo_EHUok]69OoCSdKo`Y0cojj<9?n[MbKo^WHTol1@9Oo9Rb3o
lML_ooS`TOoeje_o[YeCoadN7OmI9QSoT38Ooh`f7_nbMCGoahX/oi8n7On25A_oTR4L
olZE<_oYbTkoo=e3ooS==?nULBOoHbLLoiU57?meB1[o418;oadJ4_l[91Wo9B<IocTV
6_nUG27ohIL[om:E9_o1UAgoaY/OomRN9?oIUbWof94`on[9D_o_f7?og9/komB3:ooA
N2gocgD/om1i:ooANb_odgh[om>4;?oFS2cof9D^om^O<?oNYc7ogjTbon2X<_oNYS?o
gJHbon2[<OoOZboogZX]omnY;?oQ[c7oh[8_on>f:?oCYbCo`j8Rom6]9?oHZbGofjHV
ombI:_oHV2Sof:`Son:i;OoP/2oodiXWomJA;?oHTBl00_oHTRd04_oHTRkof9<^omRB
;_oGTBkoei4]omfQ<?oS/c3oi[daonS3=?oV`37oiKhaonJo<OoU_S3oi[h`onJm<?oT
_37oil96oo3IS0gom^[000?om^W0ooKZ`?ofj/002_ofj/000005oo?W_ooejL3om^[1
oo7U_Oocikl08oofj/402?ocikool^Jnon_P^Oo`i;com^[1oo7U_OoXgKKolNFm0_oc
ikl00oobi[kolNFmoo7U_@05oo7U_@09onkS^ooXg;Kojn2ionSM]_oIcZ[oj=bfoo3T
_?o/hKWol>Bl00GolNFm00?ol^Jnoo?W_oocikl00_ocikl02_obi[koj=ffonSL]_oW
fkGohmRbomoD[ooZgkSok>6ionoT_?o`i;`3oo?W_`0AonoT_?o]h[[ok^>kongR^_oX
gKKoj=bfonSM]_oWfkGohmRbonGI/ooQe[3ofLjZomgB[OoQe[3oim^eonGI/oo/hKT0
0_o^hk/01?o]h[[ok>6iongR^_oZgkP2onWN]`0=oncQ^OoXgKKoiMVconOK]OoOe:oo
fLjZomC:YooMdZgojn2ionSL]_oVf[CoknBloo7U_@05oo;V_P?om>Ro0:colnNooo;V
__oejL3olNFmonSM]_oUfK?okmj/on2`>OoT_2_oil@conJo<?oU^Bcohk<Won2a8OoN
^1_ogL8IomFk5_o8WaCo`hLLolR8BOo<V6Koa8AUok=WDonUASooVRDfoiXV<?nT<Rco
/40XokA<8_noIR;ob7HSolb58OoHW2;ogZ<_omfS<OoLXC7og:0aom^O;_oCQ2coa54X
okLW8ona4R?o/@XTok8=9_n`32Ko/@hUok<A9?nc4BGo/a8Tok<D9?ne6bGo^28WokLO
9Onf7bKo^20WokTR9oo1@BOoeX/[om>0;?o@Mbcod7X/om=k;OoJP2cobGT[okI/:?n[
K2;odZacomVIHOoSW2go/h/]oiQi<_oD]aoogm0oolBA>_oW[Ugoi[QaomFCA_nf?CKo
`f8YolR]8onPLago/F@UomNO<_nf?2KogJdOomVQCoofj/7okN5aofmX4?l@1`WoRC4M
oeh/6_n<C1koW5LPokj>8ooY_RSobJ<IoiiH6_mm3a_oSBXMokai9ooU`BSoo=@_oiaa
9_mO9A[oV40ModPV4_lH71Co;BDIobHS5olc6a_oZgLQooOV>_oTZSGoeXT/olR98oo;
UR;ofIlUomZK:_oHU3OoeX`kolmf;OoAO2codgl[om9o:ooCPBcoeXX]omVE;_oKWBoo
g:8aomfR<OoNY37ogJ<aomnX<OoS]2goj/XWonS69ooMYRWogJDXomfV9ooNYROogjX]
on:a<_oT`2;ohL4PolnZ8ooB]Agoe/0Mom2d7ooB[2?oeJ@ZomRX;?oP]2Wogj8`om^D
<OoHTboof94^omR@;_oHTBkof9@^omRB;_oGSbgofIP^on2^<?oU_C;oil8bonK0<OoW
_U;ojLQKonO3<ooU`33oiKha0ooV_S000ooU_C7oiKdhonoHR@0IooKZ`@0000GolnO0
ooKZ`_ofj/;olNFnoo?W`00RooKZ`P09ooGY`Oocil3olNFnon[O^Oo_i;gom^[2oo;V
_oo]h[_om>S000[om^[200Wol^JoongR^oobi[ooj]niomW>Zoo]h[_om^[2oo7U__oe
jL402oofj/802Oo^hkcok>6jon[O^OoWfkKogmB`ongR^oo`i;golnO0ooCX`002oo?W
`003ooGY`Oofj/;om^[200;om^[20oodj<002oobi[oojn2jonkS_?o[h;[oh=FaonCI
]?oWfkKok^>lon_P^_o`i;gol^Jo00;olNFn0_o_i;d4ongR^`0;onSM]ooUfKCoim^f
omoD/?oKd:goe/bYomcA[Oo[h;[oj=bgonKJ]Oo^hk`01Oo]h[/0T?o/hK[oknBmonoT
_Oo_i;gol>Bmoo7U__oejL7olNFnonSM]ooUfKCokMRMomn/:ooU_2_ohkDYomn[8OoL
YQooe:<LolJG6OnjNQ[o/64KojI07OnO:R3oYS8Rojm69?ncD27o_FDQolQe8Oo=Ob;o
fITSon2Y8ooU^27ojlPNoo7E7OofhQ[om^dGon_=7OoMXR?ofil^omZK<OoIURoof98_
omNA;?oAOBWobV<ZolaV:ooAMRgoe88/om>4;?oFR2_oeX/[omF7:ooDPbcoeXH[omJ9
:ooKU2_oeX/[omB5:ooKSBcof8`[omB9:_oFRb_oe8<[om9n;OoAOBgof88]olin:_n>
HbOoIeDYof9E:OmaFb;oSF8QolU]:?oKVB_o[XHSolZW8?oPcRco`kEDom29=_o_fI;o
gJ9Uon:jP_o6Lf3odElYokfL7onAFa[obW`Tomj/;?nN:B?odYa1olRDFooU`9[okmnM
odE<3_l`3Q7o^E/iokFCG?m_@Ako`i0Noh4k5oo:U2ConMPUooSc5Oo?[Q_oVThLogh>
6on64Qco[F<NonBh8OnQN1goJ3@JoiM08?mU<Ago9R8Iob<R6?lb8a[oXV0boo3DN_oa
gT?oj<D[on:V;ooITbcoeiDXom^L:_oKW33ofIP`omJ>;?oCOb_odh0[omJ8;?oGTBko
fid`omfU<OoLX37og:4aomnU<OoOY3?ojL/Xoo?X7?oimaSooolHoochCOo^adWofj0X
omjW:0;ogZHX02Koh:``on:c;ooTbQ_ojLXMonVl9ooZbBcoj]TXon;E8?oGaagoc[TN
olfZ8_oH/2OogkD/on2_;_oNYboofih`omRD;ooGTBkof94^ombO;ooS]c;oiKhbonBj
<OoNZ2oofI8^omZE@?oPZeSohK8lonK1<OoV`c3oiKh`onJn<?oU_S7oiKh`onBm<?oU
_3KokM9iooGX^aOom^[200001Oodj<3om^[3ooKZ`ooaiKkolnO000?om^[300?om^[2
ooKZ`oofj/<00_ofj/801?ofj/?om^[2ooKZ`_ofj/<2ooKZ`P;om^[300Com^[2ooKZ
`oofj/;om^[20_ofj/<00oodj<7om^[2ooKZ``02ooKZ``;om^[200oom^[3ooKZ`_of
j/;om^[2ooKZ`ooejL7olnO1oo;V_oo_i;kolNFoooKZ`_odj<7okN:looCX`?ofj/<0
0_ofj/801Oofj/?om^[2ooKZ`oofj/;om^[300;om^[200Wol^K0ongR^oocil7oj=fh
omcA[_o[h;_om^[2oo;V_oodj<400_ofj/<00oofj/;om^[3ooKZ`P04ooKZ``;om^[2
00WokN:koncQ^_o/hK_oj=bhon3E/Oo`i;gol^K0ooGY`_ofj/800_ofj/<2ooKZ`P?o
m^[30_ofj/802_ofj/?om>S0on_P^oo`i;kok^>mon;G/_oXgKSok>6joo;V_oo^hk`2
ooGY`P;olnO000?olnO1oo?W`?odj<000oodj<402_o`i;goj]njonkS_?oUfKCogmB`
omW>[?oOe;7ol>Bmon_P^_o/hK/3ooCX`0;om>S10_odj<03oo?W`@2eooCX`?ocil7o
m^[3oo7U_ooXgKSoiMVeon_ARooMYb7ogJLPom^S8?oKY1ooej0PolnH8Oo=RB;ocX4S
om:<8ooJV2?ogjHSon6]8_oR[2CoiK@Son6Y9?oKUbCojllSooO`8OoimA[ooO/JooWi
6_o_l`oogN<?om_B4OoMYb3ogJ8Som^K;?oHUC3ofIH_omVH;_oJV33ofYdbon>h;_oW
aB[oh[@]omfS=?oQ/bWog:dSom:9:ooIUBcoj/hRon[@:?oWa33o`6DWokU;8oo[b2Go
ekLRolNN7oo6OBOoeH8/om5k;?oCP2coe8@/omR7;?oISC?o/IQUog9YAomWDb_oK5/X
oiUQ8ooDM2OohZh[oknL8on]S1oo_JdQolZD9_oBRRWo^j5;olQc=_oC/63ocha5olY>
:OnmOBCoVE@Kol:07_oAXB7o[3PSolU^A?o7VfGocWaGomk3V_la=R7oJRDJom67I_oK
c:CoC2hQomFY8Oo6Y4goRd<ZolnF9ooac2CooolFooSh5_o3ZaGoWF0JohPR6on671So
]EXKoi107omQ:QcoUSlNoeH`6olH7QOo:b@Ioi589OoHP3WofY@aomfP:?oPZR[oh:/]
omVD;?oFS2cofIL^omZL<?oKVc7oehh]omJ?;OoIURoofIL_omZJ<OoKWc;oh:Pbom^^
9?o>[1_oej@XonW3:_ojlQ[om_LTonkWM_ofj/;ohlj@on2U;OoOYbSogJDXomfU9ooO
Z2_ohZldon:h:?oPbaKoi<lIon:m8OoV^BkoklhbooCQ:ooai2Coi/DXomVY:_oIZbOo
g[0Uon6f9ooT^B_ohk<^omnZ;ooO[C3oiK`aonFl<_oV_C;oj/`XomBT9oo5N37obg@X
om9n:_oDP2cofiH^on>f<OoWaC7oi/4aonJn<OoU_S3oi[h`onFm<?oT^c3ojlYQooCS
[P02ooKZ`P;om^[300Com^[2ooKZ`oofj/;om^[20oofj/<00oofj/;om^[3ooKZ``06
ooKZ``;om^[200002OofjlCom^[4ooKZa?oai[oolnO1ooKZ`oofjlCom^[4ooK[``03
ooK[a008ooKZa?ofjl?om^[4ooKZa?ofjl?om^[4ooK[a?ofj/@2ooK[a0;om^_300Go
m^[4ooK[a?ofjlCol^O1ooGZ``02ooK[a00DooK[`oofj/Com^[4ooK[a?ofj/?om^_4
ooKZa?ofjlComN[2oo?W`Oobi/7olnO2oo?W`Oofj/?om^[4ongR_OodjL7om^[3ooKZ
a?ofjl@3ooK[``0=ooK[a?ofj/Com^[4ooK[a?odjL;ol>FnooCY`OoXg[Woh=JbonWO
^_ofjl?olnS2ooCY`P02ooK[a0;om^_301Com^[4ooK[a?ofj/Com^[4ooK[`oofjlCo
m^_3onoU__o^i;kojn6lonSM^?oPe[;oknFooo7U`?odjL;om^[4ooK[a?ofj/Com^_3
ooKZa0;om^_30oofj/@03OofjlCom>W2on[P^ooai/3okN>mon?I]Oo/h[_oknBooo7V
`?o`iKoomN[2ooK[`oofj/<00_ofjl@00oofj/Com^_4ooK[a002ooK[``0:oo;W`Oo/
hKcol>BoonSL^?oPeK;ogM:_on?H]?obil7okN>monoU_P;om^_40;Som^[4ooK[a?of
j/?om^_3ooK[a?ofj/?om^_4ooKZa?odjL;olnO2ooK[a?oai/3oj=fionGI]_oV`6Wo
filRomVK8?oHVR3of9TRomRF8ooIU2CofiDUomZF9OoITbGof90VomN=9_oERBKodh@V
omB69_o@OBOoe8LVonO7=Oo`gf?ok^1con7IK?o9aTGoZiHJolBL7?oIXb7ofi`SombQ
8ooKW2_ogZDbon2]<OoPZS7ogjTbomnW<oo_g2;on_`FooWf6oobhRKojm0Xom:B9_oG
TB[okmXNooK_6_o]e2gojLL[ojm?7?o;V1gocKdMohmW7OndI2CodX0[omF4;OoERbgo
e8</om>3:ooDQR_og8/`om>TH?n^U4;o/I8HojF=5OniKB3ogHT[oljR:?nSQ1kog/`K
onG96OoFLbGoYgHLoiid6?oALRCo]8<OogI<7_n/?BGof7/Zoje@8Oo8WQ[ogKdPokLk
9Oo1?BKod6Paom9b<OmeAS?o9ADDoj4c9OoL[Hkol>Bood/k=OnXO2Goh/QUolnWN_nN
BB7odi/Woo;E8_oonA_onO/DomSJ4?oJbaKoYElKohHO7_nI7QgoMQHKofX]7_nE@b3o
Ec0LobPT6_n2@Qooe7/WomV=;OoEQB_oe8L[omF;:_oDQR_odh4[omF8:ooFSRcofIH^
omZI<?oIUc3of9D^omVH;ooLXBooh;0[onW79_oUaR3ocK0HolJ[5_o?X2?oi:h]omVg
@_o8[Vgo/95RokNCD_oQ[BkohZ`YomjU:?oNYRWogJHXon6];ooO[S7oaYXRomRa7OoW
dASohL@Kon:g9ooT_2OodkPNol6X8OoDYBkohjdcon2[<?oO[2gohJhYon>c:OoS]Rco
i;XbonBi<OoS]c7oi;d]onc=:Oo`fCKojMU_omg1HooBX4Ood94dolj29ooBPBcoh:@a
onJm<_oXa37oi/4`0_oV_S001ooU_C3oi;`aonO3C?o_f8_om>JdooK[a?ofjl<00oof
jl@00oofj/?om^_4ooK[a002ooK[a0;om^[400Oom^_3ooKZ`oofjl?om^_3ooKZa?of
jlCom^[3007om^[40003ooK[a003oo7V`?ocj<;om^_401Gom^_400?ol^O1ooGZ`oof
jl@02Oofjl@01Ooej/?olnS2oo7V`?oai/3olnS200;om^_400?okN>mooCY`_ofjl@0
2Oofjl@02Ooej/?ol^O1ooK[a?o[hKcohMNcon_Q_?ofjlColnS2ooCY`P0;ooK[a0;o
knFo00Kojn6lonSM^?oPe[;oknFooo;W`Ooej/<;ooK[a006ooCY`_oZh;_ol>FooncR
_?oVfkOok^Bn0_obil400oo`iKoomN[3ooK[a008ooK[a00:oo;W`Oo[hKcol>FoonSM
^?oRf;CogM>`onCI]Oobil7okN>monkT_P[om^_40;Wom>W2oo?X`_ofjlColNK0onSN
^OoSdIoogJPdon>f:OoS]B[ogZHTomZM8_oHV23oeY@PomNA8ooDRRCodhDTom:39_oB
PBKoe8<VomB49OoDQ2KodhLVomB79_oCPRcofIA2omFECoo3TTKoaYD_olE/8ooOWR7o
g9TTomZI8_oS]BWogZPaomfT<?oQ[c;oh:`aomnZ<_oNYc?olN4Qoooo5ooloAKokmhF
ombP9ooOYB[om_0JooCW8_oRZC?ojklcombj8onlRagoc9dTol289On>ARGo^UL[on6S
;_oKVRkoiK``omN?;_oBOBcoe8L[omB0;OoHT2Kodl4Eoi>=4_mH?Q[o^e/Uon:J;ooK
]b?ol^PFooSe5?oGQ2?oa6`Voi^>5?n`M1cobf@VogEC7?l]:R7oS2hTom1H:?o>M2So
h]@HomZI7On/6bCo_f0VokiC9ooGKB[o<al=oddD4Oo7HTGokmffooK[a?maIESoYgDo
omVf=?o[bUGocJ4YoiXj7?o;QR[oc8`/olBD8onQQQcoUW`Pohe/9?mcB2KoLd0Sohdj
7on;<AkoS3PNoiY17Ome>QkoOSdLoka[8ooSZS_oj<94on>i<?oNZBgoe88[om9l;?oB
OR_odX0[omJ<;?oHURkof9L_omfS<OoFRbgo_d/TolY_9?oNYbOoikd/onJo;ooP^b[o
d;XKolNb6?oCXbOogYd^onfb;ooOW2Soaf/UomNA:?oP[2WogZHXomfV:?oMYbWoh:ha
omZT<ooAOB[oei0QonC;6OoUd1Woh/<Mon2h8_neTbGo[hPVon2Z<?oR[c?ohJdbon2/
<_oPZc7oh:`aon2a<OoT]c?oi;H`om2`7_o@/aoogkPXon[7@_o^e6Cok=IeonSFNOoQ
bf7odj/lolb89ooBR2WogZ4_onNm<_oW`c;oiKlaonJo<?oU_S7oiKdaonFl=?oW`Tco
kM9joo?SZ`0BooK[a0000_ofjlD01Oofk<GolNK1oo?X`oofjlGomn_500gom^_500?o
m^c5ooK[aOogjlD00_ogjlD01?ofjlGomn_5oo?W`_ofj/@7ooK[a@08ooO[aOofjlGo
m^_5ooK[aOocj<?olNK1onoU`?oai/42ooK[a@03ongS__oejL?om^c500;om^_500Ko
mn_5ooK[aOogjlGomn_5ooK/aOogjlD2ooK[a@0;ooGY`oogjlGojn6mon7G]?o]hkko
m^_5oo?X`oodjL?om^c5ooK[aOogjlD01?ofjlD01?ogjlGom^c5ooK[aOofjlD2onoU
`006oncQ_OoXgKWogmFbonoU`?ocj<?omn_50_ofjlD00oofk<Gom^_5ooK[a@02ooK[
a@0?ooO/aOofk<Gomn_5ooK[aOodjL?ok>6moo3U`?o]h[goi]^honkT_oobil;olNK1
oo3U`?oej/Com^c500Som^_500_ol^O2on_Q_Oo`iL3oj=fion;H]OoMdk7oi=Vfoo;W
`_o^hkkok^BoooO[a@06ooK[a@2QooO[aOofjlGom^_5ooCY`oocj<?om^_5oo7V`OoX
g[[oh;ebomfW8ooW`c3oil@conO1<OoU_BkohkDZon6b:ooQ/Skog:8[omVL8_oETB?o
eY0TomF99_oCQBKodh@VomB59_oCQRGodhDUom:29ooDPbOofHLWomR09ooHR2KogZLS
omVH8_oNZbGok=8`omjU<?oMXc7ohJhaon2[<OoOYS?oh:dbooS^8?oWcQSoaWPNolMS
:ooLWB[on?LFoo[f6_oadc3oi;l`olJL:?ndNR;oci4Tom6W8On@IQooXdhWonBW;ooV
^Rkog9`_oncE<OoJW2codGX/omB6:ooEQBcoh94bojV1;?lk:b3oN4LVomAa:?oQYC3o
nN`Loo?m3_oF/QSoc5dZol]n:_nYQQWo^WPNolmc9_n4HAgo>C<Qog8a8oo3?BCof8HY
olZ88?nR4R7o[QlTol]l9on:CR;oPBhNoa<;1_m/5QOoeXQ2ooKU/?ofjlGoXi^2oi=B
:_oYd2[oeZXVoo;F<Oo3NB7oS2`NofPi9omP=RWoI3`Xoelg:?mQ?BWoIDHXofE8:?mV
AbOoM4<UohDk7onC?AgoV3lMoi0o6on]K1god8Haon:/AOoU_CKohkLdomF:;?oBOB_o
dX0[om9o:_oGSRgofIL_omRC;_oKW33ofi/_olQ`:On`>b;o/28Uokln9oo>LRcogiha
omnU;?o6TA[oa;0ComBg7OoP[2goeXT^olEI:?o?MBOogZHYomnZ:?oNYRWogZLYomjW
:ooS/c;ohJL^omVB:?oLXR?ogkLOonKA6ooZf1[oj//Pon2b9_oO[33oh:`con6]<_oQ
[C400_oP[C806ooQ[37oh[<aonJi=?oK]2Ko[YDEojZG5OnfWaSobJTQom^g;_oT`coo
k<iFon_BF?oQacoodj/SolbB8?oBUBOogJh/onFo<?oU_c7oi[h`onFn<?oV_c7oi[`a
onBj<_oV_d?ok<maoo?QZ00=ooK[a@7omn_50OofjlD1ooK[a@0000Wom^_6ooO/a_of
jlKol^S3ooCYa?ogk<Kom^c6ooO/a_ofk<H00_ogk<H00oofk<Komnc6ooO[aP02ooK/
aP05ooO/a_ofk<Kom^_6ooO/a_ofjlH00_ogk<H03?ogjlKom^_6ooK[a_ogk<KolnO3
ooK[aOofjlKom^c6ooO/a_ofk<Komn_6ooK[aP;om^c600_omnc6ooK/a_ofk<KolNK1
oo3U`Oo`i/7ol^O2ooK/a_oejlGok^G0ooK/aP02ooO/aP04ooK/a_ogjlKom^c6ooK/
aP;omnc60_ofk<H03Ooej/Gol^O2ooK[a_o/h[goh]ReonkT_oofk<Kom>W4ooGZa?og
k<Kom^c6ooO/a_ofjlH00_ogk<H03_ofjlKom^c6ooO[a_ogk<Kom^_6onoV`Oo`i/7o
jn6monSM^_oQf;GoknG0oo;W`_ogjlKomnc60oofk<H05?ogjlKom^c6ooO/a_ofk<Ko
mn_6ooO/a_ofk<KomN[4onkU`?oai/7okN>nonCI]oo[hKgol^S3oo;V`_o`i/7om^[5
ooK/a_ogjlKom^c60_ofjlH04_ofk<Komnc6ooO/a_ofk<Kol^S3oncR_Oo`i/7oj=jj
on?I]_oNe;;oi=Vgoo;X`oo^i;ooknG0ooK/a_ogjlKom^c6ooK[aP;om^c60oogk<H0
__ofjlKom>[4ooCYa?ofk<Kol^O2onOJ/OoM[4Koh[@XonO2<_oV_c3oi/0bonK1<_oX
a3?oj/]5onBgJoo?McCodhHUomjY8_oJVB;oeH`UomJ>9?oESRGoe8PUom>49_oCQ2Go
e8DVomB79_oDQBGodh@VomF<9OoIUR?og:4SonK5:_oU^BSofYT[omjV<_oP[S7ogj/a
on6^<_oR/C3o_FdOoj@X7oo0DbcogZ@/ooO_7?oooaKonOXHomK57OnbP2Go_GPXonJi
9_ogjA_o`:XMojIK9_oKS2gokmT_ombO;_oQ[S3okmXmonJgDooBNc7odX@/omF8:ooL
RRcoX5lYoiam8OoPY2GoeWXYomZW;_oLebCogMDfolQX9Oo@JRcoeXP]ok^98_nfK23o
iY4^og5J7OlA40ooSChRolm19_o;JbSo^T@Vok<e9?niARCofiUVoknOKolG1`_o6Ph9
ohhT7oo:GB[on=RFooO[a_o9`J;oJc0Qong=9?oL_1ooikhZokRQ8Oml8QcoR3PQofA4
9omXABOoK4<Uog509?mh?B;oOC`Qoglo8?n2>b3oS3/NoiLl7OnG>agoUC/LokU[8Onn
NR7obgPXon6W;?oT^bcoeX`_om9m:ooCPB_odX4[omRC;_oIV2oof9D_omRC:OoIV2_o
hJd]om^I:oo9JBWo^cLUokPR8oo1>bCo_b`Wok<<9_njCB3oaJTFolVf5_oI[bKohZLa
omN<:ooFSBOog:@WomjW:?oNYRSogJHXomjY;?oS/c7ogj`^omfN;ooMXS3ogZ/Won2f
7OoWeQWojM4KonC28_oR]2goh:ddon2/<_oP[37oh:daon2/<OoQ[c7oi;PconNj<Oni
PBSoUf@Uohi[8?n>L1coYh8IokV?6_noV1kocJHUon6i<OoZaRgoj/hVon:o9?oM[BCo
i;HYonFm<OoV_C;oi[haonFn<?oV_c7oiKl`onBm<?oT^C;oi[i1ongAN?odhjh5ooK/
aP05ooO[a_ogk<Komnc6ooO/a_ofjlH01?ogk<H000;omnc700Gom^c7ooGZaOodj/Go
mnc7ooK/a`05ooO/a`05ooK/aoogk<Oomnc7ooO/aoofk<L00oogk<L00oofk<Oomnc7
ooK/a`04ooO/a`03oo?Xa?oejlKom^c700Comnc700?om^c7ooO/aoogk<L00oogk<L0
2?obj<ColNK2oo3V`_obil?omnc7ooGZaOo^i<3om^c70_ogk<L00oofk<Oomnc7ooK/
a`02ooO/a`0<ooK/aoogk<Oomnc7ooGZaOoai/;omnc7oncR__oRf;Kok^C0ooO/aood
jLGomN[50oofk<L2ooO/a`0AooK/aoogk<Oomnc7ooO/aoofk<Oomnc7onoV`_o`i/;o
k>:nonSM^ooTfKOoknG1oo3V`_obil?om^c7ooO/aoofk<L02?ogk<L01_odj/GoknG1
oo3V`_o]hkooi=Vgon_Q_P;om>W500?olNK2ooG[a_ogk<L00_ogk<L2ooK/a`?omnc7
00_om^c7oo;W`oo^iL7olNK2onSN^ooSfKOog]BconGJ^?ocj<Cok^C0onkU`@03ooO/
a`37ooK/aoogk<Oomnc7ooO/aoofk<Oomnc7ooK/aooej/GolnW5ooO/aoobil?oiLfB
ombU:?oV_Rgoi/0aonJo<OoU_c3oi[l`onW7<_oKWC7obF8_ole[9ooKVB?og:DRomBE
8_oJ[Qgoh[8homfU=?oKWB?ofYDTomN=9OoDQRGodhDVomB49OoDQBKof9@Som^L8_oO
ZB?oh:`TomZM8OoIUb[ogZPcomn]<OoOZc7oi;@bombR;on]<R?o`UX]onZm:OonoQKo
o?lComoD6?o4XAco_h<Tom:A:oo/abkom^`YooG_9OoU]RSofHH]onS6<?oZcbgoei4]
onW8<?ohhV7okmRQolef>?oDPbgoeHLZomAo;_o4RB?og]@LomVE9ooDORgogklVomg?
BooMYe[oadlVoleY:?oKRBoo[gd`oi9A9_o/WS;oM6LRoa461_nMA27oVc`Qol5;9OoB
N2WofHdZokM59OoNZf[ojmVUob<O5olo5a3o[cLSojdd8?oUW6[omnc7omkC/_m<9bWo
gjDUooK_7_oK[AkoI5TGocHI6OnJ>1ooRSTPoh@i8?n9<AkoSRXMoi4Z7_n@;1coSS0K
ohda6onD=acoV40Noi0n7on9>1co^V0Uolb39_nhLR7odXDWooGS7OoV_bCod7L/om>0
:ooDPB_oei8^omRE;ooHU2cofIPRomZH9OoFUBKocXhSomfL;_oPYC7of9@[omR?:?o>
K2Oo`CTVok`g9OnlLB3o_k0DolNn5?oF^B3ohJd^ombD;OoMXb[ogZPXomfV:?oNYRSo
gJHXomn/;ooQ/C?ohK<`on2`;_o?Lb[o^RdWolee8?oRaQ[ohllIonC86ooS_BOoh[0b
on2[=?oPZc;oh:``on2/<OoR/c;oiK/bonFa<_oDPRgoaW@Zokmo??o5Wf7o^JATojjE
COnXRSSoYH0Wojj78Oo2XAkod[PPomg78ooWbRGoj/D[onO0<?oW_S;oikdconFk=?oT
^c;oiKhaonJm<OoU^c7oi;TbonJo@oo/cg;oln2TooO[a@03ooO/a`03ooK/aoogk<Oo
mnc700?omnc70_ofk<L00007ooO/aoogk<Somnc7ooCYaOoej/Gomnc7ooO/b007ooO/
a`03ooO/b?ogk<Oomnc800;omnc700?omnc8ooO/aoogk<P01Oogk<L00oocj<Com^_6
ooO/a`05ooO/a`03ooO/b?ogk<Oomnc700;omnc700SomN[5oo7V`_o_iL7olNK2ooO/
aoodjLKokN>oooO/b0Komnc700gomnc8ooO/aoogk<Oomnc7ooGZaOobil?omnc7oncR
__oRf;Kok^C0ooO/aoofjlKom^_700Oomnc700komnc8ooO/aoogk<Oomnc7oo3V`_o_
iL7ok>:nonSN^ooTfKOolnS4oo3V`_o_iL7omnc7ooO/b0;omnc700Comnc8ooO/aoog
k<Somnc80_ogk<L01oogk<SomN[5onoU`Oo`i/;okN>oonCI]ooZh;d00_oej/D00oo`
i/;om^_7ooO/a`02ooO/a`03ooO/b?ogk<Oomnc700?omnc700[ol^O4onoU`Ooai/;o
j=jkonGJ^?oQekGoi]^ioo?Xa?o^i<3oknG12_ogk<L01ooej/Gom>W5ooO/b?obil;o
g[=Oon2a9ooW`S400_oV_c00/?oU_c7ojLPcon>d;oo<K2KobfPWomJH8ooO^1goi<H^
oo7WCOojlgkomNJdomnUJ?oAO2Coei0Tom^K9?oKUbGoeX`TomF79OoGT2CofidRomfR
8_oKWB?oeXhSom619?oGTB_oh:/bomn^<OoP[37ohK8bomVH;ooFQBgolLlVongZ6_oD
`aSod:/NolFE9?o;RbOodXhWong?;Ooahb[omNlPon:`:ooDPbooiK`aoo7U;?oP[BSo
h:H`oo;G;oncUCooY81Iolil<?oHPRgodhD[omJ1;OoEVRGo`ilSolU[:_oNVBgoh;/X
omNC<_o=HRgocgDXolUM9ooCOBgo`G`^olAf:?oa[bcoZ:4MoeXT5On@>2CoGaPJokPc
8ooEMBWodh4[ok0`9?oLSbGo^Ji1oaXF5?mk9Qcoc3LVojTh8?ncABSojJiooo7U`OmR
CcooZUhQooom7Oo7/aSo8a@IoaTM5omc=AkoYcDOoiTd7_nVAb3oZeTMojiP7_nbHB?o
]FHQolQk8_nFFb3o>RDJoblY6_m>;A_o[E4Son69:oo3PB;o^6dQomRF:?oR[BSodG`/
om=o:ooBP2_oeH`[omN@;OoGTb[ofITQomZI8_oIUbKocIHTolBE8OoJVRooh:4com^Q
<?oLXRcof9DZoli/:Oo3CbCo^EPQokI_6onkVQGocKXHomV^9ooQ[37ogjL^omjW:?oN
YROogZHXomjW:OoQ[C;oh:l/on:h:?oT^R[ofiXZolmY:ooGQRSoh;@Pon776_oSc1Oo
i<<Qon:g;?oR[C?oh:/bon2/<OoP[S7oh[<bonBi<_oQZboohZ@[onNc@_oW_V;og<1[
om_0JooE]eoo`Z=8ok>;=OnXMRKoYgDPok:67oo7Xb7ofK@Oomjj8OoN_2?oi<DWon[;
:ooYaRkoi[da0_oS^3<02OoT^S;oiK/bonBi<_oU_C_ojl]Xoo7LV?ofj;comnc7ooO/
b007ooO/a`0000Somnc9ooO/b?ogk<Wol^O4ooCYaoogk<Womnc8ooO/b@?omnc800?o
mnc9ooO/b?ogk<P01?ogk<P00oogk<Womnc8ooO/b@04ooO/b004ooO/bOogk<SolnS6
ooK[a`Gomnc80_ogk<T2ooO/b009ooO/bOogk<Som>W6oo7Va?o]hl3ol>K3ooO/b?od
jLOokN?100_omnc800KomN[6oo;Wa?ogk<Sok>:oon;H]oo^i<42ooO/b0?omnc900?o
mnc8ooO/bOogk<P01_ogk<P02?o/h[ook^C1on[P__oVfk_ohmVhoo7Va?oai/?ol>K3
1Oogk<P00oogk<Womnc8ooO/b003ooO/b@0:ooGZa_o_iL;ok^C1ongS`?oUf[Woj^2n
ooGZa_oej/Ool>K3ooK[a`Gomnc80_ogk<T2ooO/b00:oo?XaOo`i/?olNK4onSN_?oU
f[[ohMNfonSN_?ocj<Kok^C2onoU`P?omnc80_ogk<T5ooO/b02mooGZa_odjLOomnc8
onkK[_oKYSSoiL0^onK0<_oV`37oil<aonS4<OoT^2gof90Vom>:8ooQ^b3ol>XlooC[
N?ofjZgom^_0oo?S/ooATF_oZc/^oi/R7onG:1koVcPNok]T8_oFSRCof9<SomRE8ooH
Ub?oeY0Tom>:9OoAQ2GodH0TomRA;?oOZc7ohJhaon6_<OoIU2koehh/ooCR8OoUhaGo
ZX@Qok5_:OoGY2OocYPQojY77Oo?TRKokM<`ooC^8OoU^B7odX0`onW9;?odk2Koi/0[
omF<:oo/bS;ohL4ZoiEY9Oo6XB_ogYP/olme;?oDPbcoe8D/om><:_o<Qb;od7<Won2[
;_oKVBWobV0VomB4:ooMXBkob5`Uolia:OoJSRkofh4XolJ69_mSE1KoXS`PoiHi9On5
5Aoo]R4RolaL:?o<KRWo]RhTokU19?lo;`ko;Q8<ojLg9?mk8B7oTR8Soj0`7onmAbSo
m;1Yohj3=?mR71_ohL@NojZW5_l?2QOo<2HJoh`h7onU>1ooTB/Mok]U8ooPZ2Cog/hG
oo;U7?o^cB;omL8Xok219OlJ61Ko61dHod4[7?n8@Aoo_g4Yomj?:oo0Ob7o^g<Qom5n
:ooDPRgodh0[om:0:ooER2_oehl/omJB;_oIVR[ofYTTomZI8_oMVBSo`IDPok6A6OoD
UR[ogYPaombU9ooNZbKogZL[ombK;OoHQ2[oaTTWok8Z8onmOQ_oaKLColfa7?oMZBco
hZPaomjW:OoMYBSogJHWomnX:ooQ[S?oh:d]om^Y9_oP]RGohKTTomJ[9ooKZR[oi;hZ
onK88ooSb1coh/XHonC37ooS]BgohJddon2[<_oP[c7oh[<aon>g<_oT]S7ogJ@^ombP
;_oQWRkoh9``omnK<ooOV3;og9@]omR@:ooFRb[oe8LZom63:_oAQBWodXTWom6>9?oD
Vb7og;8PonK67ooZcR;ojllTonW8:ooV_booi;/b00;oh[Dc00GohkLbonFk>OoXaUCo
kmN;ooGV]P03ooO/b0;omnc90Oogk<P1ooO/b@000oogkLT00oocj<Kom^c8ooO]b@04
ooO]b@05ooO/bOogkLWomnc9ooO]bOogk<T00_ogkLT00oogk<Womng9ooO]b@05ooO]
b@05ooO/bOogkLWolnW6ooK/b?ogk<T01?ogkLT00oogk<Womng9ooO]b@03ooO]b@07
ooCZaooailCokNC1oo7Wa?ogkLWom>W7ongS`@02ooO]b@04ooO/bOogkLWomnc9ooO/
b@?omng900Womnc9ooO]bOoej/Ool^O5ooO]bOo/h/3oh]VhonkT`_ogk<T00_ogkLT0
1?ogk<Womng9ooO/bOogk<T3ooO]b@0<ooO/bOogkLWomnc9ooO/bOo_i/?ok>;0on[Q
_ooUfk[ohmVhoo3V`oo_iL?ol>K30_ogkLT04oogk<Womng9ooO]bOogk<Womng9ooO/
bOogkLWomnc9ooO]bOoej/OoknK3onkT`_o]hl7oi]bkonSN_OocjLKom^c8oo3V`oof
k<P00_ogkLT2ooO/b@?omng90_ogk<T02_odjLOolNO4oo3V`ooXg[goiMZjon;H^?oZ
h;oom>[7onkU`_o_i/<4ooO]b@3<ooO/bOogkLWomnc9ooO/bOogkLWomnc9ooG[aood
jLOomnc9on:kLOoQ/BWoilDbonK3<_oW`c7oi;T^omjR9ooKWb7oh;XLon?D6_oTeT_o
hlb1omFYQOnlNVWoZ5=;ohhN<on53QgoS1/MoiL/7OnQ?Aoo[E8Ool5_8OoESb?oei<T
omB:9?oAQB?odH<Tom638ooAP2Cod88TomRD;?oOZc;oh:laomNC;ooGRbcoj/lOomg:
5onnNBCoaVHZomN59Oo<NR7o[QlRokD/9?oALBSoc5dVom9g9OoESBkoi;/`ooWg7ook
naKohJ`UomZK;oo[dC7oiKdboo;D:?obcR;odGX/om5g;?oCPRcoeHP[om>3:oo7I2Oo
dW`Yon>h;ooIUBSoc6<UomjQ;_oHYBcobVXTolaU:?oCPR_of7<YoimJ8OmB7ASoc4dV
oh]67_m681OoXb8RolHm9Oo@LbSocePWohdI7ol600KoJ2LGokT`9om581go?aPJohlL
7onY;B7og6`Xoieh7OmE7QWoWfXSoeaF6OlE51OoCBhLoila7on_CR3o_6dSoiTj7OoC
T2Cohk<QooGc5OoloaKoo_DLom6j7ol`8aKo7A/HocTZ6on9@aooVeTTolEe:ooGQb[o
^GTNolAl8ooFQ2godgl[om>0:ooDQB_oeY0/omNC;_oIV3;ofIL/omRG8_oJV2;ogiL[
okbF7OnVSQCocILTomng7OoI[1gogJ4TomjW9ooO[2[ogIh]om9_:_o9DBSobh4Pol>^
5?o7/aOofjXXon:Y<ooNZ2cogJHWomfU9ooPZbkohZdaolnK8OnnOA_o`GdOokio7Onm
Mb3obWPWomRG:ooS]b_oiL0VonC57_oSaa_ohklSon2a<?oPZS?ohK0aon>e<OoP[c7o
eHTZom>1:?oDQBWodhHYomB7:?oDR2WoeHPYomJ::_oFRRWoehXZomJ9:OoEQb[oe8HZ
omF5:ooCPB_odGlZom>49ooGTBCogJ<Qon>f7ooYaaooj/`SonW99ooW`R[oiKX_on>f
<_oS]S?oh[LbonK1Boo^eHComNRj1?ogkLT1ooO/b@000oogkLX00oocjLOom^c9ooO]
bP0:ooO]bP03ooS]b_ogkL[omng:00Somng:00?olnW7ooO]b_ogkLX00oogkLX00ooh
kL[omng:ooO]bP04ooO]bP07ooG[b?oailGojn;0oo7WaOogkL[omN_8onkU``05ooO]
bP03ooK/bOogkL[omng:00?omng:00OomN_8oo7WaOogkL[ojn;0on;I^Oo]i<;omng:
00Kom^c91_ogkLX01_ofk<Wol>K4oncS`Oo[h/3oi=Zjon?I^@;okNC200?ol>K4ooO]
b_ogkLX02OogkLX02_oejlSoknK4onkU`oo^iL?oi]blonKK^oobj<Kom^c9oo3Va?of
k<T9ooO]bP0:ooCZb?oailGolNO5onSO__oWgKgoiM^koncS`Oofk<WokNC2onoVa0[o
mng:0:[omN_8ooCZb?obgJgofZ0conK1;ooXa3;ohkL/on2U9_oLWb7oeJXLolJN5on/
JQOoVc/OoiTf<on<6b_oR0dNoiHV8?nR?23o]5/QolQo8OoIXb3og:8RomjR9?oPYBCo
gIhSomJB8ooAQRCoe8`TomjU:_oNYR_ogJ8[ombP:_oMY2GofID]omnZ<ooGTRkofIDY
on_<8OoM[b3oaV@XolM7:Oo4>BKo_c8Tokl_9_o3=bKo`c/Vok`U9Oo1>BKodGT/on6`
<OoMX2goiLHMon:o6ooGT2KoiKX`onS:<Oo[fB7on?@DomfL9_oDQbOod7XYom9k;?oC
Qb_oeHL[om5b:?oFSBWoiKl_olm^:?oALRKohJHXokN98?nRE23obeLXom=m:_oELbWo
OU@Koi4j8?oEDBSoNe4Ho`0:0om6;1oo[CHWolmL9_oBH2WoQBPKoaHA2On?;ako_2XT
ojlI9Omn6b3oKB@Roi@V7oo0A2Co[EDVoe8S5_mk?R?o820Job@R6Om^=AooY2hOok=H
8OoX]Bco]6<Voj9<7?oKW2CohjhSooOd6?oooaOok>XFodPn5_lH51Wo;BHJoh@n7_o5
JRCo_FTTom5i:oo=ObWo^GLOoln3:?oFPbgodWh[omB4:ooFSb_ofI<]om^F;ooJVS3o
gJ@YomVK8_oKUbCogYT/okjO7?nQUA3o_h`PomR9:?oJW2;og:DQombR8OoMYbSogj`a
ombN;ooENbgocG@VolFL6Oo4/a?oe:dQon6Z<OoQZC3ogZHWomfU9ooP[S3ohJ`aomNG
:_oFUBSoei8YomB3:?o9IBOoafHUomNA9ooOYB[oh[0[onBj:_oT`2GoiL0Ton>f;?oP
[c;oh[4bon:f<OoMYBooe8LZomB::@;oeHXY01koeHPYomB7:OoCQb[oe8HZomB8:_oD
RR_oeXXZomJ<:ooGSR_oeXl[omNA;?oHTBcof94^omNA;ooHU2kog:0/on:a:ooXaRSo
k<lVonc@9OoZbbGoj<HYonK1:ooT^Rooi;PbonO2Coo^eHCom>JdooO]b_ohkLX1ooO]
bP000_ogkL/01OohkL_olnW8ooK/b_ogkL_omnk;00?omng;00_on>g;ooS^boogkL_o
mng;ooS]boogkL_on>k;ooS]boohk/_on>g;ooO^b`02ooO]b`0:oo?Zb?ocjLSolnW8
ooCZbOoailGom>W8oo?Yb?odjLSolnW8ooCYb0;oln[80_ocjLP05?odjLSolnW8oo?Y
b?oailKoknK4onWP`?o_iLCom>[9oo7Wa_o/h/7omN[9oo?Yb?odj/WomN_9oo;Xaooa
ilGolNO6oo;Wa_oailKol^S60_obilH02Oo_i/Gom>[9onWP`?oRfKWojn;1ooGZbOod
j/WolnW8oo?Ya`02oo?Xa`04oo;XaoofjlWom^c:ooO/bP;omN_900oom^_9oo?Xaoo_
ilGojn;1onSN__oRfKWohMRionSN__o]hl;oknK5ooG[bOofjlWomN_9ooK[bOoek<T0
0_oejlT03_ofjlWomN[9oo;XaoodjLSol^S7onkT`oo/hl;ojn;1onGJ^ooSfK[ol>O5
ooK/bOobilKom^c:0_ogkL/02_ogk/_omng;ooS]boohkL_omng;ooO^boogkL_om>[9
oo7Wa_odj/T2onSN_P3;onSO_oo/hl;omng;onoVaOobjLOon>k;ooO]boohkL_omnk;
ooS]boogkL_omnk;ooO]boohkL_omng;ooG[bOodj/Woi;QZomn]9_oS^B[ofj4Tom>C
8Oo8SQgo]GdJoj1C6OnB;1_oURHPoj8j8?n`DB7o`W<RomRS7_oR^AcoilDNooGU6ooo
oaSooOLIon6Y8ooGTRGoej0PomNQ8?oR/b;oe8hRomRF9_oT]c;ohkHcon6_<ooU_boo
jm0SomJ?;_oHTbgoeH/[omjW:OoFRBGoa4HXokh]9_nm;BCo_S8Vokla9Onn=2Go`3LU
okla9Oo4AbKoe8@/ombP;ooHU2coe88YolYm9OoIYRCofiX]onS4<ooWd2Ooi>P<onF^
8_o;PR_oVXTGolAl9OoFMB_odhHZom>4:oo>JbKogJH/omZH:oo@KBGoe8dSok9[8_m[
Cb3oUVhQomAQ:?oBLR[obG@Xoh5<7oo1E2KoghXZogIF7_mF:aGoP54Roeh^7OnnARCo
e5/Woh`Z7om18AGo[C8RokP^9?nj:bCo_R@TojdI8onK3R3oZS0PokHj9Om261CoLc@N
ob@R6?l[91WoQc@Noj@b8?njHb;ohZT[onJd<?nL?23oYeHMom^I9_oT/B;oo?XHoooo
6Om[HQKo50hGobLV6Omc=Qoo^EXRolmc9Oo>KROoeGl]olYo9_nnNR7odh@ZomF1:ooB
Ob_oehd/om6<:_o8RBSog90/om^C:_oGTBCofIPQomZF9?oPXB_oe;TQojnK5_nhS1go
di`SomnU8ooMXb;og:8QombQ:ooQ/C?oi/<ZomnQ;OoERb_ob:8Lol:a4oo;[aWog:/[
on:Z<_oNYb[ogJHXon2[<OoU]SCohJd_omfQ;?oKVRcof98[omJ;:OoDQbWoe8HWomJ=
:?oJV2WogZ@]on:c;OoT^b[oh[L_on:b<_oR]37oh[Lbom^I;OoCQ2Woe8PXomF::ooG
SRcoei8/omVF;OoKW2oog:4_on2[=OoS]T3oi;U3onBj?_oT^ccoiK/honFk=OoU_3;o
i;daonBm<ooT^S<00_oS]c<03?oT^3;oi;/`onO0;OoXa2_ojLTYonS89ooXaBSoi/4[
onJn;_oV`3ookM1eoo?S[07omnc900001oohk/comnk<ooS^c?odj/Womng;ooS^c?og
k/`00_ohk/`01Oogk/con>k<ooS^c?ohk/comnk<00Oon>k<00Comnk<ooO]booailKo
m^c:0_ogkL/01oocj<Som^c:ooK]boogkL_om^g;ooO]boogk</01?ogkL/03ooejl[o
m>[9oo;Xaoo^iLCojN30onkUa?odjl[olNS7on_R`_ocj/Wom>[9oo7XaooailKoln[9
ooG[bP04ooC[bP0;ooG[b_ocj/Wol>O6ooK/b_o[hl;oh]VjonkUa?ogkL_omNc:ooK/
b_oejlX00_odj/T04?ocj/Wom>[9ooCZbOocj/Wom>_:ooK/b_oejl[olnW8onkUa?o/
hl;oj=noon?I^_oOe[Ooi]bmoncS`_o_i/D5ooG[bP;om^c:0_oejlX02oobjLSolnS8
oo?Yb?o]iLCokNC3oncS`ooVg;goi=^loo3Wa_ofkL_olNS700Con>k<0_ogk/`01ooh
k/comnk<ooO^c?ogk/comN_:oo7XaoodjlX00_oXgkl01OoZhL7ol>O6ooS^c?o_ilKo
lnW800Con>k<00?omnk<ooS^c?ohk/`00oohk/`0b_ofk<[ok=>JomVK;OoKX2CoeI4R
oln<8?o3Q23o]6<OokAJ8Oo2JR?och4UomJ@9OoIUBGofY8Vom^H9_oT]B3ogJPNon_A
7_ohlR3oln4JonBl7OoDVb7og;LMomjk6ooXbQcoj<LNom629?oNYR_ohk@con6`<OoP
Zc;ol]U@on_:CooBPbgoeHTZomF::_o@MRWoaU8XolI=9_o9F2SobUlXoleW:Oo=J2So
cV`Yoli_:?o>L2Wodh0[omJ>;OoGSRcoe8LZomB5:_oIUb[og:PVombL;oo/cC;oi=XJ
om^a6oo<NRgoTV/NojIj6_oIQ2Ood7<[om>3:_oBOB[od7DXomjT;?oBMBSoag0Soj9H
8On9@2;oW6/Rolag9oo4DRGodW0Yol1[9_n^DBGo`d<Voj0i8OnA6B;o_2LVojl[8_mX
4Q_oZblSole?9onO<b?oQc4Pojl[8_nL623oYB0Roh4Y7omi81oo[cHUokU;8onm@R?o
I2/IofX^7?lk:A_o;b@IoiL`7onjFSKodi=7omB@:ooY_S;oh;hQoiTm6on]FR3ofI8X
onNk8_oooQ_oWI<IoaTB5OlO7aWoJ3LOok9@8_nhJB;od74Vom9h:Oo7Nb_ob7lUolIn
8_oBPb[odh0/omN9:ooDSRWoW7PRojin9ooPVRWohJ@VomZN8ooIUb7ofYPTon:L<?oA
T2Oo/9@Fok2D6?o@WB;ohjDWomjS8ooLXR7ogZ@[omjT:_oIWBGof94[omV?;OoCXBGo
c:`MolZ]6OoF[BCoh:d_on2Y;OoNZ2cohJl`omZJ;ooCPbWoe8LYomB9:_oERb[oeHXZ
omF9:OoEQbWoe8DYom>6:OoFSR[ofIX]ombT<?oP[C;oh[8aon>e<_oR/37og:0domfV
>_oR/DKoi[aGonS5I?oZb6_ok<adoncBPOo`fY[om>>]ooGV/?ochj[oln:Too;OW_oa
gIOolM^ConoIS?o_eXGokMAmongCNOo]dGKokM1donc>L?o[cFgojlaZon[;Ioo[bfCo
j/aOon_<FOoZc5?oj/U;onS5A?oYb5X1oo3HS@000oohk/d00oodj/[omng<ooS^c@0@
ooS^c@03ooO]c?o`ilOon>k=00;on>k=00?omN_;ooS^cOohk/d01?ohk/d00oogkLco
mN_;ooK/b`03ooK/b`07ooCZb_o`ilOojn;3oo3WaoogkLcom>[:ongTa003ooS^c@;o
mng<1Oofk</02oodj/[ol^S8onkUaOocjLWoj=o0on3G^OoYh<7ol>O7onoVa_o]i<Co
k^G500GoknK600kokNC4on_R`oo/hl?ojn;3on[Q`_oVgKooi]bnonKM_ooNeKOog=>f
on3G^OoUfkgoimjoon_R``Cok>?300Cojn;3onWP`Oo/hl?okNC40_o/hl<02_o^iLGo
jn;3onWP`OoWg[oohMRjon3G^OoWg[ook^G5on_R`ooailL2oo?Yb@03oo;Xb?ocjLWo
mN_;00Con>k=00?omN_;oo;Xb?oejl/00_oXgl001OoYh<7ol>O7ooS^cOo`ilOolnW9
00[on>k=037om>JoomfWBooETB;oe90RomB=8ooCRB?odXDUomJ59ooIS2KofHdVomN:
9_oEQRKoe8@UomB59OoCPRKodGdWom9m9_oEQRSoei<UomBH7ooEZ1coh/TJonG47?oT
_1oomoHHomVM8OoCQbOohk<`on:a<_oO[C7oj;/dooG/HOoR^DcodWd/omB6:_oDQ2[o
e8@Yom>4:_oDQBcodhD]om>3;OoDQBgoeH/[omN>;?oES2_oe8P[omF6:ooCQR_oe8PY
00;oeHTZ06SoeH`Xom>4:OoT]C;okML[om^]7ooFPBgo^G8Soj]C8_oMP2WofI8]olib
:OoAOBWodGTYomB4:?oGRRWobE8UoilI8_n992;oY3PPoihK7onD11ko/B`SolmZ9oo8
GBKob4hWoih=8?n?01goV@0OoiD07onD01koW00Poj8@8?nn?bGo]3@Sok0_8_nS623o
TP0Ooi`67on@2akoMaLQoi8V8onb?2Co/CTQoidk8OmZ<QgoDBhLochX6_nT;1oo`7He
on2cDoo?RBcogJDbooOY8ooWcQOoTbdMojeI7ooGTbKomLhWomO@@_lg<2?o6ATIoe8^
7?nkCb?oZ5PPol=a9OoGLROo/g0Woja`:?oEQBOocH0Vom>2:_oCQ2cogHl/ok^E7?mk
LaWoVFlVomnO:OoRZbGofihSomVH8_oIVB?ofXh[omR79oo1VA[oYYXCol>N8?oQY2So
gj8RombR8_oNXbgoei@Zolmj9Oo@LbSodgdYom^B:ooKY2codJTRom:/7_oN[B[oh:X`
omn[;_oQ[c7ofIT^omB7:@;oeHTY00?oeHXYomF9:OoDQbX00_oDQRT03OoERB[of94/
ombN;ooOZS;ohkQ0onS3Goo]d7ool=VGoo;OYooei[Som^[2ooO[a_ogkLT03oohk/d0
3?ohk/con>g;ooS]b_ogkLWomnc8ooO/aoogjlKomn_4ooOZ`_ogj/7om^VmooGW]P7o
m>>[00001_ofk<_on>k>ooS^cOoejlcon>k=ooS^cP;on>k=0oohk/h3ooS^c@;on>k>
00Con>k=ooS^c_ohk/gon>k>0_ohk/d01_ogkLgolNO7ooS^c_ogkLgomN_<oo;Xb0;o
mN_;00KomN_<ooG[booejlcom^c<ooG[c?ocjLT3oo;Xb@0>oo?Yb_oailSok^G5onKM
_oo]i<Com>[:oo7WaooZhL;om>[;ooCZb_odj/_om^c;ooK/c?odj/X2oo?Yb@;olnW:
00colnW9oo;Xb?o`ilOol^S9onON`?oNeKSoi]fooncSa?oYh<;oj=o1on[Q`_oXgl42
onSO`003onSO`OoXgl3oj=o100;oj=o000[oj=o1onON`?oTf[coi=ZmonCJ_?oMe;Ko
f]6eomoF^?oSfKcoiM^m1?oXgl401?oXgl3oj=o1onKL_ooVg;l2onCJ_003onCJ_OoV
g;ooi]bn00;oi=Zl00Soh=NjomkE^?oVg;ooj=o1onON`?o[h/?okNC4ongTa@;ok^G5
00?om>[;ooS^c_ohk/h00_ohk/h02_ofk<col^S8ooG[booYh<;oj=o0on[Q`_o`ilOo
n>k=oo7Wb?odj//2ooS^c@03ooS^c_ogkLgomng=00?omng=00_omng<ooO/b_oV_WGo
e8hRomB;8OoBS2;oe8lTomB=9?oERbCoeHPTomB49@02om>39P0Uom>49OoCQBKodh@U
omB59_oEQBKodX0Uolj48_oAWQcoglLIon?17OoU^Qgoh[8OooGb6_o_ga_ocG`Rom^M
:_oS]C;ohJlbonVf<oo2W2[oM6@KolZ29ooKSbcoeY0[omNC;OoIU2gogJ4[onK09OoX
abCokLlSonJn:_oO[37oeXd/om5n:ooDPbcoe88[om>4:`03omF9:@0Jom:0:_oHS2ko
k=@`on>e:Oo@MR_oe8HVolid8ooNURcoj<0don[9;_oEQ2KocW4Yom5j:OoCOBOocf`X
ojDH8OnC01koV00OoiL07_nF01koT00Moih>8?o8E2OocElXok@_9?n>01d2oi<07P08
oi@07onD01koU00Ooi<07_ne;BCo^3/TojXY8OnK2B02oiD07P1BoiX07onN01ooU@0N
oi807onM6B3o[3PQohHk8omP<akoH2hMoj/b8?nDBB;ob8L[omF79_oRY33ok<dZoooo
5OoJ^QWoTR0NolEL9?oUXBWofkHnoe1:9olD61SoAB4IokM39?niFR?oY68Qom5a9ooC
O2SoYgPYojU[:?oHQBSoeH<Xom>6:ooFR2kogjXRom?>4_n@Ra_oV6hVomnH:_oNVbGo
fIHRom^I8_oJWBSoeH0]om1R9onmNAooX94CokjN7_oRY2Wogj<RomfT8OoMXc3og:8[
omfR8ooJVRCoeHPWomN;;?oMW33ofZH/omb[9_oOZR[ogjP`on6^<OoP[S;of90/omB7
:OoERB[oe8HYomF8:_oFSB_ofIL^omfR;ooR/Skoil1Gon_<M?o`f9?oln6^ooO/bOoh
k/gon>k>ooS^c@?on>k>0_ohk/d00oohk/kon>k=ooS^cP05ooS^c@04ooS^c_ohk/go
n>k=ooS^c@;on>k>0_ohk/d5ooS^cP;on>k=0_ohk/h2ooS^c@0000[olNS8oo;XbOob
j<WoknK7oo7Wb?obj<Wom>[;ooG/c?oejlcomNc<2Ooejl`02_odj/_ol^S9oo;XbOob
j<Wok>?4onoWaoo/hlCojn;3on[Q`oo[h/<2oncSa007on_R`ooYhL;oj=o1onKM_ooU
fkkohmVlonCJ_@02on?I_008on;I^ooPek[ogMBgon3G^_oSfKcoh]VkomoF^OoSf[`2
on?I_00BonON`?oXgl7ojN32onWP`_oWg/3oj=o1onKM_ooTf[goh]VkonKL_ooXgl7o
h]Vkom[A]OoOe[WohmVlon;I^ooPek[oh]Vk0_oTf[d2onGK_P06onKM_ooVg;oohmZl
on7I^ooPek[ogmJi0ooKd[H03_oHck?oelncomW@]?oKdkKog=>gon3G^_oQf;_oh=Nj
on3H^_oPek[oh=RjomkE^?oOekWogMBg0_oLdkL03_oKd[Kof]6eom[B]OoKd[KofM2d
om_B]_oOe[Woh=NjomkE^?oRfK_oi=^mon?I_?oWgl3ojn?31?o[h/<2oncSa007on[R
`oo/i<Coi=Zmon?I_?oSf[coimk0on_S``02onSO`@05oncSa?o]i<Gok>?4ongTaOo`
j<P00_o^i/H2onkUaP0=onS>V_oJWBcoh[DYomjY:?oGVB?odhhRom::8_oCTB;oe8lS
om>98ooCQBGodh@VomB49P02omB59P0hom639Oo?Q2?odYTNomRa8?oR_RWol=XQonFj
7OoP/1kolnLKoo_m6ooP]23obG8Uon2/;OoR/c;oh[4aonVi<OnIIRCoQclRomN::ooO
Yc7oh:`bomn[<_oNYS?oj/XXooco5_oooaGomN`Don_A9?oV_c;od7d[omjW;OoT/Rko
dWh/om>3;?oER2[oeHTZomF::_oBOB_ogZP_on_C<?oER2goeHXWomfU:?oU]c7ok]Db
oo3P9ooYe1_odhHSoli^:_o?MBWoe7HXokTm9?n@01koT@0Noi807_nA01d2oi<07P1M
oj0<8?o2@bGoa4PVoj/B8onT3B;oZaTRojTE8_nW5R7oX@XPoj498?nP227o[alTok<]
9?nV82;oV00Poi@08?nD01koT`0NoiD07_nF01ooUP0NoiL37onU:B3oXSLPoh0g8?n9
=R3oZ3<PohhH7_n=8QooUeLRolNE:ooaeb_ooolHoo[o4onSKaGoWaHRomj:9_oTY2Oo
Id/Moa0G5oll8QWoWRdPolaP9_nOEb3o^fhUomEc9ooKU2ko[GLYojmZ9OoFRBWoeHP[
omJ>;?oDPb_ohY`Qoo;W5_n_/2GoYWXYom^C:Oo=UQkoeYLQom^K9?oKW2[odgh/olaH
:OnlFR7oYHdEokjR7OoRY2Woh:<SombR9OoOYboogjPWomVG9ooERb[oe8LYomB9:_oH
SbgofiX_omjT;_oOZ3;oh:Xaon6a<_oPZS3oeX/[omB7:OoHTbgog:0`on2/>OoV_EWo
kM:4oo?QZ?ofjL;on>k=00?on>k>0_ohklh2ooS^cP04ooS_c_ohk/kon>k>ooS_cPSo
n>k>00?on>o>ooS^c_ohklh00oohk/h2ooS_cP[on>k>0Oohklh000?om>_<00?ol>S9
oo;Yb_odjl`03OofkLd01_oek<kom>_<ooC[c?odjlcok^K7oo;YbP;olNS900?ok^K7
oo7XbOoaj<T00_oaj<T04Oo`j<Wok^K7onoWb?o_ilSoknO9onoWb?o]iLKok>C5on_S
a?oYhL?oi]g0onSP`_o]iLKojn?4onKN`?o^i/Ool>S900;oknO800Kok^K7onoWb?o_
ilSojn?4onSP`_oVg/03onOO`@06onWQ`ooSf[gogMFhonGL_ooYhL?oimo10_oVg/00
1?oVgL3oiMboon;I_?oOekX3on3H^`03omoG^_oNe[Wog]Ji00?og=Bg00GofM6eomO?
/ooJd[Kog=BgomgE^002omoG^P05omoG^ooQfKcohMVlon7I_?oSf[d00_oUg;l00ooV
gL3oi=^non7I_003omoG^P07omgE^OoLe;OohMVlonCK__oVgL3okNG6onkVa`02ongU
aP0AonkVaoo`j<WolNS9oo7Xb_oaj<Wol^W:oo7XbOo]iLKol>S9onSP`_oUg;ooi]k0
ongUa_o^i/Ooj^;4onWQ`oo[hl@01oo/i<D0Xoo/hlCogJ]Don:c:_oWaS;oil<bonK1
;ooQ/b_ogk0hom^[D?oDTbWodHXSom269?oARBCodhLUom>59Oo?Pb?odY8SomZZ9?oO
]bWoh:dbonNj<_oW`QoogjhNoo;V6OokoA[oknXHolZ18OoAQbSohkHbon6`<_oR/S;o
i;P_ol5j9?o:L2Gofi@/on2]<_oQ[S;ogjXaomfU<oo`gB;ooolEomjg5_o2Laooi/4^
omRC;_oHTRkok=D]ol^59?oAOB[odh@/omB7:ooERb[oeHHYom>2;?oXb33oh[8`omF6
:_oOYRKok<dbonBj<OnnO23o[EPIoi/R7?ne>RGoeGdZom9j:Oo7FbKoU@DOohl07onP
3R7oZ1lRok4_8_nh>2Go`DXUol1I9Oo=KbKodGXVom=n9oo>LRCoa6lTomR59?o7FbGo
cW<Xom1f<OoDPUkoaf<`olES;_o0Fd_o/S<Xoj/S8_nT4b7oX0/Poj4:7onG01koVP0N
oi<07_nI2aooZ38Poj4g7onP>1ooXRLPoiT17on@01ooPA4QohHS7onaJ1oojM8HooK^
9Oo=eB;oUE`FokH[9Oo]V2SoTV8QoaDG5ol`9Q[oR28Nol=?9?o2I2KoZFPTola`9_oF
PB[ofhl]okY/:?nnLBGoeHL[omF8;?oHU2gogJ@honFN:ooSa5;oX91>oj1j9_oFWBKo
f9`RomVH8ooJVR?ogJD/om^L<?oGLbgoaF8Uoj5n4onaVASofjHWonBU9?oNY2Sofida
omB6:ooDQbWoeH/YomF9:_oEQbWoe8LZomJ=;?oJUbkog:8`omnX<OoQ[c;ogZ@`ombQ
;ooS]4Koj/Ucoo7LXoogjlH03_ohkll00oohkm3on>o?ooS_c`0BooS_c`03ooS_d?oh
kloon>o?00Con>o?00001OobjL_oln[<oo?Zc?o_ilWol^W;00kom^g>00[omNc>ooC[
cOofkLkomNc>onoWbOofkLkomNc>ooC[cOoaj<[oln[<2?odjld2oo7XbP08oo;Yboo`
j<WokNG7onSP`oo/i<Kol^W;oo3XbOoXh<<2oo7XbP03oo?Zc?odjlgom>_=00?om>_=
00_ol>S9onoWbOo`j<Wok>C6on[RaOo/i<KoiMc0omoG^ooVg/7okNG7onkVb002oo3X
b@03onoWbOo^i/Sojn?500Kojn?500WojN74onKN`OoVg/7oi]g1omkF^_oJd[Ooh=Rl
onGL`?oWgl800oo[hlD00oo^i/Sol>S9onoWb@03onoWb@;okNG700_ok>C6onSP`ooW
gl;oiMc0on;I_OoPf;cojN74onkVb?o]iLOom>_=ooO^c`08ooS_d00:ooK]c_oaj<[o
m>_=on_SaOoWgl;oj^;5oo;Ybooek<kol^W;oo?Zc0Oom^g>0:7om^c<onO3P?oNZB_o
il<aonK0<?oU_c7oi/0bon_CBOoTd97oi;b=ol9Q;oo>PB?oeYLVom289?o@R2?odHLS
omNI9ooP/2goh[4aon6/<ooQ[SCogZH/on6b7_obiA_ooodJonWD6Oo2Sa_oaW8TomnV
;?oS]C?ohJlbonFh<_o=QBWobH0PomVM9ooIUBoohJlbon2[<OoMYS?oi[Xaooch7?oB
WQSoYcHOomJI;?oOYBooehX/onNo;_naGR3o`gLTombE;_oAObcodhD[omF<:OoBOb_o
fid^onO2<?oIT2cod7`Uol9K9?nnGRGoYRTPoi407On<01ooR@0Moj<M8_oAMBWod74Y
ok/n9ona=b;obf0Tol]Y9oo@NbOodGPXolaY9?oXb2Ko`JLTonC7:oodhRgolml/okjB
8_nhSRGohJ4Tom>4:?oT^C;ojl]foo?Q/OoP/2goil1Koo?P`_oQ/XGodH/aolig9_o4
J2SoWdHSok9B8_nR=B3oY2HPoiT78_nU827oYBhOoj0a7_nP6B3oU@0NoiT07onK01ko
U@0Noh`07OnJ7Qko_eTZolnB;OnfVQKoVd8KolU69OnmMR?o:BHGoahP6?mg9akoZc@P
olIS9Oo5KBOobW0Volmd9ooCPBSoeGd/olab:_o@NbSodhHZomRF;?oY_fOoikZ?omfK
Foo=QcCoVGHSoj1m9OoFVB_ogihXomVH8_oJVRCog9h/omBN:_oFRR_obGLXojb36_n^
RQSoc:0Ron2V9_oNYBcofY/`omF9:_oDRB[oeHXZomF::OoERBWoe8LYom>4:?oFSbco
gJ<aomnZ=?oW_Ugok<j1ooCS/`0]ooS_d0000_ohkm400oogk]3ol>S:oo?Zc@0>ooS_
d@05ooO^d?oek<oon>oAooO^d?oaj</00oohkm400ooek<oon>oAooS_d@06ooS_d@Co
mNc?00Soln[=oo3Xb_o[hlKoknO:ooK]cooek<ook^K9ooO^d0Oon>oA00Womnk@ooG/
coocj/golNS;oo3Xb_ocj/goj>34on7I_OoZh/H00oodjlh2ooK]c`Somnk@00WomNc?
onkVbOo/i<OojN75on3H_OoLe;WohmZoonWQaOo/i<L02?objL`03ooaj<_ol>S:onoW
b_o^i/WojN75onSPa?oVgL7ohmZoon7I_OoYhLGokNG8on[Ra_o_il[ol>S:oo7Xb`07
oo;Yc00<oo3Xb_o]iLSolNS;onWQaOoUg<7oi]k2ongUb?o`j<[okNG8oo3Xb_odjlko
m^g?1Oogk]00F?o/ciKofY`XonFn;_oW`C7oi[h`onFo<Oo[cCkoiLUnolj:IOng?2_o
bFlTon2a:?oHU2WocH4Tolb08ooFUBOohk<bon6^<ooPZc;ohk8comNE;_oKXb7om>/I
ooko6ooMaa_o/ePRol5S9?oDSRKohk@aon6`<_oU^C?ofI`]ol5e7oo]gQ[ogj4Zom^K
<?oP/3;ogjXbon6/<ooS^b_o^f/Joi8<7Oo>RRWoh:@_om>4:oo_cc3obXPYojQ97oo/
cboofiX^om1j:ooCPR_oe8LYom>5;?oR/C3ogIL_ol]d:?nL6AooT`0Oohl07On>01ko
TP0Ooi/:8?nX7R?o^T@Tom1b9ooGSRGohkPPoocR7_o@^1ooGTLDol1j8_o1DBCoh[PM
on[DA?oRbD7om>0Yoo?R:Oo]cc3oY7PTokj29OoDOBCogJ<^onBkAooeikookmZ;on2^
9OoS/f02ooS_d@15onK2FOoDTR?oi:H^oiEb9_niU2CoVgHSom:`7oo8UQSoXDhOoj=0
8onS=1ooVaXNoi@97OnE0AooU`0OoiP07onG01ooU00Ooi407_nI023o[AdQok9=8?nL
9aooaD@Voe4b6ol=7AGoGBXMoiXS7_nPCB3ocflWom5e:Oo=L2KodGhXom=o;?oDO2go
dGX]om:0:_oGTb[od7@bom5XI?oU/9?ohZ5DomfD9onVPR;oSgLTomBG:_oPWBKof9HQ
om^J9OoFV2[och<UomV8;?oLU33obhdXok256oo1Uaooh:HWomnV;OoKVBooe8HYomB9
:_oERRWoeHPYomB7:OoGTBcog:8`on>dCOo_eIOomnc;02oon>oA0002ooS`dP04ooK]
d?o]iLWol^[=ooS`dP?on>oB00?on?3BooS_d_ohkm800_ohkm800oohl=;on>oBooS_
dP02ooS_dP09ooK^d?oek=3on>oBooO^dOo`j<_omnkAooS_d_ofkM3olNW<00Kom>_?
00Com>c?ooC[coocj/koln_>0_odjll02OobjLgoknO;on[Ra_o^il[om>c?oo7Yc?oY
h/Kol>S;oo7Xc006oo3Xb`;olNS<00Sol>S;onoXboo^il[olNS<onOOa?oPf;gojN;6
oo7Xc0;ol>S;1ooaj<`01?oajLcolNS<oo7Xc?oaj<`2on_Sa`06on[Ra_oPf;gogMFk
onGL`_oZhlKojnC72?o`j</01Ooaj<com>_?ooG]d?ocj/kokNG900;ojn?700Koi]o3
on?K`?o]i/WolNS<onkVb_odk<l2ooC[c`;om>c?013om>_?ooC/coodjlooln[>ooC/
cooekM3olNS<ooK^d?o_il_oi]k3onSQaOo`j<_oln[>oo3XboobjLgom^g@1Ooek=00
1?oah;OofZ0kon:e:ooW`c82onFn<@1Xon_?=OoR^53o`V95ok];9?oFUBGogZTWom>;
9_oBW1oochhUolal8ooLXb_oh[4con2/<_oR/SCoeiH^omNK8_oaiA[oo_hJomc;6_nD
BR7o/58Tolai8ooLXR_oh[<bon>g<ooNZ2oo`F/Ton[E5_ogjacoeHX^omjW<OoP[C7o
hJdaonFe<_nhE2KoQ@4Mok548_oNX2goe8H]onK2;ooU]33o`FdTomNW:Oo/d37of90^
om9m;?oDPR_odh<ZomNA;_oMWBooe88ZojHa8?n<01koT00NoiT67onW7b;o^T0UolYP
9ooGR2Goh:P/onO0:?oim1Sokn<Joo;@8Om/H1Co6a@6okA;9?oFRakojmPJon>e>?o[
cCgok=/Poo;R9_oQa33oWGHTolem9_oFR2OohK0conS5DoogjlWoj/ePonFj9OoMXE;o
mnk=ooGWVOoZbbkodY0Qom^@9_nlQBSoV7<Qoj5c8on_Vb;oj^<Gohig6?nRPRSoaiXV
oj1A8_nhCB?oWbdOoiTL7_nO41koU`<OoiH07onH01l2oiD07`0`oj008OnE4QgoX2XN
ojD`9?l[8QSo>BTJoiPS7on:=R3o^VTUomEg:Oo@NBWod7HWom>1;?oANbgodW//om=m
;?oERR[of9D/om=o:oo<F43ogIEnomnLI_oMTC3oXW/QoiIk8_oLW2_oh9hVomVH8?oK
VbSofYPZomRB8ooIUBGogIX]ombN<?o7UBCob9LPombS9ooOYRoof9@]omB6:OoDR2Wo
eHLYomZI;OoOZSCojLMeooGX`?ohkm;on?3B0_ohkm82ooS`dPGon>oB0_ohl=82ooS_
dP05ooS`d_ohkm;on>oBooS_d_ohl=800_ohkm85ooS`dPWon>oB00?on?3BooS_d_oh
l=800oohkm800oohl=;on>oBooS_dP03ooS_dP7on?3B0002ooS`d`03ooO^dOo]i/[o
l^[>00Con?3C0_oil=<6ooS`d`;onO3C00[omnkAooK]dOohl=?on>oBoo7YcOofkM7o
mnoBooW`doodk=3omnoB0_ohkm83ooO_dP0>ooS_d_ogkm;omnoBooS_d_ogkm;onO3C
ooG]dOobj/kokNK:oo7YcOoil=?om^kAonoWboogk]44ooO_dP;on>oB0oogkm801ooh
km;omNgAooC/d?ogkm;ok>G9on?K`Oo^il/00_ogkm800oohkm;omnoBooO_dP06ooO_
dP;on>oB00ComnoBoo3Xc?o`j<col^[>0_oTfl400ooZh/Ool>S<oo7Yc@02ooS_dPSo
mnoB00gon?3CooK^dOo`j<coknO;ongVb_oWh<Goi]o4oo3Xc?odk=3olNW=ooS_d_oh
l=?on>oB00;omnoB00oon>oBooO_d_ogkm;omnoBooS`dooekM7oln[>ooS`dooajLgo
j>35on_Tb?ocjloomnoBooC[coobj/h00_ofkM401ooekM7om^gAooG]dOodjL[oh:mJ
omnZ9ooXa3400_oV_c40JOo[cS;og:8]okY::_o5JBCog:<WomND9oo>QRCof[dlonKF
K_o?QcCod8@Tomn/;_oQ[S?oh[8bomVJ;ooEUB;ol>4Jooco6_oYd1[o/5/Qol1a8oo=
S2;obW/Uon2/;ooU^3?ohZl_okiU9OoFYQcooolConO28?oDRBoogjdbomn[<OoS]3?o
fi`^oiPB7_nI81koe8`XomN9;OoU_BkojllaomNC;_o3M2CojLl_onW7<_oHSb[odWd[
om>1;?oCPR_oeXL/omB5:onZ>23oS00Loj8H8OnkA2Koa5lXolQ]9ooEPbSogjDWonS7
;OoYbC7oln@Poock5ooM_23o]i@Moa`M1om3:1?oaVDSooKW6ooO[2Ooh:/aon_:<?o1
[akohL/Xon38;On]OROodGTXomRF;OoS^3?okM<moo;PXooZc4Woj<HSomjRC?ocgi_o
k]<koo7Q7?oYc1cocX@RomZD9_n?JB?o[WXPoh9Q8?o>_R;oWh@Koi9g9_o[cbcoUG/O
okmi:_oLPbSoW5LSoghf8OnQ;AooVa/Noi817P02oiL07`0]oiH07onH01ooRa<Lojha
8_n;:b7o92@HohLX7_nA91koWU/TomEi:OoCP2Wocg8Vom9o:OoBOBgodGX]om9m;?oE
RB[oeXl/omVH;OoHUBcobf0^oliTFOoGOe_ofH8`oi]a8_nENR;ofi//on6M9ooHUb;o
fj0ZomfW9OoKWb;oeHPYomN=;OoMWC3of:0/omRP9_oNXbcogJ@bomJ<;?oCQBWofYX^
on2/=oo^dHgonNoA00Gon?3C00?onO3CooS`dooil=<01Oohl=<2ooW`d`;on?3C0_oi
l=<2ooS`d`06ooW`doohl=?on?3CooS`dooil=?on?3C0ooil=<5ooS`d`03ooW`dooh
l=?on?3C00Con?3C00ConO3CooS`doohl=?onO3C0_ohl=<1ooW`d`7on?3C0002ooW`
e004ooO^d_o^i/_ol^[?ooK^dP?onO3D0_ohl=@3ooW`e0;on?3D0ooil=@02Oogk];o
m^gBooO^d_ogk];ol^W>ooG/dOohkm?onO3DooG/d@04ooW`e004ooS`e?oil=ConO3D
ooS`e0;onO3D00Kon?3DooW`e?ofk];oln[?onkVboobj/l2ooW`e003onoXcOohkm?o
nO3D00;onO3D0oohl=@4ooW`e006ooO_doofkM;onO3DonkVbooSfl;ol>S=0_oil=@2
ooS`e0GonO3D0_ohl=@00ooil=Con?3DooW`e002oo;YcP08ooG/dOoZh/Soi=_2oncT
bOoaj<gomNcAooW`e?ohl=@6ooW`e0;on?3D00[onO3DooK^d_oaj<gok^O<oo3XcOoW
h<Koj>36oo7XcOoek=7oln[?0_ohl=@5ooW`e00;ooS`e?oil=ConO3DooG]d_objLko
n?3Doo;ZcooWh<Kok>C9ooC[d?ohkm<00_odjm04ooS_d`2MooO_dooT^GgofilUonO3
<?oV`3;oiklaonc><_oMXR_o^TXSolYc8ooGURGochHTomN[<?oYgfKol^fJonS=H_o8
LBGoe98Von6`<OoS/C?ofIT]omBB8OoahaWoo?lIoo?W7?o<ObCoaG/RolJB7OnoKR7o
dHDWonFi<_oT/c7o`FLVolnG6ooooaCol=dIom209_oIURoohJhbon2[<OoV^C?o`F<W
oi067?o9NRSogIT^on:d;_o^fS3oj<<coln4:_oGVbWom>PaomfW;OncB2;oc74ZomF4
;OoCPBcoe80/okM59OnT8b7oaETXomF4:onnMbGo/6`Rolb39?oU]BWok<l`onW8;?o^
gA[onO`CooS/6_o3XB;oHU<Iod556OnOABGoi:/LonoK9ooKVc;ohK8bonkE;?oH_1ko
i/X[omVl:Oo1ORCodW/WomjR<Oo^e2SomNdRonK1EOoYbbgokM<TomVG<_oV_c?ojLTQ
ooK_6_oloAGogk8OomN99?n`Nb?oT6TNoi1S7_n9M27o/XdMohYZ9?oad2[o]:HGog]O
8_o<Q2cogI4ZofmG9on@DBGobEHRoil[7on:1AcoU00MoiT27onH01ooV00NohdI6on]
<R7oGbXMofD[7?nL7akoRT<Rol]j:?o@NBOobW8Uom=j:?oCPBgodGX]om9n;?oERR[o
eX/YomF;:OoFS2SofiL/omR:;Oo;FCKoc4hgolaX:?nCLR7oTW/QomVI;?oQWBKofIXU
ombR;?oHTbSoe8PYomF8:OoDQb[ofI<^ombP<?oNYS3ogZLaomZK;_oKVRkohJdhonkC
TP02ooW`e007ooS`e?oil=ConO3DooW`e?ohl=ConO3DooS`e008ooW`e003ooS`e?oi
l=ConO3D00?onO3D00Gon?3DooW`e?oil=Con?3DooW`e003ooS`e003ooW`e?ohl=Co
nO3D00;on?3D0ooil=@01_ohl=ConO3DooW`e?oil=Con?3DooW`e0;on?3D0_oil=@2
ooS`e07onO3D00001_oil=GonO3DooO_doo_ilgoln_@ooK^dP;onO7D00?onO3EooWa
e?oilM@00_oilMD00ooil=GonO3DooW`e002ooW`e00<ooWaeOogkm?om^kBooO_d_of
k];ol^W?ooG]dOohl=?onO7EooG]dOohkm?on?7E0_oilMD05_oilMConO7EooW`e?oi
lMConO7EooW`e?oilMConO7EooK]d_ocjlookNG;oo;ZcooilMGonO3EonoWcOohkm?o
nO7DooW`eOoilMConO7EooWae?oil=D3ooWae007ooWaeOogkm?om^kBooWaeOo^i/_o
i=c3oo3Xc@02ooWae005ooWaeOoil=ConO7DooWaeOoilM@00ooilMD04?ohlMGonO7E
ooWae?oilMCom>c@oo;Zcoogkm;ol>S=onGN`oo`j<golNS>ooG]d_oil=GonO3DooWa
eOoil=@2ooWae@0@ooW`e?oilMGonO3DooWaeOoilMComnkBoo7Yc_o_j<goln_@onSQ
aooYh/Sol^W>ooG]dOobj/oonO7DooW`e0ConO7E00konO3DooWaeOoilMGonO7EooK^
d_obj/oonO7Eoo?Zd?oXhLOok>G:ooG]dOoil=Gom>c@ooG]dP;onO3E09GonO3DooO/
cooR/gkoeI4^onJo<?oV`S7oi/4aong9<_oJWR_o^58Solai9?oFUR?ofJT]onKE>ooY
hfGoiMiVomG=;oo:TAoocGTTomZP:OoS]SCog:4_omRL8oocj1Son?8JonS47_oCUb?o
ciP/om2R9ooATbGoaG0Som^R:ooT]c3o`g0Vol^>7OonoAGok=XFol5l8?oAP2[ogjHa
on2/<OoR/3;ogJH_oj<R8OnfC2CoikX_on_<;_o/dS3ok=<bonS4<OoMY2OofjDXolAg
8onM7QooSP0Nol=J:?oIRRkodgh^om5l:oo=L2SoeH<[olJ29ondLB7o^WHQom^M:?oY
`2_ojll/onBn9OoZeBSohmLiooKe6_o^fQcoSW`Qof]]8_nKEbGod7HNonc>6_oP[Bko
gJDbonW2<Oo_gbGoYI8Nom[4;?oQ^BOocH0UomVC;?oIYbooj]HJoo_m5OoR/B[ojL/Q
oo;QBOoKWCKoj<@PonkG7oociA[onodKooK[F_oKYcoodHTRoh1M7_nEJa_oXFLPok1Z
8OnZIb3o`X4Sol2?6onKO1WoSVXSoln6:OoBQbWoJe@Voi=L9_o1IbGoZ4/RohTT8On<
3AgoU@@NoiL37onD0akoUQ`Moj`_9?n::R;oV24MohP[7on[J2OodGXXok9[9OoAMBOo
e80[om9l;_oBO2coeX/ZomF9:?oFRRSod8TUolV18_o<SbCofZ4[om1h:oo<Db[obePW
oiMS8onDOR?ociTZon2N9OoJWBOof9P_omF::`02omF9:@07omF7:_oERR[ofI@]om^M
;ooNY37ohK10onkCT`02ooWae004ooWaeOoilMConO7DooW`e0;onO7E00KonO3DooWa
eOoilMGonO7DooW`e?oil=D2ooWae@09ooW`eOoilMGonO7DooWaeOoilMConO7EooW`
e?oilMConO7E00;onO3E00WonO7EooW`eOoil=ConO7EooW`e?oil=GonO3DooW`eOoi
lMD00_oilM@01ooilMGonO3EooWaeOoilMConO7EooWae?oilMD00_oil=D01OoilMCo
nO7EooWaeOoilMConO7E007onO7D0002ooWae@04ooO_doo_j<goln_@ooK^dPgonO7E
00WomnoCooK^d_oekM;om^kBoo;ZcooekM;on?3DooO_doodk=403?oilMD01?ofk];o
m>cAonoXcOobj/l2ooWae@03onoXcOohl=ConO7E00WonO7E00KomnoCooK^d_oilMGo
k^O<onCL`oo`j<d>ooWae@;omNgB00ComnoCooC/dOoXhLOoln_@0_odk=4;ooWae@0:
ooO_dooajLkoknS=oo;ZcooWh<KojnC9ooC/dOogkm?ol^[?ooS`e0WonO7E00[om^kB
oo;ZcooilMGoln_@onSQaoo/iL[omNgBooWaeOodk=7omNgB0_oilMD0U_och[oofIYO
omJB9ooWaC3oi/8bonW3<Oo`cc7obI<Yohd_8?n_GB;ofjPPonKB6ooThR_oclX/okZ^
7_nk/ACoa:lQolV0:?oAQRKoi;<`ombQ<OoEU2;omNdHonoK6ooAS2;oaX<Sol1k=Oo;
RTKodH`]olIe8_o;PbOoi[Xaokm/9_o:T1[ooolEomjl6_n_HQooah8UomjQ<?oQ[S;o
h:/bonBd<_o7L2Oo]T4Uon_4;Oo`gboojm@`oo3J<Oo`fC7oei/YokE?7onF5AkoR00M
ohh07OnM427oaU`Yom28:Oo=R2Cofi<Won2T9_ndL27oZV<RomZL9_o/aR[okmL^ongB
:_oHYb;ofkXNonkFIoo[dF;ooodIomo>Eoo7`HkoZW8kolM>8Oofi1Soh:hQombR;_oQ
/3?ok]HYom?66_nKQ1goh/d/onFb:?oESROokKhaojjC9_nEQAOooOLHon:_;ooQ[bKo
kM<domfR<oo^eaoolN@LonoK7?ojn6OonO33onoMB?oU[23oZgDRogQJ7?ndLQco/6<R
ok9V8_nYGR7o[ElQokMY8OnWJ1ooSVLPoln;9_nkOBSoCDTVoh5G9?nbJBOo]fXVoi<o
8on?4AkoT@/Moi@<7_n?2AgoTb<LokX[9?nU927oT1lLoi5<8ooDPR[oXVLTokY]9OoG
O2OodH0/om=j;OoFRB_oe8LXomN5:?o=QRKoZWHSojZ16_nmR1cof9`VomVM;?oCLRgo
cTHYoim;8_n2KB7ob9PZon6N9OoJWbSofYL_omF8:P;oeHXZ00GoeHTYomB5:?oFRb[o
gJ@fonoGV`0fooWae@000_oilMH01?ofk]?oknS>oo?[dOofk]@=ooWaeP0:ooO_e?of
k]?oln_AooK^doobj]3omNgCooS`e_ofk]Com>cBooWaeP;onO7G1ooilMH01_oilMOo
nO7FooK^doofk]?oln_Boo?[d@;onO7F00?oknS>ooS`e_oilMH02OoilMH01_ogkmCo
m^kCooWae_o^ilkoi=c4oo3XcPConO7F00?onO7GooWae_oilML01_oilMH02OoilMOo
mNgCooG]e?ogkmGoln_AonWRbOofk]?omNgDooC/dP09ooWaeP0<ooWaeooilMKomnoE
oo7Ycoo_j<ool^[@oncUboo^ilkomnoEooO_e?obj]3on?3E1?oilMH0[ooilMOonO7F
ooWae_oilMOonO7FooK^doobj]3onO7Foo?[dOoXhLWok>G;ooG]dooilMKom>cBooG]
dooilMKol=RaomB<B_o?PBGoi;d^onW7<oo/b37oh;X^okV5:?nNEB;o`hTOonSC6?oT
i1?ocldDok>U5_ngXQWob:dKomFb9?oHXb_oagHUomRK:_oOZC7oeI8SonkJ5ooR_Ago
aGHTolZ<8_nhH1oo[3@/olUj;OoDTbOo_VHSomjW:ooASb_oaXDMooSb6?oBYA_oZ5HO
okQW8OoITRgogZDaon2]<OoP[S;oh:/aolmj:OoT]Bcol^@^ongG<_o`fc3ohKPZok]R
8_nE4akoR00Loi007OnT6B;o_dTWomEo;?o@TbGo_X/Lom6H8ooQZBKofj8Uolf99?oT
[bSol=L[ongI:ooZaB[oc8XRol^E7OoYaS7ogZ58oo3J9?olnQWokmnHoncH]OnkB3go
j<0Ioo?V8ooR/S;oh[8aonBf<_oWbBcoek@Von:l;_o^e2oogj/Yom^O:_o]`c;oh]@Q
ogYc5_o>`1ookKTbom^M:OoT^b7ogJH^on[>8Oobi1colMdnooWba?ofjKKomN`]omjd
7?o:Q2?oL5LQoie]7?nbJb3o[VDQok1W8On_Ib;o[F@Rok=V8_nYIQooUFhMomN>9onS
LBWoMe8Uoi]W9?nMHbCo_fXUoimC9?mg8R3oR@/MoiH<7On:6a[oU2/Mok@Y9OnK7ako
SCDOolao:OndLBCoUf4QomMk9ooCPB_odWX^omB7:ooDRBSodh8WomN99_ndMbKoVg0U
okV97Oo9QR3odhhSomZR:ooJUS3oded[oj0o8OnBJR7oe9h]on2P9_oJWb[oei8^omB9
:OoERR[oeHTYomB8:OoIURkoi[aQooS^d?oilML01OoilMH01OoilMOonO7FooWae_oi
lMKonO7G00ConO7F0_oilML6ooWaeP;onO7G2OoilMH2ooWae`?onO7F00?onO7GooWa
e_oilMH01_oilMH01?oilMOonO7FooWae_oilML2ooWaeP000_oilML01?odk=?oknS?
oo?[d_ofk]@=ooWae`09ooO_eOofk]Coln_BooK^e?obj]7omNgDooS`e_ofk]Com>cC
00conO7G0_ofk]@01_obj]7oln_BooO_eOohl=KoknS?ooS`eP[onO7G00KomnoEooK^
e?oilMOok^O>onCLa?o`j<l>ooWae`;omNgD00Kon?3FooG]e?o^ilkomnoEooG]e?od
k=<;ooWae`06ooO_eOoajM3oln_Boo;ZdOo_j<ook^O>0_ogkmD00oobj]7on?3FooWa
e`08ooWae`2XooK^e?obj]7onO7Goo?[d_oXhLWok>G<ooG]e?oilMOom>cCooG]e?oZ
aiWod80kolin9OoU^bgoklldonBn;oo1SbSoXf4Sojm^7ooK^1[og]<EokZQ5onRMAWo
ZW<Lol5k8Oo<MBCobFXVolAK9oo5JBGocX@UombR;?oGVRKoilLJomf[7oo6NB?oaGlP
okmL8_nf?2Co_e@UolMV9_o2KBCoc8LUomZL:_o0MB7oj]DHol>;7?n]GB7o_5@PolQL
9ooIVBoogj/bon2]<_oP[S;ofIPaonBj;?oek2kolMdaonO5;Oo2Lb?oUATLohD06on@
01koY1XRol5?9ooFQR_oeYlXomNU8ooGW2?of9hVomZ]9OoIYBCofi/Von[3:?o_fR[o
j/XZon2Y9_njIB3o^gTIon:f9_oGRSCofil/ooWi6?ocj2Goi[YLol9>>ooCRa_onOPK
on>e<OoS]C?ohkPaonBh<_oS]3?oikLeonk9<oo[cS3ogZP^on6`<OoT_33ooo4PolG2
6?n@OaooikP`on>^:oo^eB3oh[4/onK09?oglAWok<eVooWaeooeijKoh/4VojYS8?o:
OB;oYGHSoh=Q8?ncKako[F@RojmW8On_Ib;o/6HRojmU8OndIB;oYf<Ooieb7_o@S2Ko
QF@XoiiT9_njPB;oVFLSokMY9_nOIROoKD<UogTK8?nA3AcoR1TKoiXV8?n`9b;oR2HM
ojQY9oo:ORKoQ5TKol9c9_oIPB_od7`]omB6;?oDRRSoe88Wom629OoBQbCoTFPVoi]^
9_oKRbKodHPSoln88OoIWR_ogZ@`on66;OnaF2CoUfPQom6I:ooQXbSofil]omJ=;?oE
RBWoeHPYomJ;:_oLXc;ok]>E=ooilML00006oo[af?ojl]Som>gDonkXcoodk=?omnoE
0_oil]P2oo[af0ConO;H00konO7HooWbf?oilMSon_7HooWbf?ohkmKom^oEoo?/doof
k]Gol^_BooK^eOohlMOom^oEooC]e0;on_;H00ConO;HooWaf?oil]Son_7H0_oil]P2
oo[bf00;oo[af?oilMSom^oEooK_eOobj]7olNW@ooK_eOohl=Ool>S@ooS`eoojl]P0
1_oil]P2ooWaf00>ooWbf?ohl=Kom^oEooWaf?o^j<ooi=g5oo3Yd?oil]SonO7HooWb
f?oilMSonO;Hoo[af?oil]P2ooWaf00=oo[bf?oil]SonO7Hoo[bf?oil]Som^kEooG^
eOojl]SomnoEoo;ZdOohl=Kom>gDooC/e002ooWbf004oo[af?oilMSonO;Hoo[bf0Go
nO;H00Komo3Foo7Xd?ofk]GomNkEoo3Yd?o_jM02ooS`eP04oo;Zd_oilMOon_;HooWa
f0ConO;H05_on_;HooWbf?oil]Som^oEoo;[d_oil]SolncConSRb_o]i/gom^kEooWb
f?odkMCoiL6Aolei<?o@ORGoj;h]onc><oo?Xb_oZ6/SojYU8?o;TagofjXLolZ87On/
D23oYSLSok909Oo0D2Go_DTUokU29Onh@BGo]dHSolA`8ooCSBGoeiPUom^Y8?oBUB;o
a7@Sol9Z8onjBRCo^DHUokeD9?nlCRGo]TDTok]Q8ooFUROo`gHSom6P6oo0QAoo/F4P
olM]9?oALbOofI4]ombP<?oP[C;oh:hbomVH<OoOYRgomNX]onS4;_o7NRKoWRXNohH0
7?n@0Qoo[R@RolMF9ooDPBgoc9</ol:E8oo>VB3oeI`TolVE9?o0SR3odiXRon:_9oo^
eRSol>8TonFh9_oCRbSo[U@QokM/6OoV_b;ofiHaomB7;oo[cB?ooOlFonkF9?o0ER_o
_eHOooSc5_o[bB_oh:/c00;oi;Pa0_oS^340DOoR]S;oilH`onW8;_oPZ33oiKXbon>g
<_oYaR[olnLOol2X8?oM]BcofZ<Uon[>8ooT]BcoiKdgooOaCOoV_E[onO3AooS[U?no
PR;oYeXQok5X8Oo=RB7oT6/SojQb7OniN23o^GPOojmd7OnUJaco[6POojiU8OndI2?o
XfDOoj9e7OnhObGoMEPYokE[9OnLLAkoMETSojEO9_n[JbOoQ5/VoiXg8OnF61goQaHJ
oilQ7onP823oYeTSomB3:?n9FQcoWVDPomZ3:_oBORcodh</omF<:OoDPRKoe8@Wol^3
8_o7PRGoKUHXojad:OoOTbGocXTQom:>9?oGT2[ofYP/on:H;_nkK2SoYFlTom2G:OoP
Xb[ofYL]omF7:_oER2[oei8]on6^B?odi;_onO;Hoo[af?oilMSonO;Hoo[bf006ooWb
f003oo[bf?oil]SonO;H00;onO;H00?on_7Hoo[bf?oil]P00_oilMP01oojl]SonO;H
oo[bf?oil]SonO7Hoo[bf?oilMP00_oil]P01Oojl]SonO;Hoo[bf?ojl]SonO7H00?o
nO;H00GonO7Hoo[bf?oil]SonO;Hoo[bf007ooWbf004ooWaf?oil]Son_;HooWbf07o
nO7H00002ooil]Won_;IooC]eOo^ilooln_CooO_e_oil]Won_;IooWbfOojl]WonO;I
00;on_;I1?oil]T2oo[bf@0:ooO`eoogkmKolncDooO_e_ocjm?om^kFooSaf?ogkmKo
mNgEooWbf@?on_;I0ooil]T03oojl]WonO;IooWbfOoil]Won_;IooO_e_oek]KolN[B
ongVc_ogkmKonO7Hoo7YdOoilMSon_;IooWbf@03oo[bf@0>ooWbfOojl]Won_;IooWb
fOojl]WonO7HooS`eooil]WoknS@onCMa_oajM7onO;Ioo[bfOoil]T4oo[bf@03ooWb
fOojl]Won_;I00?on_;I0_oil]T01_ohl=Oon_;IooK^e_o_jM3omo3GooK_eP;onO7H
0_oil]T00oojl]WonO;IooWbf@03ooWbf@;on_;I00Kon?3Goo?/e?ofk]Kon_;Ioo?[
dooajM42ooS`e`04oo?[dooilMSonO;IooWbf@?on_;I05_onO;Ioo[bfOojl]Won_;I
ooWaf?ofk]Kon_;IooC/e?oYh/_okNK>ooG^e_ogjLcoh;9lolik;ooISBKohkL[olVN
;?njObKo^7dPol208?o?PB7ob7<QokY<9?ng?BKo^dDWol1?9_noCRGo^dXTokY=9?nk
CBGo^d`Uol5S9Oo<P2Coch4Uolj68_o9Ob?o_F0UokmM9?njBBGo^dXTokaA9OnkD2Co
^d`UokaN9?o6N2Go`g@Tok]f7oo1Q1ko^5hSokmG9?nkBB?oeiH[ombO<?oNYS7ohJhb
omVF<?oS/bkom></olR49_nL8aooR00Kohl17one?BCodg4XolR3:_nYNBWo[h8UolNI
8_o4TB3oZg8Rojil8?nlRb7ogK8Tong>8oo/gQook=@Qon6Z9_oIV2Ko]VHNokmm6ooU
]bKofY<aomRG;Oo/cb;onOXIooWg6_o>ObKo_DlRoo7P5_obh2KohK0d00;oi;Pb04oo
i;Hbon>f<_oT]C;oh[<bonS8<OoV`Rooh:haonFl<OoT]c;oh[@eonW5;?oYbb3oi[l]
ol2:8_oL/BCoi;@_onJjGOodiZKojl]<ooO[`OoWc7[o[fDQojeT8_nYHR;oc8PQolV?
8_n^NQko_X8Pokb27on`OQcoWGHGoiec6?nRL1[oXf`LojiX8?nVIAooZg@NoiYa8omj
EbWoTULTogQJ8Om]ER;oR5XUoiQS9on[JROoYEDUojLl8_nE71coVPhNoj=38_o6QbWo
WfDPogeG6oo3NRKofH@/om60:ooFSR[oeHHXomJ49oo=QBGoc88QokYo9omXERKo/G/V
omfC8oo=RB;oe90WomRB9ooKW2GohI`_olb9;Oo4RBSoeiLYombO;ooHTBgoeHHYomVG
;_oW_fkonO7F00Con_;I00?onO;Ioo[bfOoil]T00oojl]T00ooil]Won_;IooWbf@02
oo[bf@05ooWbfOojl]Won_;IooWbfOojl]T00_oil]T01oojl]WonO;Ioo[bfOojl]Wo
nO;Ioo[bfOoil]T00oojl]T00ooil]Won_;Ioo[bf@03oo[bf@?onO;I00?on_;IooWb
fOoil]T00_ojl]T2ooWbf@;on_;I00?onO;Ioo[bfOoil]T00_ojl]T00006oo[bf_oj
lm[omNgFonkXd?ocjmComo3G0oojl]X2oo[cfP?on_;J00?on_?Joo[bf_ojlmX00_oj
l]X02OohlMSomnoGooC/eOogl=Ooln_DooK^eooilMWomo3GooG]eP03oo[cfPCon_;J
00gon_?Joo[bf_ojlm[on_;Joo[cf_ogl=Oom>cEoo;Zdoo]iloomnoGooWafOoajM;o
nO;I00Gon_;J0_ojlmX02Oojl][on_?Joo[cf_ojl][on_?Joo[bf_o_jM7oi=k7oo3Y
d@02oo[cfP;on_;J00?on_?Joo[bf_ojl]X00_ojl]X00oojlm[on_;Joo[bfP04oo[b
fP03oo[cf_ofk]OokNO?00;on?3H00?on_?JooK^eoojl]X00oojl]X2oo[cfPCon_;J
00[on?7HooC/eOogkmOon_;JooG]e_odk=GomnoGooS`f?ock=ConO;I0_ojlmX2oo[b
fP;on_?J0oojl]X0Z?oil]Womo3Goo[bf_odk=GojN;;ongVcoo`gKgofYaJom5j9_oE
QbGobi/Wok5k9_n_J2?oahDPolb18?o2G2?o^4<UokQ19oniARGo^d`Tok]>9OnjCBCo
^T`Toka?9OnlDBCo_E0TokiC9Oo6M2CocH4TolQg9Oo1IBCo_4lSokY69OnkABGo_4/U
oka=9OnkCRGo^d/Tok]?9Oo1JbGo_FTTojYJ8?ndJ23o^edRoke=9Ong@RCo`f8UomVD
;_oKVBooh:daomRE;ooS/bgon_8ZolIn8on501coSPDMojdc9OoHORWog:<Xoi]f9on4
Hb;oZh<NonJk7_nkQAooPTHNoj=`7ooM^B7ooN/SonG<7oo;[1Wog[<PombO:OoV_R_o
fZlToljL7?oV^BSoeHHaomVI;Oo[cBGok]HTooko5ooWaQko/2dVon6c6OohlR;ohK<d
on>g<_oS]c7oh[<con:e<ooU^c7oi[l`onS4<?o[cbooi;`_on>g<OoT^C7ohkPbonBi
<_oS/c7oiK/]onW2;_ngP1kod:PTonRg;ooPZe;om>6WonoED?o]f[;ob9=LojiU8_n[
HB7o]VlRomJH8OoLWB;ocY0Qokj37onoPako]H0LojQj6OnLM1KoWGTGoiEd5_n:JaSo
V6PMoj9X7OnQLa[oOVPSoheI9on:FB7oOU/PogUI8?mbEb;oPE/VoiQU9_nXJROo]E`V
ojT/8_n931ooRV4Tok=b9?moDa[oWFPPom^7:ooEPRcod8HWolf59OoEQBSoeXHXol1k
8OoFRRCo/X4XofeG9oo<RbKofY4Rolf88OoHV2[ofYTUomF:9ooLU2kofiX`omNI;OoK
WBoog:0aomN?:ooIV2oojlb:oo[cfPGon_;J0_ojlmX01Oojl][on_?Joo[bf_ojl][o
n_?J00;on_;J0_ojlmX00oojl][on_?Joo[cfP02oo[bfP;on_?J00?on_;Joo[cf_oj
l]X00_ojlmX4oo[bfP06oo[cf_ojl][on_;Joo[bf_ojlm[on_;J0_ojlmX01Oojl][o
n_?Joo[cf_ojl][on_?J00;on_;J00?on_?Joo[bf_ojl]X00_ojl]X1oo[cfP7on_;J
0Oojl]X000;on_?K00ComNkGonkXdOock=Gomo3H3Oojlm/02OohlMWomo3HooC]e_og
l=SolncEooK_f?oil][omo3HooG^e`0<oo[cf`08ooO`f?odkMKolN[ConcVcoogl=So
nO;Joo7Zdooil]X=oo[cf`03oo3Yd_oYhlcol>WB017on_?K00Kom^oHonkXdOohlMWo
n?7Ioo[cfoofkmP:oo[cf`04ooSafOodkMKomo3Hoo[cf`;om>gF00Como3HooSafOoc
k=GonO;J2Oojlm/0Yooil][omo3Hoo[cfoodkMKojN?<onG=ZOoIU4[oe7lWol=^9?n^
JB;o[flRol9j8Oo=Ob;o`V8SokU59OnjBBCo_U8UokmH9Oo2GBGoa6DUolI]9Oo7KRGo
b7<WolUe:oo;NBcoc7/_oleo<_o=Q3?obWl_olEd:?o0IRGo_f4Uol5R9Oo0GbCo_ELU
okaB9OnlD2Go^dPUokiF9Oo1KBCo[UlPok9S8OnnGB?o_DhTokU;9OnlCBCodhX[omZJ
;ooKWRoofIH`onBg;OogkR[o_FlQohT36onX;R?obVTYonJV:?oL^2CoR6dQoha/7?oB
ZQgooN8TolFH8oml?Qoo`YdLoocd7?obhako]hHJojaf6OoIZ2;ohZdZon[:;?o]f2co
iLHQon2]:OoCPS;og:4ZongE8OoQ[RcokM4Sooko5oo8Jb;obG0Noo[f7?oU_S7ohK4d
on:d<ooR/SCoil8^ongH9_o^ebgok]L/onoL;?o^eRcoiK``onFn<OoV_S;ohkLaonBg
<_oS]c7oi[TdonNi<?n]N1goailSonc5<OoMYT3olmnPoo7IH_oJ]Goo/VhgojiV8On]
I23ocX`RomVK8_o@TB7oeYHSolB>7oo8S2;oeiP[ol258onoRQco^hHNojIk6onELa[o
PFXKoh5U7?n<IQ[oRfdJog]R9_n9FR;oPEXOoh1J8On1FR3oMUPRogIG9On5G2KoVFHV
okAX:?nh>BCo[4DSoj=b9onRIB?oT5`Nom62:?oKR2kocH8XokIg8OoCQbOof8DWolb4
9_nhMaoohiLWoiIb9omaFbKofY4UomB;8_o@RbGofYPXomJ;:?oCQRWoe8/ZomRE;_oK
W37og:0aom^M<?oLWSGol=RT03Son_?K0002oo[cg004ooG^f?o^j=;olncFooO`f@go
n_?L00_on?7JooO`fOodkMOomo3Ioo?/e_ofkmWonO;KooO`fOoek]Son_?Loo[cf`03
oo[cg003oo[cfoojlmcon_?L00Con_?L00Somo3IooC]eooaj]Cok^SBooO`fOoil]_o
l>WCooWbf`Gon_?L0_ojlm/6oo[cg003oo?/e_o^j=7ol^_D00Son_?L00?on_?Koo[c
g?ojlm`01_ojlm`01_ofkmWokNOAooSaf_ohlM[on_?LooK_f@?on_?L00?on_?Koo[c
g?ojlm`01?ojlm`03?ohlM[om>gGooK_f?ojlmcom^oHooC]eoogl=Won?7Joo?/eOoi
l]_on_?Loo[cf`Oon_?L09oonO;KooO`fOojlmcon?7JonC8X?oFRCWobWHUok5K8_nX
F23o_g<Tolml9?o9JRCo`5TUol9J9_o7IRKobFdUoleg<OoESDgoh:YconO0SOoV`i3o
ilFEon[;WOo/cj?oj<bRon[AZ?o[djcokMJaon_AZooYbZ;oiL:Fon:kROoN/gkofJM_
ol^9D?o1L3;o_FDXok]L9OnoIRCo/f4QokEF8onoDbGo_4`Uoka>9?niAb?obFdVom^L
;ooIV2oof9H`onBf;_o`hBWo]V0PoiTE7_noEBSog98]onVn9ooWc27oZXXMok6D7oo]
d2GooND/ol^T:OnAH23oe/0Gooom6?o2T1[oQb/Ioj9L6OoL/B?ok<@Yon[?;Oo^f2ko
lN@Ron:e9OoBPC7ogjXXongH8_oR]2coi[h/ookm6?oYa1coa5TQooGV5oo`fRSogZTg
on:d=?oV`C3okMLVoo;Y6_objQkokm`/oo3L;?o]f2kojm@^onO4<OoV`C7oil@bonJo
<OoU^3;oi;PbonFh<ooX^c;oZH0QokJ67_o/`c;ogJ8foo;KV_ocg6WoaXdlojaS9OnY
H27oa88RombO8_oHVB;ocXXRom>C8OoDVb3o_HTPomjM<_oOWS7ogZDXom2A8?nmPAko
c8lUol:79OnSO1koR6/Moh=T7On2JAkoMedWogeI8_n0FB7oPETPoh=J7on0FR3oMELR
ogEF9_n2GbOoZV`WomI]:?o8N2coXFdZoi]Q8OnaL2Gogh`]omB7:_nZKago`7dSomR6
9ooFRBSo_GXPolF18ooJRb[oLEH`oh5U;OoQV2GodHXQomBA:?oGSb/00_oDRBT01_oD
QbWoehl/omVJ<?oLWc7ogjQ0ooCR^B_on_?L00?on_?Koo[cg?ojlm`00_ojlm`00ooj
lm_on_?Loo[cg003oo[cg07on_?K0Oojlm`00006ooK_f_ogl=Wol^_FoncVd?o`jM?o
m>gG0_ofkmT2ooK_fP?om^oI00?om^oJooK_fOofkmT00_ofkmT02_ogl=Won?7JooSa
f_oek]Son?7JooC]eoogl=Won_?LooSaf_ofkmT;oo[cg009ooSafoogl=Wom>gGonkX
doo^j=;omo3IooWbfoobjmKonO;K00Oon_?L00Won_?Moo[cg?ojlmcon_?Moo[cg?oj
lmgomNkHonoYdoock=H03oojlm`02?ojlmgon_?LooC]eoo_jM?on?7JooSafoojlmco
m^oI2Oojlm`03?ojlmgon?7JooC]eoohlM[on_?LooSaf_odkMOon?7JooWbg?ofkmWo
nO;Loo[cg@Son_?L00[onO;KooO`fOojlmcokm:Yom:6>onmIb?o[UTQokQY8_o>ObGo
dg/V0_o:JbH02_o<LbKodX4gomZGFOoS]8?okLnYooGVbOoilM[on_?LooSaf_ogl=T2
oo[cg004oo;[eOock=Oom>gHooWbg0Con_?L083on_?MooWafOoeilcojm:aon6lTooH
YWGoahA;ojmJ8OngE2?o^ddTokm>9OnkBRGo_U<SomRB;?oJVBooeHX^omjW;_o]e2Oo
`6LRok109_oEP2_oi:<Zon2j8?odh27of[dQolV/5oocg23om=d_omjj:_o0UaSojMlF
oooo8?nbJQooM`TJok=g7?o[b2Gokm0[oo3L;Ooai2Con?<JonBf9_oBPS3ohkHVoo3P
8_oVa2ooiL0doo;V9_ojn1Oof9HOonO16_ofjR7ogjdgonJn;_o^fR?olnTLooK_6ool
m1[olnTToo7S:_o_fb_oj/h^on[?;ooXac3oj<D_onK3<OoWaC;oi[haon>h<OoT^3;o
ik/bomZ_;?n^OQ[ogZl]on6W<OoVbXkokmUdol628OnXG23o[VHRomRL8ooMYB;of9<T
omZU8?o3UAkobi0Rom2D7oo:T2CogihdomfO<OoCTbCocIPMok^;7_oKTRcoiJ8`omg1
8onQR1coQVDOohQa9?mkHbWoN5dXogUL9_meFRCoMePRogiH8OmmF27oN5PSogAJ9On8
IBOoa7DZolUh:onRJROoWVDSom64:OoMSRco[FlNoj]`7ooGQRSof8PXolf69_neMQoo
eH/WolIh=omQC2koTW4Won>F8ooDSbCoeiH^omF;:`;oeHTY00Goe8PYomF<:_oHUBko
hJmCooKYb003oo[cg003oo[cgOojlmcon_?L00?on_?L00Gon_?Moo[cg?ojlmcon_?L
oo[cg@0:oo[cg004oo[cgOojlmcon_?Loo[cg0;on_?M4oojlm`00oojlmgon_?Loo[c
g004oo[cg00000Kon?;KooWcg?odkMSokNOBoo;[e_ofl=X3ooSaf`;on?7L0_ohl]/2
ooSaf`0=ooSag?ohlM_on?;KooSbg?oglM_om^oKoo3YeOoaj]Kok^WCoo7ZeOockMOo
l^_Goo3Ye002oo?/f005ooC]fOoglM[on?;LooSag?ohl]/00_ohl]`2ooSaf`0:ooG_
fOoek]WolncGoncWdOo]im;olngGooK`foockMSomo3KooSag0;on?7K00?on?7LooSa
foohl]/00oohlM/03?ohlMcon?7KooSbg?ohl]com_3JonoYdooajmKon?7KooSag?oh
l]con?7KooSbf`;on?;L00?on?7KooSbfoohlM/00oohlM`02_ohl]_on?7LooSafooh
lMcol^cFoo3Ze?ogl=_omo7KooSbfooek]X2ooSag0;on?;L01Con?7LooSbfoohlM_o
n?;KooSafoohl]com^oJoo?/f?oil]con?;LooK`f_ockMSom_3KooO`fooekmWomo3K
ooSbg?ohlM_on?;LooSbf`;on?7K01Gon?;LooSafoohl]como3Koo;UbOoR/gkoagDa
ol1Z8onmIR;obW@Uom9l9_o?MbgodhM9omjUKooT]8CojL>Joo3H]oohkMCon_CNoo[c
gOojm=h00_ojlmd02oohlMcomo7JooSag?ofkm[ok^WCoo3Ze?odkMSomo7JooSbfooh
lMcon?;K00;on?7K08Son?;KooSafoohl]con?;KooSafoobi<cogKVEol^DJ?nhIc7o
/EDQokM=8oo?P2[ofY``omF:;_oP[2cok=0/omJ>9_o>KR[oi:@[omnZ:?nhU1oolNhH
omS?=On>LS?ocjPTonK=6oo/hAKojMDLoo3O8ooomB_oa8/WoiY56_o@Yb3om=hXooW[
:?o`gb;oi<TKooCY6?oOYRSoehh_onS78oo`gbKok=8]on_@<?o/eC3omNhQooG^5oo^
eaSolnDQonK1;_o]e2GonO@Hoool5ooekAcol>HMomFn8_oN[2KogJDWom1o9OoS]2Co
k]@]onO3<OoYbBooi/<`onK2<_oU_C7oi;Tbon>h<_oS^37ojKhcolJH9?o8UBCoi[@b
om^^C_oN]U;o]W8RojIK8Oo4PR?ogjLRom^P8ooW_akok]XKok^B9?nIKb;ob8hQolF@
7oo;SbGofiTbomjL<_oK/BCo]XXKokf68?oITc;olLL^onSE6?o3T2koQWPlog=N8?n:
Lb7oR6TUoi=[9on6IBKoMEdUofmL9_mbFRGoLUTVofME9Om^ERKoUV@[oja/9on]KR;o
bW/Vomj?;_njN2GoWfHJol^39OoGQROoehTYolQm9Oo1Ob;oh90Yol1a9omZD2KoUG0X
omNA8_oDTBCofID^omJ8:_oERB[oeHXZomF8:OoFS2_oh[5GooO[c?ojlmgon_CN0_oj
lmd00oojm=kon_CMoo[cg@02oo[cg@05oo[cg_ojlmgon_CNoo[cgOojm=d00_ojlmd2
oo[cgP;on_?M00Oon_CMoo[dg_ojm=gon_?Noo[dgOojlmgon_?N00;on_?M00Con_CM
oo[cg_ojm=gon_CN0_ojlmh01oojm=kon_?Moo[cgOojm=gon_CNoo[cgOojm=h00_oj
lmh02Oojlmgon_CMoo[dgOojm=gon_?Moo[dg_ojm=gon_?Moo[cgP03oo[cg@000_of
l=/01?oajmKojnKAonoYe?ockMP3ooK`f`?omNoJ1_ohl]`02_oilmgomo7KooK`foob
k=Oom>kIoo3ZeOockMSomNoJooC^fOobk=L3ooG_fP04ooOafoohl]con?;LooOaf`Co
mNoJ0_ockMP01_oajmKoj^G@on_VdOoajmKom>kIoo7[ePOomNoJ1?ofl=/01?oekm[o
mo7KooWcgOofl=/2oo;/e`Con?;L3Ooilmd01oockMSol>[EooOafoofl=_on?;LooG_
f_ohl]`02Ooilmd02Oofl=_olngHooSbg?ohl]com_3Koo?]f?ofl=_on?;LooG_fP08
ooSbg00>ooK`fooekm[ok]bmomBCD_o2JRCo`V/Solee9OoCP3Ooei9EomjZN_oWaj;o
lN;7ooG_fOoekmX4ooK`f`0=ooG_f_odk]Wom>kIooG_f_ockMSol>[Eoo;/eoo`j]Go
j^G@on_VdOo_jMCol>[Eoo;/e`06oo?]f0Gom>kI03_om>gHonG=/?n_MDSo[V4Qom^H
;ooDSBoohK0[on_A:ooJV2cof8l[om:G9_oEXb;o^8`Wokj^6_oYj1[oM64/ojf6;_oZ
a2SoaYTJonC45_ojmA[om=lcolnO;?n/KA_ok=/Pookj9_ojm27ofk4Kol1k6?oN^Ako
g9P_omZJ;?obhQoolnPUoncA<?o[e2kok=<_onkH:_ohm1Won?HHooOc6oo_fRGom>XL
oocm5?oelRSoe<XSooGZ8?oCcT3oUgH_om5m9_o8I2KocW<UongE8?oWabcoj<@bonW;
;ooXaS3oiKlaonBj<@03onBi<@11onFi<ooS]c3od9dSon6d;ooX]33oah@TojMM8On_
IR;ofIdSomnW8OoKXb?omnlIoo3P6Oo;VBOoO5dNojil8Oo:U2KocYTQolN<9?oPWS?o
eYH_omFG:?o9VR;o_H<RomfJ<Oofk1kofI/[oi]lJ_mBCBkoVWlPoiim8?ngMaoob7LU
ol=f9_n`LRGoT6XVofaO:?meG2OoIUHWoeMB:_mZF2[oSF8WokEf9_oVTS3oeZ9KojMh
<_n_LQooeXTXomF79_oGR2cob7`VolR89OoPQb_oa6lVof1A9_nPMbKog98RomJE:?oI
TRgoeHPYomF::_oER2[oeXh/on6_EOogjl`0>?ojm=h0000<ongXe?o^jMGoj^GAonKQ
c_oYi=3ok>OCongXe?o^jMGolngIooK`g?oglMcom_3L0_oglM`00oofl=com>kJoo?]
f@02ooC^fP09oo;/f?oajmOol>[Foo;/f?o_jMGolN_GooC^f_obk=Sol>[F00Como7L
0_ofl=`2ooOag006ooSbgOoilmkonO?NooG_foohl]gom>kJ0_o]j=@01?odk][omo7L
ooC^f_ohl]d3ooWcgP?on_CO1?ohl]d3ooOag003ooG_fooajmOom>kJ00Como7L3Ood
k]X01_o_jMGok>OCoo;/f?oajmOolngIoo7[e`Wom>kJ00?omNoKooK`g?oekm/00_og
lM`01_oekm_olN_GooC^f_ofl=com>kJooK`g0;omo7L0_ofl=`4ooOag009oncC[_o>
PScoaflUoln2??oKWF7ohkV>onOB]Ooaj=7omo7L00;olngI00?ol^cHoo7[eooajmL0
0ooajmL02_o`j]Kok^WEonkYeOo_jMGokNSDon[UdOo_jMGokNSDonORc_oYi=02oncW
d`03onkYeOo_jMGol>[F00;ol>[F00?oknWEoo3Ze_obk=P01?obk=P0??ockMWom>kJ
onKH__o>TT;ofY8_on:b;?oYaRcofI</omJA:Oo@PbCoZU/MokV19_nZS23ol?0Eog]Z
7_nPN2con<d`omJm6?o4RagofidSoo[j6?oS_bSo`i4MonoV5_oooakoi/PLojeB6_nM
;1_odY`OomjP;ooR/BOomNhNoo7P:Oo/dC3ok=@]oncD;_o[d2oolN<RooWh5oogm1Wo
mo<HooOg4oojn1GooO]VomgHW_nDQbooo_T^olG1O?nEKc;oeGTVolUT9_oV^b;oa;DM
omnj;_o/bS?oj<X_on[<<OoVaS3oj/4bonJk<P;oi;Tb047oi;LbonBj<_oT]bgoiKX`
omfW;_neK27oYe`Qol9o8_oPZR;og:@QomjW:?obhB?oi]4IomVS:omeF1_o/WdNomVI
8ooPZ2Woai@QolR=8ooNVc7ogY`bon:[<?nmT1koahLWon_2=_o?V3;o/FU3oeeC@Omj
JR_o^9<nokEo8OnfNR;o`gTTomIi9_oGO2KoZG8SojEb8on]M2WoUFXYofiL:OmDD2Wo
FE4Wokao:?oXZfWobJ1_oiaY7?o6PBGoehPXomF9:_oCPRcobH0Uom28:?oJL2So]6DU
ofiK:?o3RbKofY8QomNG;?oGS2_oeHTYomF::_oFSB_ohJiDooKZb`0hoo[dg`0000Oo
mNoKoo;/f?o^jMGojNC@oncWdoo^jMGol^cH00;omNoK017omO3LooOag?ogl]gomo3L
oo;]fOock=Wol^gIoo?^f_oak=SoknWEon[Ud_oYiM7oiN7>onKQc_oUh<goiN3>onOS
c`02onKRcP0Zon_Ud_o/j=CokNSEoo7Zeoock][olNcHoo?^f_oak=Sol>_Goo7/f?ob
k=Sok^WEoo7/f?o]j=Goj>;?onWTd?o]jMGol>WFongYeOoaj]OolNcHoo3[eooak=So
m_7LooOagOohl]gomo3LooKag?oglMcomO3LooC^f_ock][ol^gIonoYeOoWhlookNSE
oo7[eoo_j]Kol>[Foo3Ye_o^jMGokNSE0oo]jMD00oo]j=GokNWEongYe@03ongYe@09
onkYeOo]jMGojNGAonOQc_o[im?ok>SDongXe?oZiM;ok^WE00GokNWE00Cok^WEongY
eOo^jMGokNSE0_o^jMD2onoYeP09onoYeOo^jMGol^cIooG`g?obkMWom_7LooWcgooh
l]kon??N00;onoGP013on_GPoo[dh?o_ek?ofYeQom^PJ_oYaj3omN?7ooWbg_oekmco
knWEooC_foohlmkomNoKooC_foodk][olngJ0_odk]X4oo?^fP0<ooC^f_ockM[ol^gI
onkYeOodk][ol>_Gon[TdOo[im?ok^WEoncXe?oajmSolNcH0_o^jMD00oo_jMGok^WE
onkYe@03onkYe@10onoYeOo^jMGoknWEongYeOoWdZSofYTjon6a;OoW^bcofY@[om>>
9oo:LRCo/40SojiU8OnVOBGogmXGojNM7?m^CBOollTaon2l9Oo?^ACoaX0Tojin8_o_
kQSokMTIooOd5_oonakoej0ToiDD7onL;a_ogkXOon>_:ooXaR;om_0OongI:oo[cboo
k=<^oncC;oo[d37ojm8]ooK_6oogmaSon?HHooWh5oofkbkoo?VCoo[eh?nMVGcob[lK
oo[iG?ni]HkoVf<Xom5Y9ooPV2Kob;dQoj6;<oocdUKojLPbon[;<?o[c37oj/daomfg
;?oQ]booi;XbonBi<@?oi;Pb03Woik`comjY;On`IR7oZV4QomFK9OoQZb?og:4RomjV
9ooYaRkoe[LLon:];?n3IAooUVXLomfJ8OoGVbCogZ`/olBB7oo<SbKog9/bomnN<ooJ
YB[o]8LJomJG>Oo8QccobgPWohAJ>Om<AbKoZGd^okmn9?ngP27o]h0RokMj8_o3MRCo
eg/Vok]e9?naMbGodX8ZomJ3:_naMRSoSWA1ohMnE?o4PCOoe8Q?oj1]9on[LAkoeXTY
omJ8:?oDQRcodgl[om>9:?oCP2Wof60WoiQC:?m[FbOocHhTomZD9OoGUBh00_oERBX0
1OoFSBcohJiCooK[boojm>3onoCP00;on_GP00[on_CPoo[eh?ojmN3onoGPoo_dh?oj
mN3on_CPoo_eh?ojm>3onoCP0_ojmN001OokmN3on_CPoo_eh?okm>3on_GP00;onoGP
00KonoCPoo[eh?ojm>3on_CPoo[eh?ojm>02oo[eh006oo_dh?ojmN3on_CPoo_eh?oj
mN3onoGP0_ojm>000ookm>3on_CPoo[dh002oo_dh0;on_GP00?onoGPoo_dh?okmN00
0oojmN000ookmN3on_CPoo[dh001oo[dh00000Won_CPooWdh?oekmcoknWFoo?]f_og
lMgon??Ooo_ehOojm>000_oglMd02?ogl]kon?;NooSbg_ogl]komO3Moo?^foodk]_o
l^gJ0_oajmP04?o]jMKol>[GoncXeOo_jMKol^cIoo3Zeoo^jMKolN_Hoo7/fOobk=Wo
l^gJooG_g?odkmcolnkKooG_g?odkm`2ooG_g00<oo;/fOoekmcol>_Hon_Vdoo^jMKo
l>_Hoo?^fooajmSolnkKooG_g?odkmcomNoL2?odk]/01Oock]_om>kKoo?]f_o/imCo
knWF00?olN_H00GokNWFonkYe_o]jMKok^WFonoZe`02oo3[f004oo7[f?o`jmSol>_H
oo3[f0?olN_H00Kok>ODonSTdOo_j]Ookn[Goo3Zeoo^jMH2oo7[f0;ol>_H00ColN_H
oo3[f?oajmSol>_H0_oajmP01_o`j]OolN_Hoo?^fooflMgom>oLoo?]fP;onoGQ00Ko
n?;NooWdh?okmN7on_GQoo_ehOojmN42oo_eh@0=oo[cgOoaf[Wom>;5ooWdh?oflMgo
n?;NooObg_ockM[olN_HooK`gOoilmoomNoLooKag@02ooSbgP04ooObg_ohl]kon?;N
ooObgP;on?;N00_omo;NooSbg_ofl=gol>[GooG_g?obk=WojNGBonKRcooWhm3oi^7>
onSSd002onSTd@2:onWTdOoXhm3oin?@onSSd?oWhm3oj>?@onOSd?oXhm3oin?@onOR
cooUg/OofjEEomjU;ooR[bkoeY4Yol]i9?nmEB?o^T@Toja?8OnXKB?oaK@Kol2j6omW
@BGo`YHZonk5<?oB^aOoeK8KojeP9_n1J1[oloHFooWc7?oknBSofZTZohd;7onU?A_o
iL4QonBa:ooYbR7om>dQon_B;_oZcc3ojm0_on[@<?o]e2kokMPZoo;U8OohmASon?LG
oo?_5OoQ^b?olM:0oo_ehOoNf/CoNg<[ooom8OoUi9coViJ2ojiJ9?oCLBKomMPZoi65
9oo:/VCon=f1onK6<?oYbRook/laonk@<On@M2?o`ihYong1<ooR]S;oh[HaonBg<OoS
^3;oiK`con>`;oncJB;o]VlSon2Z:ooMXRGohkPQon6b8?oT^2ooejdUonbf:onEM2;o
LE4Mom^J8_o<SAkoh:@Zon2a<?o:VaooeiPZomfK<ooNX33oaI0Pokb97_oET2gog9PY
okAZ9om0<1goQF@Oolmm9?o3Pb7o^7dSol239?nkORCo^GDSolmg9_o3MRKoYW4Tol1l
:?oTRRcoiY<lom:eR_nfYWoo_WX`ok=/8?nJIAWoaH0TomZ;:OoDQb[odh4/omB2:ooG
TbcoeX8[omAR9on9AbOoO68Xom>C9OoNVBWoeXl/omF8:OoFSB_oh:aBooO[c?ojmN7o
noGQ0_ojmN42oo_eh@03oo[ehOokmN7onoGQ00OonoGQ00Gon_GQoo_ehOokmN7on_GQ
oo_eh@02oo[eh@WonoGQ00?on_GQoo_ehOokmN400_okmN401oojmN7onoGQoo_ehOoj
mN7onoGQoo[ehOokmN400_ojmN44oo_eh@03oo[ehOokmN7onoGQ00?onoGQ00001_ok
mN;on_CQooK`g_o_jMKolngKooSbg`?on_CQ0_oiln001Oohl]oon_CQoo[dhOojm>7o
nO?P00;onO?O00[onO?PooSbgooflMgom>kLooOag_ockM_om_3NooWcgooglMkomNoL
1ooiln02ooWcg`;onO?P00WomNoLooSbg_oekmgok^WFoo7[fOodk]como7NooC^g?oh
l]l01_oiln002ooilmoonO?PooWcgooiln3onO?OooWch?oilmoonO?PooK`g_oglMgo
nO?O00;onO?P00ConO?Ooo[dh?ojm>7on_CP0ookmN83oo_eh@ConoGR00?omNoMoo7[
fOoiln000_oiln001_oglMkonoGRoo_eh_okmN;onoGQoo_ehP;onoGQ1?okmN801Ook
mN7onOCQoo_eh_ohl]oom>kL00;onoGR00?omo7Noo[dhOokmN401OokmN803_okmN7o
noGRoo_eh_ojm>7omo7Noo[dh?ojm>7ol^cIooC^g?ohl]oon_CQooK`gOoglMkonO?O
1Ooiln003OohlmoonO?PooWch?oiln3on?;Ooo;/fOoglMgom_3MonoYeoo/imGol^cJ
oo7[fOoekmd00_oglMh00ooglMgomNoMooG_g@06ooG_g@1aoo?]f_oV`8CogZ4`on>c
@?oJ_WOo[Wm3ojI48OnoBBGo^TdToimD8OncTAco[jHLoh9D9On]HRKoh;D^omjm8Oo;
_aKoe9PUoiiF9_nGSQOon>hOooGR<_oQ]R_oWc0NokEQ7?oU_b?okLlTonkH8OociBOo
jlhbon[><Oo/ebcol>4Uoo?[8Ooekakomo<IooSe5oogm1Wono/GoncM5_oGUc7on=n[
oo_eh_nFTX7oe<LMookmBoofl=Co/HAPolYW9ooX]bCogl<UogeT7_obgZ;ol]^2onW;
>?o[cd;ol=4aonC7;on=LB;oeJl/ong6<_oR]3;oh[Daon>f<_oT^37oiK/con>e<?ng
LB7oaXHWon>^;_oMXROol^@JonoL6OoQ[BWojKlbon:`:omOBAkoDChSomRL9?oBTb7o
bY4Non2Z;ooQ]BkoaiDOomBE:OoLW3;ogY``olVE8_o7T2CohZ8bombB:_ma?a_oEDHE
olj=8ooJURWoaHPTokmo9Oo2PRKo`h<Vol5n9OnoMb?oa7HTokEd9?n`MBOocH8[onV?
=_oCXFCo/XU:okYa9?nSJ1[oYVhKom:99ooGRBX00_oCPB`03OoGTBkofYhaomZ@;_oH
M2WoWe<Toi9T9?o@U2KogYTZomF9:_oERR[ogZM;ooKXaookmN401_okmN800ookmN7o
noGRoo_ehP03oo_ehP03oo_ehOokmN;onoGQ00;onoGR00?onoGQoo_eh_okmN800_ok
mN800ookmN7onoGRoo_ehP02oo_ehP;onoGQ00ConoGRoo_ehOojmN;onoGQ0ookmN80
0ookmN7onoGRoo_ehP04oo_ehP05oo_ehOokmN;onoGRoo_eh_okmN400ookmN83oo_e
h@7onoGR00001_ohl^3om_3Ooo;/foo[i]Gol>[HooC^g@Gom_3O00?on?;Poo_ehook
mN801OokmN<02oojm>;onO?QooK`g_oiln7om>kMooOagoojm>;onO?QooK`g_okmN?o
noGR00KonoGS00conoKSoo_ehookmN?omo7Ooo[dh_oiln3olN_Joo;/foofl=oonO?Q
ooK`goojm>85oo_eh`03oo_eh_okmN?onoGS00KonoGS00Oon??OooOagooiln7onO?Q
ooWch?ohl^3om_7N00com_3O00KolN_Ioo3ZfOodk]gomNoNooG_gOockM`8ooK`g`08
ooK`g_ofl=oon?;PooWchOohl^3onO?QooK`goodk]d2oo_eh`03ooOagoojm>;onoGR
00ConoGS00[onoGRoo_ehookmN?onoGSoo[dh_ohl^3onoKSoo_eh_ockMcomo7O0_ok
mN<00oofl=oomo7OooSbh007ooSbh00;ooSbgoohl^3on?;Poo?]g?odk]gomNoNonkY
eoo[i]GolN_Joo;/f_oglMl02_ohl^00P?oiln7okMBZomfR<ooN]eWokmnconWTdoo9
[IKoVDlSol5A9On`B2;oUV@Moj6F7?moDRGo[TPSojea9ooM^BWofLdDolJ`8?oAPBSo
Wf0QolC05OoolbWojll_oi`Z7OndGQ_ol]`Soo;O8Oobib7ok=H^on[=<Oo_g2Som>`O
ooWi6?oinQKolN<MonkI8_ogm1_on?PIooOc6OoinAKok]/Koo:kC?o`iLSomo7Ooi6=
B_onjb[on_>ZonoLZooCJbooehhTooWM9OnMI23oY8hnoo__coo^eG3ok=9JooCUYOob
eCcof;XZoj>08ooY`c3oj/XbonBm<OoR/S7ohk<aon>f<_oU^S?oi;L`okml8_o@Ub[o
h:H[on>f8ooinQGomo@Fon2_8_o/_c7oaIlYoc4S6_mMABGoaY4Ton>X:_o3WA[oe:0P
on6[<?noQb7o`XXLomVM:_oNWCCog9``ok^;7?o;SbSoj:@bokI^8_mA=aCoXWhIon6J
;_oCUR[o`H8Qol9n9_niP2?odhTYol^5:?neNR7o`WTSol5f9OnSKbGo^g/XonB:;OoB
QBooY7<Yok=c8onLI1So^7TQomb?:ooDQ2_odh4/omRA;_oIUboofI/_om^N<?oRS2_o
/U/UoiMR9OoDVRSogIH^omB8:_oJW3[oln2h2?okmN<00ookm^?onoGSoo_eh`06oo_e
h`03oo_eh_okmN?onoGS00?onoGS00?onoKSoo_ehookmN<00_okmN<00ookm^?onoGS
oo_eh`02oo_eh`03oo_eh_okmN?onoGS00ConoGS00ConoKSoo_ehookmN?onoGR0ook
mN<00ookmN;onoGSoo_ehP04oo_eh`7onoKS0OokmN<00006ooSch?oim>7om>kMonkY
eoobkM_om_7O0ooim>400ooim>;onOCQoo_fh`07oo_fh`09ooWchOohln3omO3NooSb
h?odk]gomo;Ooo[dh_ohl^3om_7O00;onoGS0ookm^<01?okm^ConoKSoo_fhookmN<2
oo_fh`0;ooObgoojm>;on??Poo;]g?obk=_om_7OooWdhOoflMoon_CRoo_fhookmN<0
0_okm^<2oo_eh`04oo_fi?okm^?onoKSoo_eh`;onoKT0_okm^<2ooObg`04ooWdhOoh
ln3onOCQooObg`Com_3O0_oflMl00oofl=oom_7PooK`g`02ooKag`08ooK`h?oflMoo
lNcKoo7/f_odkmgomNoNooG`g_ock]`6ooKag`0>ooK`gooflMoom_3PooKagoohln3o
nOCQooSch?oim>7om_3OooC_gOokm^?onoGTooWdhOokmN<2oo_fh`04oo_fi?okm^?o
noKSoo_fh`;onoGS00OonoKSooSch?oel=kon??PooSchOoak=[om>oM00;on??Q00?o
mO3OooObgoohln000oohln003_ohl^3on??PooSch?ohln3on?;PooK`gooel=kol>[J
oo3[fOobkM_ojnOEonOSdOo/j=Kok^WG0_odkmd01?odkmkomO3NooG`g_oekml5ooG`
gP20oo;Wc_oS^6_oi/J5ongVcoock]goi>3?omgC__nNJCko_4hUoia97omjGAkoP5TS
ok]@9?nQB2Co_YX[onC76ooBcQGobIdVolac:?n]Q1[oinXIooWV:on_Db7o^6PKooCV
8Oodj27okmdWoncC;_o_g2WomNlNooSh5oodjAcojL`TomnY;OoQ[Rgom>8LooSe6_oc
jRComoHGoo[h5Oo/eB?om/U]ooWch?ni]JOoYI`OoocLB_obfjooeXE=olQS9_oV^R?o
hJ0Vog=66ooC_F7onoGNonoJIoo[cUOonoCOooOTP?o6YROoZhHUono9<ooWa3;oj<Da
on>g<OoR/C;oh[DaonBi<_oS]S;odI@WomZQ:OoOZBOogjPSoo?Y6?ohmUOoil9PonB_
:OoO^2ooP60Soh9P8?n[OB3oj:/[omfY;_o5RQkodYLUomnT:onoQB7o]X4MomRJ:OoO
W3?oe9PZokR76ooHV2kogI</ogY76_miHaGoci8UomnE<?o6R2GoaH4TolN1:?naOb;o
cXHXomb=:_naO2CoYg0TolEh9On/LBCo[GDUomR6:oo8ORgoY74Xok5`8?nPJ1[ocXLV
omR::ooCPB_of98_omNE;OoFTBOof9HYom^N<OoRVBoo^FLWok=a8ooLWb_oeXd/omVD
<Oo`ejD2oo_fh`04oo_fi?okm^?onoGSoo_eh`;onoKS0_okm^@00ookm^?onoGSoo_f
i005oo_fh`03oo_ehookm^?onoKS00GonoKS00?onoGSoo_fhookm^<02_okm^<2oo_e
h`;onoKS00conoKToo_fhookm^?onoKSoo_ehookm^?onoGToo_ehookm^?onoGSoo_f
hookmN<1oo_fh`000_okm^@01OoflN3okn[JooC_goohln7onoKU00;onoKT00?onoKU
oo_fi?okm^@01ookm^@02Ooim>?on??QooG`goohln;om>oNooObhOojmN?on??RooKa
h@02oo_fi@?onoKT00?onoKUoo_fi?okm^@00ookm^@02Oogl^3on_GTooSch_odkmoo
m>oNooG`gooim>;om_7Poo[ei002oo_fi@ConoKT00?onoKUoo_fi?okm^@01Ookm^@0
0ooim>?onOCRoo_fi@03oo_fi003oo_fiOokm^ConoKU00?onoKT00ConoKUoo_fi?ok
m^ConoKT0_okm^D01?okm^Con??RooG`gooim><2oo[ei003oo[ehookm^ConoKU00;o
noKT00?onoKUoo_fi?okm^D00_okm^D00ookm^ConoKUoo_fi002oo_fi003ooWdhooe
l=oonoKT00;onoKT00ConoKUoo_fi?okm^ConoKT0_okm^D2oo_fi004oo_fiOokm^Co
nOCRooKah0;on_GS00Oom_7PooKahOojmN?on_GSooKah?ohln7on_GS00ConOCR013o
nOCSooWdh_oim>?onOCRoo[ehoojmNCom>oNooG`h?ogl^3okn[IonKRdOock]kom>oN
ooSchOogl^3onOCR1?ojmN<0QOojmNCon_GSoo[ei?ojmNCom^_?oo;S`?ohln7olnkN
ooSch_oXi=?ojN;@ojUkE?n/BaooPTTNog1<9_nfDbGo_4HToiUR9_oR_b_ohmTFolRj
7Oo<T2Oo`6hRokNT6Oo^k27obXTWol:46OojmQWomnlQoo3N:?odj2Gomo4Joo_m5?od
j1cohK8/om^L<_oGTSCohJh]on_87ooWhQ;oiLlOongA9oojnaGon?PDonoB9_o_cXco
noKTogMgG?oJa1gokKhlomJ@Aoo5H2KoeI4Uoo;FCOo3O3OoKeLJon_>Foojl]_ok<iR
on_AE_okm=conoCAok^TAOnXQbWol/hbonS6;OoZbS7oj<Daon:e<_oS/c;oh[Dbon>e
<ooQ[2kogJDZomn^9_oS]RWojldXooWb`?oR`GcofjDQonc2<OoEYbWoY7dOoi5]8OoP
XbCoh:DcomRK;?oAV2?oiK0`om2I;On?Hb7oa90NomVJ;?oQWSCobY@Sok^:7OoVX33o
Wf0Rodhn5?naQQgogiH^omfF<?o;SBKocH8Woln7:On`PR;obHLVomV::_n<IR;oRFHO
okQg8onbM2CoZGDTomV5;?o6O2_o[WPUoji`7OngN23ofXh/om>3;?oHT2ooeY</olb8
9OoGTRKoei0UomVJ;_oNWS;obW`Yom6;:?oKVBoof98^onc;S_okm^D00_okm^@3oo_f
i@;onoKT00?onoKUoo_fi?okm^@01ookm^@00ookm^GonoKToo_fi@07oo_fi003oo_f
iOokm^ConoKU00;onoKT0_okm^D3oo_fi003oo_fiOokm^ConoKT00;onoKT0_okm^D0
1_okm^ConoKUoo_fiOokm^ConoKUoo_fi0;onoKU0ookm^@000;onoKU00Com_7QonoZ
f_oekmoon??R0_okm^D00oolm^GonoKUoo_fi@03oo_fi@03oocfiOokm^GonoKU00;o
noKU00WonOCSooWch_oel>3onO?RooG_goohl^7on_GTooSch_oflN400ookm^D2oocf
i@GonoKU00[oo?KUooSbhOojmNConO?RooG`h?odkmoomO3Poo[dhooel>3onoGT0_ol
m^D3oo_fi@;oo?KU1?okm^D01_olm^GonoKUoo_fiOoiln;onOCSoo_fi@;oo?KU0_ok
m^D00oolm^GonoKUoo_fi@03oo_fi@03oocfiOokm^GonoKU00?onoKU00Gon??RooC_
goojm>?onOCSoo[dh`07oo_fi@03oocfiOokm^GonoKU00;onoKU00Koo?KUoo_fiOol
m^Gon??RooK`h?olm^D2oo_fi@03oocfiOokm^GonoKU00;onoKU00?oo?KUoo_fiOol
m^D00_okm^D01?okmNCon??Roo_fiOokm^D2ooObh@05oo_fiOolm^Gon??Roo[ei?ol
m^D00_okm^D00oolm^GonoKUoo_fi@05oo_fi@;omo7Q00WonO?RonoZf_oTgloom>oO
ooK`h?okmNCon??Roo[ei?okm^D00oolm^D00ookm^Goo?KUoo_fi@02oo_fi@20ooWc
h_ojm>?omNoOooWdhooYi=Cok^SHokN>K?n8BA[oL4XSojYD9Oo9CbGoWT8RokN?:OoQ
_b;ofM<EolJY9?o:QB?o]7PPokRa7OoO^R7oejTLooWh5oohmAcon?DOooWb6ooU`aSo
i/TGoo?W7?oNYRooeH/domjR<OoXaBOohJHNolnV6Onf]1KohJd/oo3G8OojoAKomoLG
oo;><?o[ejoofmK6ohR98oojcb;oeHTXolY/9_o:JBCok]LfoocWYonXLdSoRGPLooKA
E?o_eJWoi;PoooCLH?ojlmgoo?KUoj6EKonjURgomMD]onK38_oX`bkok]TZonBi;OoR
/S;oh[@aon>e<_oR/37ogjT]omnX;OoP[S;ohZl/oo7MR?o;[5[ofjDPonJe:_o[`33o
aIhRogUM8_oAUR;ohjP^omnU=?oKXb_ogJPZonJ`<_nFJBKo[h4Pom>J9?oIVC3oh9hc
okj>7Oo5T2;og90_oe4e6OmmIaKobY0SomfE;ooKUBoo`HPQoln19ooHSRoo/8Xmokj6
:oo?Q2SoQ5dMogeP6onMKb;oZW@SojQd9Oo>P2[oaWhZok5k9_ngMb7odh/XomJ7:_oG
SbooeY@/ol5m8_oDT2WofI4TomB69ooHURoog9daomRB:ooHUboofYTaonO0NOolmN<2
oo_fi@05oocfiOokm^GonoKUoo_fiOolm^D00ookm^D2oocfi@;onoKU00Coo?KUoo_f
iOolm^Goo?KU2?okm^D2oocfi@03oo_fiOolm^GonoKU00KonoKU00Koo?KUoo_fiOok
m^GonoKUoocfiOokm^D3oocfi@;onoKU00?oo?KUoo_fiOolm^D01?okm^D00007oocf
i_okm^Komo7Qoo3Zfooekn3on??Soo_fiP04oocfiP;onoKV00?oo?KVoo_fi_okm^H0
0ookm^H03?ojm>Con??SooK`hOohln?om>oPooSbh_okmNGonO?SooKahOokm^Koo?KV
oo_fiP?oo?KV0ookm^H2oocfiP09ooSbh_okmNGonO?SooOahOofl>7omO3QooWdi?og
lN7onoGU00;oo?KV00GonoKVoocgi_olm^Koo?KVoo_fiP03oocfiP?onoKV00?oo?KV
ooWchooim>@00oolm^H2oo_fiP03oocfi_okm^KonoKV00?oo?KV00?onoKVoocfi_ol
m^H00_olm^H00ookm^Kon??SooG_h003ooWdi0?oo?KV00SonoKVoocfi_olm^Koo?OV
oo_fi_olmnKonoKVoocfiPConoKV00?onO?SooK`hOolm^H00_olm^H01?okm^Koo?KV
oo_fi_okm^H2oocfiP06oo_fi_olm^Koo?KVoocfi_ojmNGonO?S0_okm^H2ooObhP06
oo_fi_olm^Koo?KVoo_fi_olm^KonoKV0oolm^H04?okm^Koo?KVoo_fi_okm^Koo?KV
oo_fi_oiln?omo7QooSchoo_j]_ohmo@ooG_h?ofl>7on_GUooSchoojmND6oo_fiP;o
o?KV087onoKVooWchooim>ComNoPooWdi?o[i]Ook>SHolN[S_miBb;oWDlUol=@9?ng
AbCoVelUom>/9_oJbAKob[lLom>U:Oo2MB;o_iTPomK?6_ochaWon?HIoo_l6?oloQWo
g[@KokYE7_o:PAgoiL<SomnU<?oHTS?oi[h]on6d8oo=LQgoh:DLok:Y6?o=/1goh9X^
oo;T7_ojnaComO8HooS?BOobj<ooRhM_omOG6OoZ[2Kob6@VolUW9OoS]RKomNYOooO`
g?mlIdWoaZTRonN_=OoHU43oh[L]ookWJ?oiln7ok>GHogESC_oK/bool]`YomF`7?oU
_2coiK`YomNC8ooOZBkoi;Lcon>f<_oQ[RoogjX^omnY<OoNYc;ogjDbon:i<OngUbco
Zh0Pom:O8Oo^`Bkohkd_og1K8?nWMAoojZ`ZomfR<ooMXS7ofJ8VonRc;_nmSB[oSVTT
olbF:Oo?TbCofid^ombK;onmS1koeIPWojY`:?mIAQKoX7lFok^68?oCTRcofI@]olB7
8oo>QB[odiUOokZ:E_nmQ2So`80ToheO7?n0GA[oSFDNoiI[8_nMLBCo]WTVokUj:?nh
NRCobX<UomR=;?oGT2koeY4[okei7oo2Ob;of9HYomF99OoDQbWof94]om^I<?oJVS7o
fIX`on>eHooil]d00ookm^H01oolmnKoo?KVoo_fi_olm^KonoKVoocfi_okm^H00_ol
m^H4oo_fiP;oo?KV00?onoKVoocfi_olm^H00_okm^H3oocfiP03oo_fi_olm^Koo?KV
00;onoKV00Coo?KVoo_fi_okm^Koo?KV0_okm^H2oocfiP04oo_fi_olm^KonoKVoo_f
iP?oo?KV00ConoKVoocfi_olm^Koo?KV0_okm^H1oocfiP7onoKV0Ookm^H000;oo?OW
00Gomo;Rono[g?oel>7on?CToocgi`02oo_gi`;oo?OW00Goo?KWoocgioolm^Ooo?OW
oo_gi`03oocgi`09oo[eiOoim>Con?;SooWdi?oekn7on??Soo_ei_oim>Como;R00;o
o?OW00_oo?KWoo_gioolmnOoo?OWoocfioolmnOonoOWoocgioolm^Oon??Soo_fiP02
ooWdi005ooObh_ogln?onoKVoo[eiOokm^H02OolmnL00oolm^OonoKWoo_gi`02oocg
i`05ooWdi?ojm>Goo?OWoocgiookmnL00_olmnL01Oolm^OonoOWoocgioolmnOoo?KW
00Ooo?OW00?onOCTooSdi?olm^L01?olmnL01OokmnOonoKWoocgioolmnOonoOW00Ko
o?OW00coo?KWoocgiooim>Com_7Roocgioolm^Ooo?OWoo_gioolm^Ooo?OWoocfiook
mnL2oocfi`?oo?OW00ConoKVooWci?olmnOoo?OW0_ohln<2oo_gi`03oocfioolmnOo
noKW00Goo?OW00?oo?KWoocgioolm^L00_olmnL03?ojmNGomo;RooWdi?o^jM[oi>3A
ooG`hOoflN;on_GUooWdi?okm^Koo?KWoocgi`;oo?KW0_olmnL2oo_gi`21oocgiooi
m>Con_GUooG_hOojmNGojnSIonkXf_o@_jSoV54/olA?9?o3D2GoX4DTojn69ooF]ago
j>LFolZa9_nkORKo_7PRon3:7_ofmQ?on_TIooWh6OoooaKoeY/Loj4H8_o7NAcokmHT
omfP<OoGT3Coil4[omn[7onf?2;ohj<NolFV6onHQQ[ohJDVomJ<9ooek1WonO/BooWa
6oo_bfcoeljkoh648ooolR;odWdWolAH9_oJWRGon>dVoo3VOooFdLCoJfL_ono59oo?
NbCodGhUonJn;OoghFgonoKVolW3^OmmHS3oll`^oncN9OnmVb3ofZ<UomNA9_oBPRCo
ei8Uon:b;ooS]c?ohJh_omnY;_oOZ37ogjTaomnY<_oRZc;od:0Wof986?ncPagokKLW
ono7<_n<MB7oLTlHonJY8_oLXR[ogZ<com^Q;OoKYBCoiJh_oiE]9_ncQ2;obXPPol::
7_oMWBcog9X^ol2@7_oSWBgoP5PPoh9Z5_ncN1go/ghNomJB;?oMU33o`8TQolb8:ooL
S4[oVV4_oh=V8?neNb?oRf0LohIM6_n7Ga_oRF<MohaZ7_nEKb;oZ7@Uol619OoNTR_o
fI<^omRC;?o5PB;o]g<Oolj;9_oJTRSoeHLYomF8:_oFRb_of9@]om^K<?oPZe3on>_@
00?oo?OW00Coo?KWoocgioolm^Ooo?KW0_olmnL00ookm^OonoOWoocfi`05oocgi`03
oocfioolmnOoo?OW00Coo?OW00GonoKWoocfioolmnOoo?OWoocfi`08oocgi`;oo?KW
1?olmnL01_olm^Ooo?OWoocgioolm^OonoOWoocfi`;oo?OW00?oo?KWoo_gioolm^L0
0OolmnL000;oo?OX00Como;Soo7/g_oflN?onOCU3OolmnP02OojmNKonOCUoo[ei_oi
m>GomO3RooWdiOokm^OonOCUooObh`0;oocgj009ooWdiOokm^Oon??TooSci?oflN?o
noKWoocgj?ojmNKonoKW00Coo?OX00Goo?OWoocgj?olmnSoo?OXoocgi`05oocgj005
ooWdiOojmNKoo?OXoocgj?olmnL03_olmnP00ooim>Gon_GVoocgj00Aoocgj003ooWd
iOoel>;oo?OX00coo?OX00ConoKWooWdiOolmnSoo?OX0_ohln@00oojmNKon??Toocg
j00<oocgj00:ooWdiOoflN?on_GVoncXfOoSgm7omO3RooKahookm^OonOCUoo_fi`Wo
o?OX083onOCUoo[ei_oel>;onOCUon[Vf?o]j=[oc;jYoj5B:oo4D2Co_4`Uoi=D9Oo3
WBCohmLGooC^6_ndQbKoRdDTomFT8oogkQWomN`Noo?W9oonoaWoeIXKoiT38onoHago
l^<SombO<OoHTS;oj/`YomfZ7on/72CofiTTooCVC_n>JR[odL@NomV5:?o>N2;om_4E
ooWl5?oolb3of;n6ohb6M?oBeQOok/4TolAI9oo?NbGok=DZooWZ9_obk9Ko/:ZLoi^?
7Oo__RCoc78Uom619_oW_bcomn9aoocgj?nRVIGoUWPVoooR;OoSf23oXhLMom>:9OoF
R2GoeHXUomB69?oJVbSohkHbon6^<?oOZS3ogjTaomnX<OoOZC7ohJXbon:[<OngRRCo
Uf`PomjV8_o``Rco_9lYoei57?o@UR3og:0QomZO;?oNY3?ofIlWon:/:_oAWBkoZGdQ
okM`8?o2Ob;odYdOomVJ:oo@V2WobIHOolN6:omdFa_o[g`Jol^79OndR1oodhl[om^E
;OnoRB3odhLYolab;?lm:AOoET/HoiIe7on7Jb3oQfLNohMU7On5HAooPF<Noh=X8on:
JbCo`hLXon6G;_oJV3Gof9i7okek9OnnO23oeY8YomJ::OoERB[oeHTYomF9:_oGSbco
gJ50ooCQ_1;oo?OX00?oo?OWoocgj?olmnP01oolmnP00oolmnOoo?OXoocgj00Eoocg
j07oo?OW0OolmnP1oocgj0000_olmnP01?oim>Gol^kPooKbhooimND3oocgj003ooch
j?olmnSoo?OX00;oo?OX00ooo?SXoocgj?olmnSoo?OXoochj?ojmNKonOGUoo[ei_oi
m>GomO3Roo_fioolmnSonOCUooObhooln>P02_olmnP03?oln>Soo?OXooWdiOoim>Go
n??ToochjOolmnSon_GVoo_fiooln>Soo?OXoochj0;oo?OX0_oln>P00oolmnSoo?OY
oocgj002oocgj004oochj?olmnSonOCUoo[eiP;oo?OX00?oo?SXoochjOolmnP00ool
mnP01?oln>Soo?OXoocgj?olmnP2oochj0;oo?OX00Goo?OYooWdiOojm^Koo?OXooch
j008oocgj003oochj?olmnSoo?OX00?oo?OX0_oln>P00oojmNKon??Toocgj005oocg
j00;oochj?olmnWoo?OXoochj?olmnSoo?SXoocgjOokm^OonOCUoocgj?oln>P00_oh
ln@00oojmNKom_7Soochj004oocgj004oochj?olmnWoo?OXoocgj0Coo?SX00[onOCU
ooC_hOojmNKojnOIon;Od?oel>?on??Toochj?ohm>GonoKW0_oln>P5oocgj0;oo?SX
04OonOCUoo[fi_oel>;onOCUon[Vf?o_j]coc;fXoj5A:_o8DbGoYd@Uoimb9_o?/aco
oolFolB[6omd<2;oXEhUon_?7_odkQ[ok]Daoo?Q;OoATRCoV`dSok]F7?o_eb3ofihb
omVG<_o`fRKoh;<PojlY9Oo@OAooo_]eon3J]?nQWbKom]HVolEI9oo?OB;on_XEooWk
4oookS3o`Zb7ohB4=Oojj27ocW0VolMU9OoX`bOol=d^ooc/9ooZiZ?oWIJ0om6l8OoP
VbCocWLUom609OoZaBgol=afoocgj?n2Mg3o^ILXoooY;?oTgB3oXgPMomB59OoFS2Go
e8TUomB69?oLXB[ohkLbon:d<?oP[C7ogjXbomnX<@02omjX<@0bon2Y<_oV[c;obiPY
om>J8OoS[bGoi;d_oi]b8_ngP1kojKlLomZT7ooMXBkogZ8bomVQ9OoS[bgo`Y8Voji`
6oo<QbSohJX/olnJ8?oKW2Woa9<PolnG8onMJbOoSg8HomBE9_oCUR[o/XHMom2@:OoK
U2ko`hLRon:=;?nHFB;o1`/<og5O6_nFOAooPg0Qoh5`8OmlJbCoNFHUogYW9_maIROo
PVTVom2<:_oUXd?om>C6omN/LOnhMAoob8DSomZA;?oFRBX2omF::@05omF7:OoGTS7o
l=JWoocgj?oln>P01OolmnP02?oln>Soo?OXoocgj?olmnSoo?OYoocgj?olmnWoo?SX
0_olmnP00oolmnWoo?OXoochj004oocgj003oochj?olmnSoo?OX00_oo?OX00?oo?SX
oocgj?olmnP03_olmnP000;oo?SY00Con_KWoo;^h?ofl^ConOCW1?oln>T01Ooln>[o
o?SYoochjOoln>Woo?SZ00Coo?SY00[on_KWooWei_ojm^OonOGVooGahookmnSoo?SY
ooWei_oglnGoo?OY1Ooln>T00ooln>[oo?SYoochj@02oochj@03oochj_oln>Woo?OY
00;oo?SZ0_oln>T00ooimNKonoOXoochj@06oochj@;oo?SZ0_oln>T01Ooln>[oo?SY
oochj_oimNKon_KW00;oo?SY00?oo?OYoochjOoln>T01_oln>T2oochjP;oo?SY00Go
o?SZoochjOoimNKon_KWoocgj@02oochj@;oo?SZ00?oo?OYoochjOoln>T01Ooln>T0
0ooln>[oo?SYoochjP02oochj@03oo_gj?oimNKoo?SY00Goo?SY00?oo?SZoochjOol
mnX00ooln>T02OolmnWonoOYooWei_oln>Won_KWooOci?ohm>Gon_KWooOci003ooch
j@04oochj_oln>Woo?SYoocgj@;oo?SY0ooln>X02ooln>WonOGVoo?_hOojm^OojnOI
on;OdOodl>;omo;Toochj_ohm>GonoOX00Koo?SY08Koo?SZoochjOoln>WonOGWoo[f
iooelN?onOGWonWVf?o_jmgobkbXoj9@:oo5CBCoTd/Tok>>8oo^iASofM/FoeXh6ome
:RCoaHdRooCW6?odjRGojl`bol9T:?nK2bCo_5`Loo?T7_oQ[c3ogJ0_oo;S8oo`hAko
]3LUol5K8Oono5conOGIoiBDG_oZj1kogiTVokY0:?oFTR7onohEoogm5?o_fcgoSWYH
ol756?oZ[bGo`58Wom^N9Oo^eROojm0^ooW_:Oo]giooXi1CombZ9?oANRKocWTUomfR
9oocf33oj=Alon_VfOm_GTcof;@YooWW:oo/eB?oeXdUom>69?oERRGoe8LUomVK:?oV
]c7oiKXbon>h<?oQ/2oogjhaomn[<OoOZC;ogjPaomnY<OoPZS7ohjdcomFN:?oLZ27o
jkl_omj`;On_N1ooiLHIom2Z6_oCURCoh:Haom^P;OoLYRKofJH[ol::7Oo=RRGofIT[
olR98Oo9TB7ofIdXol>E7?o5RbGoU6lQojj16_o<P2Go`GlRojUn6_o<SbOoe94ZolF7
8ooRSBcoF3@Iob`Y4_nBNQ[oUWLMojYl8_n^ORCoWGPSoh]_9On1K2KoMVTZohib9ooG
UR[ojL:aooK[eOo7TSco^gHOom>@:OoHSRcoeHTZomF::_oERBWoeX`[on_9Sooln>Wo
o?SZoocgj@?oo?SY0_oln>X:oochj@03oocgjOoln>Woo?SZ00;oo?SY00?oo?SZooch
jOoln>X02ooln>T01?olmnWoo?SYoochjOolmnT2oochj@04oochj_oln>Woo?SYoocg
jPCoo?SY00?oo?SZoochjOoln>T00Ooln>X000;oo?SZ00Con_KXoo;^hOofl^ConOGW
3Ooln>X02Oojm^SonOGWoo[fj?oimNOomO7Too_gjOoln>[onOGWooOci@0BoochjP;o
noOY3_oln>X00ooimNOon_KXoochjP0@oochjP03ooWeioojm^Soo?SZ017oo?SZ00?o
noOYooWeiooln>X03?oln>X02?okmnWon?CVoochj_oimNOomo?UooSdi_ojm^Som_;T
3Ooln>X02_oimNOolnoRoo[fj?o[im[ohn3Coo;^hOoglnGoo?SZooSdi_okmnT9ooch
jP19ooWeioojm^SomO7TooSdi_oUh]Gol>cOol^lY_nTCbOo]dTUoiYU8_oOba[oiN<G
ocXi3olg3aSoUU4Uomk17?ohlA_oln@^olYo9_nM423ocH@Moo7I8ooNYC7ohkDZooCY
8ooekBGo`UdUol1I8?ohk4Kon_OLokFcS_o1aQWollTToke99_o6HRCok]PIooWi5?oo
oaKo^:LUoh=l7?obgQoobfHVom1m9OoU_RGof9HTonW<:oonn3gob;UZoiEj9OoIRbKo
cgHVomNA9Oo/eRkokm8bongIQOoEc[koM5d_oo3<;_o^dRWofIPSom>69OoES2GodhLT
omRH9ooY^c?od:8/olFK9ooW^c7oi;X]onBl;ooQ[S3oh:``omnZ<@02omnY<@0aomjX
<OoQ[3;ogjTXon:a9OoW`C?o_H/WolnN7?nhUQgo^7`Nom^Q8OoMXbgofj8ZomZU9_o?
W2;ob8XOokYd7onjMB7o^gXOolR@8?oDW2CoaiDNokN18_nUO1_o^WXNol1g8onkN23o
[7/Kokf:8?o@TBSobhhSom62:Om9;ASoDDXEojj57?nnQBCo_h8Tomf<:OoGRRSochXY
olf`MOo;b:_oZIUOoke^?_oag/cok=^eokn0:oo0O27oeY0ZomJ::P02omF9:@03omF:
:_oS/FKon_CR03Koo?SZ0002oochj`04oo[fjOobk^;om_;UooWej0goo?S[00Won_KY
ooWej?ojm^WonOGXooGaiOokmn[oo?S[ooWej?oglnH08_oln>/00ooimNSon_KYooch
j`0@oochj`;onOGX4_oln>/00ookmn[onOGXoochj`0<oochj`08oo_gj_oimNSoo?S[
ooWej?oglnKonOGXooSdiooelND=oochj`0:ooWej?ockn?on_KYon_WfooSh=Col^kR
ooOci_oln>_on?CWoo_gjPWoo?S[07conOGXoo[fjOofl^Gon?CWonGRe_o_jmooa;RV
ojQ=:?n/B2Go]hlNono/5_mCD1?o000<oe8U6on/Mb?ol^HFoo[b9ooHXR_oXQdNom69
6OodhbCogZDaonS69OodjR7omNh[omNH9_nnCaoolmhJoo[SP?oWh];oQX`Sooob8Oo6
HBKo_TlTonW:7?oin1Son?@Doogj5_nKUQGoa/DHonFR9_o4FRKojLXUomnX9OoCQ2Go
kmXZoocc;OmaIQooZ7`OomR09_o?OBKoilHYon[A<?oacC;oh]66ojVQU?nFNbOomLh/
omVJ9OoAPBCoe8/TomB99?oDS2?oi[@_omnc<OmoFb?o^I<Woo33<_oP/BcojLP^onO2
<?oQ[bSohZhYomnZ;ooOZC;ogjTaomnX<_oOYboogJPRonFk;?oR]Roof:0Qok207_nU
J23ogZHTomRR8OoLXRcofj@YomBN8oo<Taoo_g/Qokeh8OnmMb7o^WPOolF=8?o@Vb3o
a98MokN57OnePago_gTRol5j8Oo0NB;o[GTKok^:8?o<SRKoe94TokM^9_m7=1KoRG<F
ol^@9OnjQROo[glSomF9:OoRSB_oiJmXooG_gOokmnWo[9aKol1]?_oejMWogl26ok]h
7oo;QbKofI0]0ooERBT00ooLWD3omNG6oochj`0eoochj`000_oln>`01?ojm^[ol^kS
ooKbi_oimNT=oochk009oo[gj_oimNWon_KZooWejOoelNKonoO[oochk?oimNWomo?W
00Coo?S/00Coo?W/oochk?oln>coo?W/6_oln>`00ooim^Won_KZoocik00:oochk003
oocik?oln>coo?S/00?oo?S/0_okmn/6oochk003oocik?oln>coo?S/00Woo?S/00?o
noO[ooWejOoln>`00_oln>`00oolnNcoo?S/oochk005oochk00:oocik?oln>coo?S/
oochk?olnNconOGYooGai_ofl^Kon?CXooC`i@goo?S/00[onOGYoo?_i?ojm^[ojnOL
on?PeOobk^?om_;Voochk?oimNWonoO[1_oln>`00oolnNcoo?S/oochk002oo[fjP1o
ooWejOohm>SoiN;Gono[h?ng[9coZdTVoiQ:8ooFb1OoPX0Dob0C6olI50koF2dLolNQ
7oonoAWojL`/ojPZ8_o1Ia[olmdTon2/;?o^f27omN`Roo7P;?o[cRWoaVPQonoG6?oh
hBGoi/NUok2TOOoQh1OofH<TokLi9ooIVAookM4NoncC7?omoA?ol>dEokFd5?o/eAko
bVHWombT:_o^ecWocgPYomVC9OohiR[oeM<Mof]R5?oBVBGodG@UomjY:Oo[d2[ogZLX
oo?B<_oNc7ooQ7MYokVM:Oo]^R[od88SomF:9OoERRCodhLSomfU:Oo`ac?o^I0Zof96
9ooAXbKojKX[on>f;ooU_R_oj/hbonG0;OoKZ2;ohZhUomjY;OoNZ37ogjTaomnX<OoN
Z2GogZhSonS2<ooY^B[o/GHMojE[7_oV/S3oeZ0SomBN8OoKXb[ofZ<Uom6L8Oo3Q27o
_7HQokmj8OnnMb;o^gPPolF>7oo<VAoo^8`Kojj56_nmNb7o_gPQol1j8_o0NB7oZGTJ
okB77_o;T2Coe8hToi=K8_m]GaKoYX0JomZ::OnnQBGo[GhRom28:?oKRb[ok:EBonoR
b_oZi=;o[X/folZ3Fooci]?ocIe=ol5m8OoFSb_oeX/[omF9:_oER2Woei4^onkCX`04
oochk003oocik?oln>coo?S/00coo?S/00?oo?W/oochk?oln>`03?oln>`00oolnNco
o?S/oochk005oochk003oocik?oln>coo?S/00Coo?S/00?oo?W/oochk?oln>`00_ol
n>`00007oocik?oln>gon_OZoo7]hooflnKonOKZoocik005oocik@0@oochk?olnNgo
o?S]oocikOolnNcoo?W]oocik?okn>_on_O[ooWejOoim^WomO;Voo_hk?oln>con_K[
ooOcj0;oo?W]00Koo?S/oocikOoln>coo?W/oocikOolnN`3oocik@07oocik?oln>co
o?W]oocikOolnNcoo?S]oocik002oocik@05oochk?olnNcoo?S/oocikOoln>d00_ol
nN`00oolnNgoo?W/oochk003oocik@03oochkOoim^Won_K[00;oo?W/1?olnNd3ooci
k00Ooochk?oln>goo?W]oocikOoln>cooOW/oocik?oln>goo?W/oochk?olnNgoo?S/
oocik?oln>coo?W]oocik?oln>coo?W/oochk?oln>goo?W]oochk?oln>goo?W/ooci
kOoln>coo?W/ooghk?okmnconOGYoochk002oocik007oocikOomnNgoo?W/oochk?ol
nNcoo?W]oochk@02oocik00:oocikOolnNcoo?W/oocik?ojm^_olo3UooCai_ohmNSo
l^kRoochk0;oo?W/0_oln>`00oolnNgoo?S]oocik@03oocik00=oo[gj_oim^[om_;V
oo7]h_ogm>OojNKJon;Pe?o`kN;om?7UooWfj_oel^Kon?CYoocik002oochk0;oo?W/
00Con_O[ooWejOoimNWonOKY0_ogm>L0P_oflnOolnoTonCReoo]jMkoZi^7oj129OnK
KB7oW9dFocLN6On4EBCo?c8Coe@b7_oMbA[ooOHQokUD9onjEa[okmTPonO1:Oo`h27o
lnLUongF;Ooagb_ofj0TonO36OomoaGom<m9onG?[oni]RkoiJ@QokLg:?o=MB;ok]@L
omR=9_o^fa_ooolGom7=5Onc/1Koi:PRolif9_ociTGokmF9om5k=ooLWbKooo8[okB`
6OnCPa_ofY8Wom>59Oo^eb_ofI`UomB=9ooefc?oe;m]og=SB_oC]B[oij/Yom649?oE
RRGodh@SomVF9_oW`37ol/TbojQo:?mbEROod9dRom6J9?oY`bgoiKlZonW7;_o^d33o
VgXPolnN8_oU/2GogZT]omnY<OoOZ3;ogjT]omjX7ooR]bcojl8_olJ<7On`MB7ofIlY
ol1l8_o8SAoof:8Rom^S9OoGXR7obi0Pokeg8OnmNB7o_WXQokih8_nlNB3oa8dNol2D
7On[QaSo]X0Nol1h8_nnNB7o`7XQol5h8_n]NAco[HDLolZD8?nhNR;oKdlLohMf5?n`
N1cod7dVokal8onVNB3ob8HWomZ;:_o[WTCok=k4omSD__n_P2ooe9QhonO<[_o0QRko
bH<UomZ?;?oERBWoeHTZomJ>;?oW_g_onoOYoocik?olnNd2oochk004oocik?olnNgo
o?W/oocik@?oo?W/00Coo?W]oochk?olnNgoo?S/0oolnN`2oocik@05oocik?olnNgo
o?W]oochkOomnN`00_olnNd2oocik0;oo?S]0_olnN`00oolnNgoo?W/oocik002ooch
k@;oo?W/00cooOW/oocik?olnNcoo?S/oocik?olnNgoo?W/oocikOolnNcoo?W]ooci
k?oln>`1oocik00000Ooo?W]oogik_ojmn_omO7WooSdj?oim^[oo?W]00;ooOW^0_ol
nNh03_olnNgoo?W^oocik_omnNkoo?W]oocik_omnNgoo?W]oogikOolnNkonoS/oo_g
jooel^Ooo?S/0_olnNd01?ohmNWoo?S]oocik_omnNd2oocik@09oogik_olnNgooOW^
oogik_olnNgoo?W^oocikOolnNkooOW]00Coo?W]0_olnNh2oogik@;oo?W]0_omnNd2
oocik@;ooOW^00cooOW]oocik_olnNkooOW^ooWfj_ojmn_oo?W]oocik_omnNgoo?W^
oogikOolnNh2oogik@0=oocik_omnNgoo?W]oogikOomnNkooOW]oogik_olnNgoo?W^
oocikOomnNgoo?W^oocik@02oocikP03oogikOolnNkoo?W^00?ooOW]00Coo?W^oogi
k_omnNgoo?W]1?olnNh01?okn>gonOKZoogik_olnNd2oocikP08oocikOolnNkooOW^
oogikOolnNgooOW^oogikOomnNh2oocik@0<oogikOolnNgon_O[oo?`iOoel^KonOGZ
oo;_i?omnNgoo?W]oogikOolnNkooOW]0_olnNd4oocikP0<oocikOojm^[om_?Woo?_
iOohmNWojNKKon;PeOoakN?omO7Voo[gjooglnSonOGY0_ojm^/00ooim^_on_KZooci
k@02oo[gj`;on_O/08OomoCXooWejOodlNKol>cRon?PeOoZi]coY8Mboh]08on<P1oo
D4@Moh4f8_n`QR3o?C4GoeI58?o^jQ_oeI8UokeQ7OobhAookmTUoo7R8_o`gbcokM@^
onkI;_o/dBSokMDIoo_o5_okna[ok/akoljjPooD[AWo`TLYol9J9?o`fb?oh:TWom>3
9OogkAWoo?`GokBa5oo;/acof80UonK19_o`g3gojLQBon>g<OoW`RgonNdZoj>J6Oni
Ub7oeh<VonK1;_oXaCWobW8VomB?9ooefS;o]9e2ofaH;_oXaB_ogIXWom>79?oCR2Go
eHXTonBg;ooV_S3ojKXYoiEa:?moHRSoeZ<Sol:68OoW`Bcoj/dYonFm;?oce37o]i/U
oi5_8OoS/b;ohJdUomjY;OoOZ3?ogjXbomnY9OoO[R?ojL4`omFP8_ngMB3o`GdQokae
8?nmMR7obi0PomZU8_oIXR7odi`Pol5n8OnmMb7o_WTQokeh8OnmMR7o_7HQolB:8?ni
SQco[HDIokmj8?o0Mb;o_WTQokmi8_o2NB;o/WTNojV46_o6T1ooXVHTohAZ6onMOAOo
_7PPolEi8ondMB7oW7HNokf49OoKS2[oj9i7onSMa_o?bZgo]H0^omRVQOoDYg;o_WdP
om>;:OoISBcoeHPXomJ;:ooOZECon>oIoocikOomnNkoo?W^oocikOomnNh00_olnNd0
1oolnNkoo?W]oocik_olnNgooOW]oogik_olnNd00_omnNd01?olnNkooOW]oocik_ol
nNd2oogik@;oo?W^00Ooo?W]oocik_omnNgoo?W]oocik_omnNkoo?W^00;ooOW]00Wo
o?W^oocikOomnNgoo?W]oocik_omnNgooOW^oocikOomnNd00oolnNh3oocik@?oo?W^
0OolnNd1oogikP0000Koo?W^oogik_oknNgom_?XooOejOojm^/4oocikP;ooOW^00Oo
o?W^oogik_omnNkooOW^oocik_oln^koo?W^00?ooOW^00?oo?S]ooGaiookn>d00_ol
nNh02OoimN[oo?S]oocik_olnNkooOW^oocik_omnNkoo?W^oogikP03oocikP;ooOW^
00CooO[^oocik_omnNkooOW^0_olnNh00oomn^kooOW^oogikP02oocikP06oogik_om
n^koo?[^oocjk_omnNkooO[^0oomnNh01?olnNkon_K[oo_gk?olnNh2oogikP04oogj
k_omnNkoo?W^oogikP?oo?W^00CooOW^oocjk_omnNkoo?W^1OomnNh01Ooln^koo?W^
oocik_omn^kooOW^00;oo?W^00GooOW^oocik_omnNkooOW^oocikP04oogikP0:ooci
k_omnNkoo?S]oo[fjoomnNkooO[^oocjk_omnNkoo?W^oogikPCoo?W^00?oo?[^oogi
k_olnNh00_omnNh02OolnNkonoO/ooC`i_ofl^OonOGZoo;_iOoln^kooOW^oocikP03
oogikP0Coocik_omnNkooOW^oo_gk?ojmnconOKZooKcj?odlNOolNgSooOcj?oYiM_o
h]oEono/h_ocknGon?CYooGaiooglnSonOGZoo[fj`02ooWfj`03oo_gk?oln>gooOW^
00;oo?W^03[onoS/oo_gk?oelNOol>cRonCQeooXhmWoTgANofE49?mFCb;oU40TojAL
9Oo0YbCo81P?ogee6_o_aAoodi@Noo?Y7Oodj2?ok]TXonkJ:oo^f2[olN8Uoo?W8Ood
ja_onOPFooSh6OoomB[oajQYojRE;Oo?I2Ko`54Voo3K<_ofjGcofI=0onBg9ookmQ[o
jN@Fol[56?oU/b7ohZhVoo3O;?oU`C?oil<conS6<oo^e3;oj]/WojbO7Oo>SRGogilW
oo7PA?oU_V_obVhZom>99OodebkoU7XUoh]c9OocbBgoeXhU0_oCQb@06_oP[Rcoil@e
olnD9ooATb7oOf4Woi=b:_o/_b_obI4Romn`:_oag2SoiKlZonc8;ooUaBooUWdPoljO
8OoT/2KohJ`Son2Z:_oOZ3?oh:T`omjY8?oS]ROoh[HYolF57oniLb7o_g/Q0_nmN240
:oo=TR3of:@PomJR8Oo;SR3o_7DQokad8OnnMb7o_W/Pokej8?noOR3o`i0OokF=6ond
PAgo_gTQokii8?noNB7o_gPQol=h9?njMb3o/H0LokF67?nRLaooU7XFoj]l6oo1NR7o
`WXRokQi8?nVMakoYg/Qolj9:?oZVS[oh/>Fom77Z?n_QDCod9ARol>8?oo2Ob?oeXlZ
omR;:_oEQbWofIHgoo;K/_olnNh00oomnNh01?omn^kooOW^oogik_oln^h4oocikP03
oogik_olnNkoo?W^00;oo?W^0_omnNh2oocikP03oogik_olnNkooOW^00;oo?W^00Go
oOW^oogjk_oln^koo?W^oogikP02oocikP03oogik_olnNkoo?W^00?oo?W^1?omnNh0
1_olnNkooOW^oogik_olnNkooOW^oogjkP;ooOW^0OolnNh1oocjkP000oomn^l02?oh
m>[on_O/ooWejoomn^oooOW_oocjkoomn^ooo?W_1oomn^l01oomnNoooO[_oogjkoom
n^oonoW^ooGbj?olnNh00_omn^l01?ohmN_oo?W^oogjkooln^l3oogjk`05oocjkoom
n^oooO[_oogjkoomnNl00oomn^l00oomnNoooO[_oocik`04oogjk`09oogikoomn^oo
o?W_oogikoomn^oooOW_oogjkoomnNooo?[_00;ooO[_00CooOW_oogjkooim^conoO]
0_omn^l01ooln^oooOW_oogjkoomn^ooo?[_oogjkoomnNl01?omn^l01oomnNoooO[_
oogjkoolnNkoo?S^oocik_oknNh00_olnNh02_oln>koo?W^oo_ik_olnNkoo?S^ooci
k_oln>koo?W^oo_hkOokmnd5oo_hk@06oo[gk?ojm^conoO]oo_hkOojn>gonoS]0_ok
mnd7oo_hk@08oo[hkOokn>gonoS]ooWfjoobl>Kom?7WooOdjOoak^@2oo_hk@07oo_g
kOojmncon_K/ooWgk?ojmnconOK[ooSfj`02ooOdj@1/ooGbj?obk^Gokn_RonSTfoo/
jMooh^7GomoMdooWi=[oj^OMongYh?o/j^3ol>gSoo3/hoodl>Oom_;XooOej_oglnWo
n?GZooWfjoogm>Wom?;Xoo?`i_odlNOok^_QoncYgooRgmKof]C9ogMSCOlj=bOoKSXU
ok=49?n_RBOo`JLVoaHC1_nl]1OommHMooK`6?ogl27okm`Voo7R9?oek1gon?HIooSe
6?ohmAKon?LFooOc6Oomo1WoiMXSohb07ooCXA_o`T@XonS66_ogkccojLQQonO1>Oo^
fB[omo8Ion;J5?oWfQWoj/8SongK:OoWaS7oiKlconO2<OoU_c;ol]Haomk=9Oo5Z27o
ehXTonW7:_o[ccSoj<E3omNF:OoDR2Cokm8/ohY_8?neVBKol;h[om:58ooBQ2?og:4X
onO3<_oV_TGodYU9okMd8OmVB2KoZHDWoo?8<_oM[2Sog:HYonoJ9oo]dBSoiKd/ong?
<OoB[b7obi8PonBa9_oP[B?ohJdRon2[:_oOZ3GogZTYomn/8?oV^b_oeY`Rokae8?nn
NB7o_gXQ0_nmMb40;?o=TB3oej<Qom2I8?o1P27oa8HPolbC8?o9UbGoaiT`olRL=Oo:
X3_obj=0ol:P@OnnV3Co^hdWokZ67onjPQoo^W`Ool5i8_o0N2;o[GhKoj>05onJOAOo
UWXEokUj8?o0NB7o`GXQol9j8OnZMAkoXGLQolb5:?oZTRcofkEnolRkUonkR4CoahI5
okUi8Oo8Q2GofY4]omF9:OoFRBWoj<25oogjkooln^oooOW_0_omn^l00oomnNoooO[_
oogjk`02oogjk`03oogikoomn^oooO[_00;ooO[_00?ooOW_oogjkoomn^l00_omn^l0
0oomnNoooO[_oogik`02oogjk`03oogikoomn^ooo?[_00;ooO[_0_omnNl:oogjk`03
oocikoomn^oooOW_00SooO[_0003oogjk`03ooSejoojmncon_O/00;ooO[_00?ooO[`
oogjkoomn^l00_omn_02oogjk`;ooO[`1Oomn^l00oolnNkomO;Xoocik`02oogjk`03
ooWfjoolnNkooO[_00;ooO[`00CooO[_oogjl?omn_3ooO[`0_omn^l00oomn_3ooO[_
oogjk`02oogjk`07oogjl?omn^oooO[`oogjkoomn_3ooO[_oogjl007oogjk`03oogj
l?omn^oooO[`00;ooO[_00ConoS]oo_hk_omn_3ooO[_1?omn_000oomn^oooO[`oogj
k`05oogjk`03oogjl?omn^oon_O]00;onOK/00?onOK[ooWfk?oim^`00_oim^`00ooi
m^_onOK/ooWfj`02ooWfk003ooWfjoogm>Wom_?X00;om_?X00?om_?YooKcj?oflnP0
0ooflnT3ooKcj003ooKcjOoflnSom_?Y00Com_?X0_oflnT3ooKcj00:ooCaioo_k>?o
lNkUoo?`ioo^jn;om_?YooGbj?odlNSokncRonk[h@;ok^_R01?okN[QongZh?o]j^3o
j^OMonSUg?oShMSohMoEomgKd_oNg=?og=[Aom_IcooMfm7og]cComoMdooQgmGoh^3F
onKSf_oYi]gok>WP00;ok^_R01Kok>WOon[WgOo[j=koj>GKonOTf_oXiM_oiN;Ion;P
e_oMfm7obL:eoeYA?omE=bCo_DdToi938_oE^2goTgXOoc`i2?oem1Woo?/HooOb6Ood
j1komo<K0_onoaL0@_oekASon?HHooSd6?ogm1Kon?@Jooom6_n_/1Co]Z/Fom9Y9_oJ
Wagon?DNonJo=?oV`CCoil<dongG:?oel1OoknPDonkF7_oZcBKojL``onJn<_oW`c;o
il8bonK2<_o_eS3ogldQomJT8OoT/BKok=<_onK1<_oXac;oil@aonJi:ooYbBcoS7<S
om2c:_oW[RSod80RomRC9OoU_3;oi/8conNoB_oS^GGoZFlZoei59onlURWok/8conBh
<OoP[2kojlhXoo;R9_oS^b[oj/X`on?2:_oKXR?ojK0Uon6a9ooS]bOohJdQon6[:ooO
ZC;ogj/Son6a8ooKYBCo`G`Qokeh8@;o_WXQ02co_7LQokYd8Oo>TR7oeJ0QoljI8OoE
ZSgoh;mYon_FX?o_h[kolNG5ooCZc_ofkMGomNkGonoVb?oVf:gog<ZAomJnNoo:[f3o
^IY4ok>49OniOB3oZghKoiao5onCNaGoZGTLol=j8_nnNR7o_gTQol9k8OniMb7o/FdU
ol209ooUTB_ogj]Vol>QI_niNRWo_WPRokYh7ooBRbWof8h/omB8:?oLWdgon>cGoogj
l0GooO[_0_omn_08oogjk`03oogjl?omn^oooO[`00?ooO[_00?ooO[`oogjkoomn^l0
1?omn^l01?omn_3ooO[_oogjl?omn_03oogjk`04oogjl?omn^oooO[_oogjl0GooO[_
00?ooO[`oogjkoomn_001?omn^l000;ooO[a00CooO[`ooWfkOokn>konOK/1oomn_02
oogjl@03oogjl?omn_7ooO[`00CooO[`00Ooo?W_ooGbj?olnO3ooO[aoogjl?oim^co
o?W_00KooO[`00?ooO[aoogjl?omn_000_omn_000oomn_7ooO[`oogjl003oogjl004
oogjlOomn_3ooO[`oogjl@;ooO[`0oomn_400oomn_3ooO[aoogjl006oogjl0?ooO[a
1Oomn_000oomn_7ooO[`oogjl@03oogjl0;ooO[a0_omn_001?omn_7ooO[`oogjl?om
n_4@oogjl005oo_hk_oim^gonOK]ooWfk?ojmnh01Oojmnd00oojmnkon_O]oo[gk@04
oo[gk@08ooSejoobknKolo3WooKcjOoak^KonOK]ooOdj_ogm>/2ooOdjP0BooOdjoog
m>[omoCZooOdj_oflnWolo3Xoo;_i_o_k>?ok>WQonWVgOo]j^7oh^3GomoMe?oXiMco
jnSOono/hoo^jn;olNkU0_obknH01?ocl>Ook^_Ronk[h_o[j=l2on[WgP1PonOTg?oT
hMSoi>7Hon;PeooQgmKogM_BokZdZ?mC@BooZD`Sokm89?n;Gb;ol=4`ogEO7OnJVQ7o
oolJooOg6?omoQSono/Goo_i9ooZaBGoc7HPomn^7?ohm1Oomo<GooOd5oomnQWoi>0H
oj:U5OoDRB3obFXRooOe6ooYbC7oiKddonO3<OoV`3?okmhUooKb5_ocjAgokmXWon_@
:_oV_S?oil4aonO3<OoW`S;oil@bongF;OoXcb7oi;HQoncC:_oWbC7oi/4aonK2<OoW
a3?okLhcomo3;?nLOb?ohl@^omfJ9_oAP2;ohJh]on[:A?o[cf?ojL17on[:TonSLc[o
HTTWolbT:Oo/_C?ohkTcon6^<OoW_b[om>`TonW::OoV_Rgokm4bomBX:OnWMQooikDY
on>l:_oN[B7ohZlPomnZ:ooPZBcogj`PomnZ8Oo9RB7o^gLQokij8OnmNR7o^gDQol:0
8OoDVb7ogJ`fonS>S?oejlooo?W^2?omn_007Oomn_7ooO[`oo_gjoodk]_ohMF]ol^e
LonkV4;oZHTUoiZ05_nNNaSo_gTRol=j8_noNR7o_WXQol5l8Oo0Mb;o[6dUokQk9_oT
TRWod993ohm[<?nmNBGo`WXPol1l8OoHSbcoeXXYomF9:OoX`H[ooO[_00_ooO[`00Co
oO[aoogjl?omn_3ooO[a1Oomn_000oomn_7ooO[`oogjl003oogjl003oogjlOomn_3o
oO[`00WooO[`0_omn_400oomn_3ooO[aoogjl002oogjl@KooO[`0003oogjl@03ooWf
kOolnO3onOK]013ooO[a00?oo?W`ooGbjOolnO000_omn_400ooim^goo?W`oogjl@19
oogjl@?oo?W`3Ooim^d01Oogm>_olNkVoo?`j?oel^Wol>gU00KonOK]0oojmnh4ooWf
k@09ooKcj_oak^Kon?G/on_Xh?oShMSolo3XooOdjoomn_7on_O^00?oo?W`00ConoS_
oo[gk_ojmnkonOK]0_ojmnh0<_ohmNcolo3XooCaj?o_k>Cok>WQon;Peon[YISoTDDT
olaD9OnXA2;o^9@Won[7<_n:NAWohnDEoooo6ookm33oeK`Pomg>:_oQZd_o/B/aol]f
7_o]dAcoi[`QooKc6?ohmQSonoTJoko36Oo7YAcobe`Son[@6_o^f2_oiKddonO4<_oW
`C;oil8coo7R8OodkQSol^8TonoL:_oXaS3oi/0bonO3<_oW`S7oil4bonO4<_o/e2co
kM4WoncC:_oZcc3oi/8b0_oW`c80:OoW`S;ok<TbomNj:_ndUR?oj/H/omB69?oITbKo
il<`onJn>_o/cVOoj<97onkCXonXPeOoJE0Xom^a:oo[`C?ohkXbon:_;ooOZRgokm`V
onkF:?oS]b_ol]8aolZ/:OmK@ASoi:lZonJm9oo3V2;odJ0TonNh8_oPZb[ogjXVon2/
8?oAUB7o_7LQokeh8OnkMR7oaXPQomRR8OoS^UKom>G1013ooO[a01Soo?W_ooC]f_oV
f[OodKj2ok:KB_nWOB3o^gXOol1i8_o2NR;o`7XRokil8Oo1NB7oZf`Rojee9ooOT2[o
`7`YohEJ8_o4PBGo`G`Oolb89ooJTBgoe8PYomVG@?oehlTcoogjl@000_omn_801?om
no;onOK^oocilOolnO45oogklP;ooO[b0oomno83oogjlP0<oogkl_omn_;ooO[aooci
lOoel^[oo?[aoogkl_omn_;onOK^oocilOomn_;ooO_b0oomn_82oogklP;ooO[b00?o
oO_boogjl_omn_801?omn_83oogklP03oogjl_omno;ooO[b00;ooO[b0_omno801_om
n_;ooO_boogkl_omno;ooO[boogklP?ooO[b00?ooO_aoogkl_omn_800_omn_801?om
no;ooO[boogjl_omno82oogjlP06oogjlOomn_;ooO[boogjl_omno;ooO[b0oomno85
oogjlP03oogjlOomno;ooO[b00;ooO[b0_omno82oogjlP03oogkl_omn_;ooO_b00;o
oO[b00?on_O_oo[hkoojmnl00_ojn>l6oo[gk`0<oo[hkoojmnoon_O_oo[gkoojn>oo
n?G]oo;_j?oclNWom_?[oo3]i_ojmnoon_O^0oojmnl04Ooim^kon?K]ooSekOohm^go
n?K/ooKdjoofln_omoG/ooCajOo_kNGom_C[on[Wh?oRh=Sol>gVooCajOoimngon?G]
00;oo?Wa0ooknO02oo_hl00Qoo_il?oln_7on_O_ooKcjoogmNcol^oXonk/i?oPg]Ko
V89aoke?9?o6CRCoVDlTomVk;ooM^2_odlXFooSa9?ohkXSof:aSoj]m9?o?S2go]38`
olQ`7ooaga_oeXhVon:b8?ohnaOooO/IonCV5oo9^AWodWLRon_;6OobhbOoi[dd00;o
il<b00ooil0conS6<_ociagom>/MonkJ:_oXaC3oi[hdonO1<_oV`C;oi/4aonJo<_oX
a37okM@]ongG;Oo[dBh00_oW`c80:ooV`c7oil<bonO2<OoZac;ofkLWomFd9_oT/Rco
eHXTonS0<?oKZB_ocXPSonFo=_oZ`3WokMR[ojbFO?mmGBOoikh^on_8<ooNYbWogjL[
omjX;ooS/S7ohkL]om2O9ooYac3ojld_oj208_o;V2Ooi;LXok:98?o>Xb[ohZdUomj/
8OoR/BCogjXQomVQ8Oo2PB7o]g8QolR98OoO[SKokmNNoo_di?omn_800_omno800oom
n_;ooO_boogjlP02oogklP;ooO[b00?ooO_boogjl_omn_800_omno800oomn_;ooO_b
oogjlP03oogjlP0HooG`gooQf;Sockj;okFDA_n/O1oo^g/Pol9j8_o2Nb;o`GTQojm^
9?nWKbKof8`Zol5l:?n6HBCo^gdTolZ28_oDSR_ofHl/omF9:_oQ[6Kon_?Uoogkl_om
n_;ooO[a0_omno800oomn_;ooO_boogjlP02oogjlP03oogkl_omn_;ooO[b00;ooO_b
00CooO_aoogkl_omno;ooO[b0_omno800oomn_7ooO_boogjlP03oogklP03oogjl_om
no;ooO_b00GooO[b00CooO_boogjlOomn_;ooO[b0_omno82oogjlP06oogkl_omn_7o
oO_boogjl_omno;ooO[b0Oomno8000?ooO_c00?onOO_oocjlOomno<00oomno<01_om
no;ooO_coogkl_omno?ooO_boogjlPGooO_c0_omno800ooln_;omoG]oogklP02oogk
l`03ooWgkooln_7ooO_c00CooO_c00CooO_boogkloomno?ooO_b0oomno<01?omno;o
oO_coogkl_omno<3oogklPkooO_c0_omno87oogkl`03oogkl_omno?ooO_b00;ooO_c
00?ooO_boogkloomno801?omno<00oomno;ooO_coogkl`07oogkl`03oogkl_omno?o
oO_c00OooO_c00?ooO_boogkloomno<01?omno<2oogklP?ooO_c0_omno82oogkl`05
oo_ilOodl^[om_C/ooWgkooclNT00oomno<01Oomno;ooO_coogklooknO3on_S`00;o
nOO_0_ojn?003?ojn>oomoG/oo;`jOohm^koj^SQon?Qf_oaknSomO?[oo[hl?ohm^ko
o?[boo_il@;on_S_1Oojn?00F_ojn>oomoG]ooSfk_oeln_okngVomGCbon@I4cobU@T
okA79?n@I2Coi<@aomJm6oobiagom>9Xoo3M/_n[MSCobi0RokH`9Oo3HB7om>L[omfO
<oo;KBSojllMoo_m5ooimQSof]TDomJI7OoX_1_om>/SonFo<ooV`C?oil<aonO2<_oV
_c?ojLL^ooG[6oochb?ok=4]onS9<?oZcbkokM</on_@;_o[cRooj//`on_<;oo^eRko
kM@_onS4<OoW`3;oil<aonK3<OoV`S;oi/<bonS7<_oU`RGoil@Zom^N:OoP[B[ojle3
om2@=oo7Mb;oh[H/onk5=?oUdJ?oVhemoi9^:?o_b2koi;LZomF=8_oMYB_oh:h`on2[
<OoO[37og:H/onFm;oo^d3;og;XYolBB8ooL[3Go/HP^om:S9_o5PB?ob8TPonBd8_oR
/B;ogZPPolN78Oo1OR7ogJLToo7LZ0KooO_c0_omno801_omno?ooO[boogkloomno?o
oO_boogkl`;ooO_b0oomno<3oogklP0Foogkloomno;ooO_coogklooelN;oelbSok>J
COn[Nago^WTQol9k8oo8OB3o[W0Roi5X9?oDRRSo`GdWohAL8_o0OB?obX@TomRB;?oF
S2[oeh`_oo3F/@?ooO_c00?ooO_boogkloomno800_omno82oogkl`;ooO_b00CooO[c
oogkloomno?ooO_b0_omno<01?omno;ooO_coogkl_omno82oogkl`;ooO_b00CooO_c
oogkl_omno;ooO_c1Oomno84oogkl`03oogkl_omno?ooO_c00GooO_c0Oomno81oogk
l`7ooO_c0003oogkl`03ooWgkooln_;ooO_c017ooO_c00Koo?[boogkloomno?ooO_c
ooWgkooln_9Joogkl`05oo_ilOodl^[omO?[ooWgkooclNT01oomno<00ooknO7on_S`
oo[hl003oo[hl00:ooOekOobl>Won?K^on[XhOoShM[olNoXooGcjoojn?3on?K^oocj
lPWooO_c0_oknO40;oohm^kolNoXolG2^OnJF3Soce8Uoi4h8_n^T2Soh[lZomoC5_oc
hcSomN>Nom2IFonnQ2;o^ShUoke@8oohkc?on_B]omnTH?oMZ2oom>PNoo_j5oo`kaKo
h<XHonO16_odkAkoi/<aonK0<_oV`C?oi[lconK1<ooWaC3ok]LVoo?X7_o`h2golN0m
oo;UC?odiekomNUdoo?UKOobhe[olN1Aoo7MAOo]ec?ok=4_onS:<OoW`c;oil4b00;o
il<b02Koi/8bonO4<OoZcRcoi/4/omjW:?oXaC7oj/a7om>I@oo4Kb;ogJ/Zono7=_oM
aI3oSWa/ojN39oo^_bGof9DSomJ<8ooMYBWohK0`on2/<?oQ[c7ohJdaon>c;ooYbC3o
ilT^omj`9?oEXcco[8@kolfD9OnmMb3o]g8QolfA8OoU]B;ohJdRomBI8OoHWb7ojL9T
oochk1cooO_c017om_;TomG9W_ndW5;oYghPok=e8_o<OR7o[W4PohIU9?o<QRWo]gHV
oiQ/9?o=QB?ocXTWomVB;OoERR[ohk=coochkP0aoogkl`0000OooO_dooglm?omnoCo
nOS`oockloomnoCooOcd00WooO_d00?ooOcdoogkm?omno@00_omno@00oomo?CooO_d
oogkm003oogkm003ooWhl?oln_?ooO_d00OooO_d00?ooOcdoogkm?omno@00_omno@0
0oomo?CooO_doogkm002oogkm003ooglm?omnoCooOcd00;ooO_d00?ooOcdoogkm?om
no@01?omno@01?omo?CooO_doogkm?omo?@2oogkm0;ooOcd0oomno@00oomo?CooO_d
oogkm002oogkm003ooglm?omnoCooO_d00?ooO_d00OooOcdoogkm?omnoCooO_doogl
m?omnoCooOcd00?ooO_d00?ooOcdoogkm?omno@01Oomno@00oomo?CooO_doogkm004
oogkm0;ooOcd2oomno@01_ojn?7omoG^ooSfkookn_;om??[oocjl`cooO_d00[on_Sa
ooGdk?oln_?ok>_TonCRg?oclN[on?K_oogkm?ojn?7oo?[c0oomno@01?omo?CooO_d
oogkm?omo?@2oogkm01Joo[hlOoknO;on?K_oo7_jOn/Y9[oZ4dZolI;9OnWKQooekT]
omJn7?o_iQoom>1con:iN?nUHb7o^DTTok]88oochRkonoJWoo?PX_oV_T;ojLXbooG]
6_oin1GolnlFonoK6?oejQcoj<H`onFl=OoV`3?oilH`on_A:oo_g2Com>LfooO_Hooi
lZKon_>koo_fcOolnMkooO[_ooglm?omnoCoo?W[oocihOokmM?on?2joo;ROoo]edSo
jm0`onS;<OoWa3;oil8bonO2<OoWaC7oj/h`onK0;_oV_Bgoj<@bon[8<_oN[R_o`flQ
omFH9_o^bCKog;inohM`F_nkU2Soj:/VomB=8ooHT2;ogZ4Won:b<OoP[33oh:haon6]
<OoP[C3oi/0`on[=<Oo/b2cocih^oi9Z;oo2PB;o_gTQokah8OniMB7odY/Ron>c8_oM
ZB7oh[E3ooS`e_omnoCooOcd0_omno@00oomo?CooO_dooglm002oogkm003ooglm?om
noCooO_d00GooO_d00CooOcdoogkm?omnoCooO_d0_omo?@4oogkm00Cooglm?omnoCo
oO_dooglm?ojmngogmNdojnMIonIKRcobgdPok=e8?n2IBCo^ghWoimY9?nQKB?odHTT
omJ@:ooGSR_oehlboo;J^@04ooglm13ooO_d00GooOcdoogkm?omnoCooO_dooglm004
oogkm0;ooOcd0oomno@00oomo?CooO_dooglm002oogkm0;ooOcd1oomno@1ooglm000
00GooO_eooglmOomo?GonOSaoockm004ooglm@09oogkmOomo?GooOceooglmOomnoGo
oOceoogkmOomo?GooO_e00WooOce00?onOOaoockm?omo?D01?omo?D01?omnoGooOce
ooglmOono?D4ooglm@03oogkmOomo?GooOce00CooOce00GooO_eooglmOomnoGooO_e
ooglm@02oogkm@[ooOce00?oo_ceooglmOomo?D02?omo?D2oogkm@04ooglmOomnoGo
oOceoogkm@;ooOce00?oo_ceooglmOomo?D03Oomo?D01?omnoGooOceoogkmOomo?D2
oogkm@GooOce00GooO_eooglmOomnoGooOceoogkm@02ooglm@06oo[il_ohmo3on_Wb
oo_jloodlncoo?[d2?omo?D3oogkm@0<ooglmOojnO;om??/oocjloo/jnGoi>?Moo?a
joohmo3ooOceooWglOoln_Coo_ce0oomo?D09oomnoGooOceoogkmOomo?GooO_eoo[i
l_oknO?onOSaooGckOnHQgOo^4LUokeH8OoA/2;ohl8/on;H6?oeiCgoj/=^ojaV<?n_
DB?o`E0SongG:_ohkG[ojlahonBm>?oW`SCojLT]ooOb5oohmaKomo<DooG/6ooYbBoo
i[hconW:;?o_fbkom>U6ooO`Iooim9[onoS?oogkk002ooglm@03oogkmOomo?GooOce
00?ooOce01goo_ceooglmOomo?GooO_coo[feooejIgol=aQonS:<ooXaC7oil<bonO6
<OoYbS3oil8bonO3<_oW`S;oj<<bonc<<_oGW2OocHHRonc3<ooE[U[oO6=1olZO:OoS
WRGoei0SomNA8ooKW2Goh[8`on6]<P02on2^<@0?on6]<OoR]Booj<X`onc;;ooFYBKo
U68Sok]e8?o1Nb7o_WXQokeh8OnkMR7oeilRonBe<oodiKgoo_ce00;ooOce00?ooO_e
ooglmOono?D01_omo?D3oogkm@cooOce00?oo_ceooglmOomo?D00_omnoD2ooglm@0A
oo[gk_nm^JGoQfhmokEf8_ncMR7oRfPVoj]d9onAHB;oZgDTomF=9_oGT2_oeH`[omnX
Goojm>OooO_eooglmOono?D00oomo?D00oomnoGooOceooglm@03ooglm@03oogkmOom
o?GooOce00SooOce00GooO_eooglmOomo?GooOceoogkm@03ooglm@03oogkmOomo?Go
oOce00GooOce0_omnoD4ooglm@7oo_ce0Oomo?D1ooglm@000oomo?D00ooknO;oo?_d
ooklm@02ooglm@03ooklmOomo?Goo_ce00KooOce00?oo_ceooglmOono?D01_omo?D0
0oono?GonOSaoockm009ooglm@03ooklmOomo?GooOce00KooOce00?oo_ceooglmOon
o?D03Oomo?D2ooklm@?ooOce00Coo_ceooglmOono?Goo_ce0_omo?D01?ono?GooOce
ooklmOono?D3ooglm@;oo_ce0oomo?D2ooklm@03ooglmOono?GooOce00;ooOce0_on
o?D00oomo?Goo_ceooglm@02ooglm@04ooklmOomo?Goo_ceooklm@;ooOce00Goo_ce
ooglmOomo?GooOceooklm@06ooglm@0=ooklmOomo?Gon_WbooSgl?omo?Goo?[cooGc
k?omnoCoo_ceooglmOono?GooOceooklm@07ooglm@0:oo[il_oelncono[conc[iOoT
hmgolo;[ooSgl?ono?GonOSaoogkm0?ooOce0_ono?D09Oomo?Goo_ceooklmOomo?Go
n_WboocjloojnO;oj>OOoi=YDOo4Bb?oZg@PomZl;OoH_Akokn@Son_2@_n`IC3oWc/S
ol=A8_o^e1gol]m0onFmBOoV`S?oj<DbonBm=?o/eBSon?LFooWg5_ogl1Sok=0ZoncF
:?oekBgon_Qaoocj_Oomn]ooo_cbooglmOono?D01?omo?D01?ono?GooOceooklmOon
o?D2ooglm@;oo_ce0_omo?D06Oono?Goo?[/ooO[/_o/dTooj<TaonS9<?oYac7oi/4b
onO2<_oW`c7oil8bonS6<ooZb3;ogJPWonZk;?o0U37oMEHXom^/:OoMV2GoeY4TomN@
8ooHUb?ohK8^on6_<_oQ[S800_oP[S401_oQ[C3oi[l_on_=<?oT]RSob8@Pok]e80;o
_WXQ00Ko_GLQokmj8_oKYBCol]^KooglmOono?D4ooglm@;oo_ce1?omo?D5ooklm@04
ooglmOono?GooOceooglm@?oo_ce0oomo?D2ooklm@04ooglmOono?Goo_ceooklm@;o
oOce00koo_ceooglmOoOgM;oU8e`ogaO:?nSKb?oTfdSoiI^:?n=HRCoZG8SomjB:?oH
T2coeH/ZonW3SPSooOce00?oo_ceooglmOono?D00_ono?D01?omo?Goo_ceooglmOon
o?D9ooglm@;oo_ce2?omo?D00oono?GooOceooglm@02ooklm@;ooOce00?oo_ceoogl
mOomo?D00_omo?D000;oo_cf1?omo?H4ooklmP?ooOcf00?oo_cfooglm_omo?H00_om
o?H6ooklmP05ooglm_ono?Koo_cfoo[hl_olnoD00_omo?H00oono?KooOcfooklmP02
ooglmPCoo_cf0oomo?H4ooklmP03ooglm_ono?KooOcf00?ooOcf1?ono?H01oomo?Ko
o_cfooklm_omo?Koo_cfooglm_ono?H00_omo?H00oono?KooOcfooglmP02ooglmP;o
o_cf0_omo?H2ooklmP?ooOcf00?oo_cfooglm_omo?H00oono?H4ooglmP?oo_cf0_om
o?H01?ono?KooOcfooglm_ono?H3ooglmP;oo_cf00GooOcfooklm_omo?KooOcfookl
mP02ooglmP03ooklm_omo?KooOcf00Goo_cf00Oon_WcooSglOono?Kono[dooGckOol
noGoo_cf00?ooOcf1?ono?H03_omo?Koo_cfooglm_omo?Kon_WcooGdk_okn_Cok^gX
onGSg_ocl^conOOaooglm_ojn?;ooO_e2?omo?H04Oono?KonoWcoocjm?oin?;og=WA
oj5L?onaBb7oZH/Vomjl:_oJcAOolmd^olEk:onP=R3o]S/Uon6^7OoejbKoh[Pf00;o
j<@b00_oil8bonJn=Oo_gBCon?PFooSe5OoekAWom^`foo[iNOomnlSoo_cfooglmP06
ooklmP05ooglm_ono?Koo_cfooglm_ono?H00_omo?H01_ono?KooOcfooglm_ono?Ko
oOcfooklmP;ooOcf00Gon_CGoo3KLooYbRooilH`onO1<P02onO3<P0?onO3<OoW`S;o
j<DbonS5<_o^a33o_8l/ohES9ooR[b[ofY<TomNB9?oHTBCof94Son2^;?oR/S;oh:ha
00;ohJha00coh:`aon>d;ooYbc7oil0[om6>8onjLb7o_WXQokei8OnkM27od9<QonW3
DOokm^H2ooglmPKoo_cf0_omo?H3ooklmP06ooglm_ono?Koo_cfooglm_ono?KooOcf
0_ono?H00oomo?Koo_cfooglmP04ooklmP03ooglm_ono?Koo_cf00;oo_cf017ooOcf
ooklm_omo?Koo_cfooglm_ogmNgo[:RDof]M=On8IB?oQfPTohiX9_n0EQoo]g/Uon>H
;?oFSRcofIDnooOXdP05ooglmP03ooklm_omo?Koo_cf00GooOcf1_ono?H2ooglmP03
ooklm_omo?KooOcf00;ooOcf00Soo_cfooglm_ono?KooOcfooklm_omo?Koo_cfoogl
mP;oo_cf00OooOcfooklm_ono?KooOcfooklm_omo?Koo_cf00?ooOcf0Oono?H000Ko
o_cf00?ooOcgooglm_ono?H01Oono?H00oomo?Koo_cfooglmP07ooklmP06ooglm_on
o?KooOcfoo[hl_omnoGooOcf1?ono?H00oomo?Koo_cfooklmP04ooklmP03ooglm_on
o?Koo_cf00Coo_cf00GooOcfooklm_ono?KooOcfooklmP02ooglmP;oo_cf0_omo?H0
0oono?KooOcgooglmP04ooklmP03ooglm_ono?Koo_cg00?oo_cf0_omo?H3ooklmP03
ooglm_ono?Koo_cf00Goo_cf00?oo_cgooglm_omo?H00_ono?H01?omo?Koo_cfookl
m_omo?H2ooklmP;ooOcf0_ono?H00oomo?Koo_cfooklmP04ooklmP03ooklmoono?Ko
o_cf00Koo_cf00_ooOcfooklm_omnoGonOObooWglOono?Koo?[dooGckOomnoGoo_cf
ooglmP03ooklmP03ooklmoomo?KooOcf00Coo_cf00gon_WcooGdk_oln_Cok^gXonCS
g_odl^conOOaooklm_ojn?;ooO_fooglmoono?OooOcf00Koo_cf01WonoWcoocjm?oj
n?;oem37oja?;_n:BAgoa:TZomNm7Oo_jagohJ`_oj]08_nc>B?od80VooCY9?oWaC;o
i/0conO4<OoV`c7oil0conFl=?obiAoonOPFooSc9_ojmg;ooO_B00?oo_cf00CooOcf
ooklm_ono?KooOcf0oono?H01Oomo?Koo_cfooklm_ono?KooOcf00Goo_cf02SooOcf
ooglmoono?Koo_cfooglm_ono?KooO_aooCUVooXac[oil8aonK2<_oW`c;oil<aonO2
<_oW`c7oi/8bong6<OnlSRcoVG@VonF`9ooHTB?of98TomN?8ooJUbGohK<_on:d<_oP
[S3ohJhaon2^<OoQ[S7ohJh`onO2<?oYabgoeYXTokad8OnnNB7o_7LQokii8OoKYRCo
m>6[0_ono?H01?omo?Koo_cfooklm_omo?H4ooklmP03ooglm_ono?Koo_cf00;oo_cf
00?ooOcfooklm_omo?H00oono?H00oomo?Koo_cfooklmP02ooklmP03ooglm_ono?Ko
o_cf00?oo_cf00CooOcfooklm_ono?Ooo_cf0_ono?L04Oomo?Koo_cfooglm_o<b;So
KVA1ofmI9OmdH2SoMEhWofI?8_o7QbWogiL]omF;:_oV^7coo_ceooglm_ono?KooOcf
00;oo_cf0_omo?H2ooklmP03ooklmoono?Koo_cf00Koo_cf00?oo_cgooklm_omo?H0
0_ono?H01_omo?Koo_cfooklm_ono?KooOcgooglmP;oo_cf0oomo?H3ooklmP04oogl
m_omo?Ooo_cfooglmPGoo_cf000Dooklm`03ookmmoono?Ooo_cg00;oo_gg0_ono?L0
0oojn??ooO_fooklm`02ooklm`05ookmmoono?Ooo_cgooklmoonoOL01?ono?L00oon
oOOoo_cgooklm`0Dooklm`03ookmmoono?Ooo_cg00Coo_cg00Coo_ggooklmoonoOOo
o_gg4?ono?L00oonoOOoo_cgooklm`0Dooklm`0<ookmmoono?Ooo_cgooklmooln_Go
noWdoo[hloomnoKonoWdooWgl_omnoKonoWd2oono?L02_oknOCom_C_oocjmOoakn[o
i^CPooCbkOoimo;oo_ggoo[hloomnoH9ooklm`0Hoo_im?oln_Gon_ScolBj/OnH?R7o
SFdNomJh9ooKdaOom^DZol9U:?n^<2;obFhWoo3J9Oo[dBgoiKhdonO5<OoW`S;oi[lc
onFn=?o]dRWomo</oo[gMoomn/Woo_cf2Oono?L2ookmm`[oo_cg00?oo_ggooklmoon
o?L01Oono?L01?oci9goil@conK3<OoW`S82onO3<P0JonO2<_oV`c7okLDaol2A;?n[
Q2SoiJ/WomJ?9?oGTRCoehlRon2/;?oT^C?oh[<aon:b<OoP[c;ohJhaon2^<?oP[C7o
i;P`on[9;OoMYbKo_gPPokah8?nkMB7oahLQonS3Foomn>dGooklm`03ookmmoono?Oo
o_cg00Goo_cg00Goo_ggooklmoono?Ooo_cgookmm`06ooklm`0:omOBaOmgKdgoGU4Y
ofaM:omMDROoOE/SomfD;OoNU2goei0eooCQaQ;oo_cg00?oo_ggooklmoono?L05Oon
o?L00oonoOOoo_cgooklm`01ooklm`0000?oo_ghookln?onoOP00oonoOP5ookln0Go
o_gh0_ono?P3ookmn003ookln?onoOSoo_gh00?oo_gh00Con_SdoogkmoonoOSoo_ch
0_onoOP00oono?Soo_ghookln002ookmn0Goo_ch0oonoOP00oono?Soo_ghookmn005
ookmn003ookln?onoOSoo_gh00?oo_gh00?oo_chookmn?onoOP02?onoOP2ookln003
ookmn?ono?Soo_gh00;oo_ch00Goo_ghookln?ono?Soo_ghookln002ookmn003ookl
n?onoOSoo_ch00;oo_gh00?oo_chookmn?onoOP00oonoOP01Oono?Soo_ghookmn?on
oOSoo_ch00Coo_gh00?oo_chookmn?onoOP00_onoOP04?ono?Soo_ghookln?onoOSo
o_chookmn?ono?Soo_ghoockm_oln_KonoWeoocjm_oimo?ono[eookmn?ojnO@3ookm
n004ookln?onoOSoo_ghookln0Coo_gh00[onoWeooKel?oln_Kol_3/onOUh_odl^ko
nOOcookmn?ojn?CooOcg1?onoOP00oono?Soo_ghookmn002ookmn00Eoo_jmOolnoKo
n_Wdoi9mM?mm@Ako]I/Xoljg7oo`kB7ohk0_ok<h8oo2G2Koj/`UonkH:ooU_SGoil8b
onJo<ooV_cCoj<H_oo3N:_ojnF3ooO_400;oo_gh1?ono?P01?onoOSoo_chookln?on
o?P4ookmn003ookln?onoOSoo_gh00Coo_gh00?oo_chookmn?onoOP00_onoOP01?on
o?Soo_ghookmn?ono?P2ookmn005ooklm_obhICojLHhonO3<_oWa3800_oW`c806?oV
`S7ok<@aol>E;?ndSBSohj@VomJ>9?oGSbCogJ<YonBh<OoS]S;oh[@bon:a<OoR/c;o
h[0bon6^<OoP[S7ohK0`onO2;OoR/BOoa80QokYe8OnlMb7oej8YooGR[@Koo_gh00?o
o_chookmn?onoOP00_ono?P01OonoOSoo_chookln?onoOSoo_ch00;oo_gh1?ono?P2
ookmn004ookln?onoOSoo_chookln0;oo_gh0oono?P00oonoOSoo_chookmn002ookm
n00Aookln?onoOSoo_ghookmn?ono?Soo_ghonSTfonHT7CoI5LaofYJ:omHC2KoS6HW
omjF;OoLTR_oh:aWoochk_ono?P01_onoOP2ookln0;oo_gh00?oo_chookmn?onoOP0
0_onoOP00oono?Soo_ghookln002ookmn0?oo_ch00Goo_ghookln?onoOSoo_chookm
n004ookln0;oo_gh00?oo_chookmn?onoOP00_ono?P2ookmn07oo_ch0OonoOP1ookm
n0006oonoOP00oojnOCooOcgookmn01Hookmn008oockm_ojnOCono[eoockm_oin??o
oOcgookmn?ojnO@;ookmn00:oo_jmOofmO3oo?_foo;ak?oWi^;olo;]ooWhloonoOSo
n_Wdooglm`Woo_gh01Cono[eoockm_o5a<3oJ3PXoi=^8Oo:[bGohM/Lono?:_niAbCo
`E/Von_=9_o]eb_oi[lconK2<ooU_CCoj<H`oo7Q8OoimU;ooObiookmm2?oo_gh00Co
m^Zdon[9@OoWa3;oil<a0_oW`c805oo[a3;oaIT/oknC:?oPWRGoeH`RombR9ooS^3;o
i;/bonO3<OoQ/C3oh[<^onFh<_oS/c;ohK0_on2^<?oP[S;ohkH_onFh9oo=Sb;o]VlP
olN68OoX_TWonoGQ02goo_gh00Woo?_folk:^_mnLU;oIePZoe]@9_n4H2?ogiD^om^@
;?o`eK40;OonoOP001_oo_gi00?ooOchookmnOonoOT0F?onoOT02?ojnOGon?Ocoo_j
m_ojnOGon?Ocoogln?onoOWon_We2oonoOT02_okn_Kom_GaoockmooblNgoinKSooCc
kooin?Coo_gioo[imOomo?P9ookmn@;ono[f013oOgE`oh118?ncTR?ofl`JooW`9Oo5
JBKo/STTonBj:?o`gRSoiL0bonK0=?oV_c?okMLXooOc>OolniGoo_g[9_onoOT07?of
j[KojLQ1onO2<_oW`c7oil<bonW3<_o<X2_obiTVombD9?oIVBCohkX_onBg<ooW_c?o
k=<^on6c<?oV_Rcog;8YonFc<?oV]S7oh:h]on2^<OoP/C7oiKXXom>I8onhL27oe9/S
oo3EPoono?H_ookmn@08onSUg?n9P63oIeTYoeM<9_nCJ2SohiL^on>^J?omnO8/ookm
n@0000?oo_giookmn_onoOX00_onoOX00oonoOWoo_gjookmnP02ookmn@Goo_gj00?o
o_giookmn_onoOX00_onoOX00oonoOWoo_gjookmnP03ookmnP04ookmnOonoO[oo_gj
ookmn@;oo_gj00?oo_giookmn_onoOT00_onoOX2ookmn@;oo_gj00Goo_giookmn_on
oO[oo_gjookmn@0=ookmnP03ookmnOonoO[oo_gj00_oo_gj00Goo_giookmn_onoOWo
o_giookmnP02ookmn@Koo_gj00?oo_giookmn_onoOX01_onoOX01OonoOWoo_gjookm
n_onoO[oo_gi00Coo_gj00?oo_giookmn_onoOX01?onoOX01OonoOWoo_gjookmn_on
oO[oo_gi00;oo_gj00Son?OdooSglookn_KonOSdooSgm?omo?Woo_gjoo[imPGoo_gj
00?oo_giookmn_onoOX00oonoOX02_okn_Oom_GaoockmooblNkoj>OTooOfloojnOKo
o_gjoo[im_omo?T9ookmnP0@oo_jmooIfMKoE3DZofa37?o6[Q[om_DLom^Q9on`<R?o
eY<Xoo7O:?oV`S;oi[hdonS5<?obhbGono]`ooglf@;oo_gj0_onoOT3ookmnP03ookm
nOonoO[oo_gj00;oo_gj0_onoOTCookmnP03ookmnOonoO[oo_gj00;oo_gj01koo_gi
ookmn_onoO[om^RaonO2>_oW`S;oil<aonS2<OoIZR[oeY`TomVC8ooQ/bcoil0eon6b
;OoO]3kolMa_onFm?OoY_RkobIlQokJ18ooM[bcohk4Yon6`;?oP[c7oi;D[omVP9?o4
P27oh;0_ooO[`oonoOX3ookmn@Ooo_gj00Goo_giookmn_onoO[oo_gjookmn@02ookm
nP03ookmnOonoO[oo_gi00Coo_gj00?oo_giookmn_onoOX01oonoOX01OonoOWoo_gj
ookmn_onoO[oo_gi00Coo_gj0_onoOT3ookmnP08ono]i_nOUWgoIeX/oeY>9_nPLBKo
hIH`onoC[_onoOT4ookmnP03ookmnOonoO[oo_gi00Ooo_gj00Coo_giookmn_onoO[o
o_gj0_onoOT6ookmnP03ookmnOonoO[oo_gi00;oo_gj00[oo_giookmn_onoO[oo_gi
ookmn_onoOWoo_gjookmnOonoO[oo_gi0_onoOX000;oo_gj00?ooogjookmn_onoOX0
1oonoOX00ooooO[oo_gjookmnP02ookmnP03ooomn_onoO[oo_gj00Woo_gj00?ooogj
ookmn_onoOX00oonoOX2ooomnPkoo_gj00?ooogjookmn_onoOX02?onoOX00ooooO[o
o_gjookmnP09ookmnP03ooomn_onoO[ooogj00ooo_gj00Gooogjookmn_onoO[oo_gj
ooomnP03ookmnP03ooomn_onoO[oo_gj00?oo_gj00?ooogjookmn_onoOX02OonoOX4
ooWhm@04ooSgm?omo?Woo_gjoo[imP?oo_gj00?ooogjookmn_onoOX01OonoOX02_ok
n_OomOCaoocjmoocl^oojNSUooWhmOokn_Ooo_gjoo_jmoomo?T3ookmnP0Fooomn_on
oO[oo_gjookmn_oooO[oo_gjooglnOn8QH7o?B0FogYP6?oek1[okM0SokE18oo<NRSo
kmTYonW9<?oV_C?ojLP`ooG]>_olo9goo_geooomnPcoo_gj00Cooogjookmn_onoO[o
oogj0oonoOX00ooooO[oo_gjookmnP0:ookmnP?ooogj0oonoOX07OoooO[oo_gjooom
n_onoOSok]IkonK1<OoW`c;oi/4bon>g:ooKWbCogJLYonO0<_oX_SOoc8hSom2F<Ooe
iJkojle_onNj;_oDZB;oQeHPojj>9_o_`2Woh[4Yon6`;_oR/BgogZXUomNN8_oZaEgo
oOW`00;oo_gj00?ooogjookmn_onoOX01?onoOX00ooooO[oo_gjooomnP02ookmnP05
ooomn_onoO[oo_gjookmn_oooOX01_onoOX00ooooO[oo_gjookmnP0=ookmnP03ooom
n_onoO[ooogj00?oo_gj00[ooogjookmn_onoO[on_WeokVcXOm^HS[oGU0Vok^0:_oW
Z5ConoG[3?onoOX00ooooO[oo_gjookmnP09ookmnP03ooomn_onoO[oo_gj00[oo_gj
0_oooOX4ookmnP0000CooogkookmnoonoO_oo_gj0_oooO/01OonoO[oo_gkookmn_on
oO_ooogj00;oo_gk00?ooogkookmnooooO/00_oooOX2ookmnP09ooonn_onoO_oo_gj
ookmnoonoO[oo_kjookmn_onoO_ooogj00?oo_gj0_oooO/00oonoO[oo_gkookmn`02
ooomn`?oo_gj1?onoO/01?onoO[oo_gkookmn_onoO/2ooomnP;oo_gk00Gooogkookm
n_oooO[oo_gkooknn`02ookmn`;ooogk00?oo_gjookmnooooO/00ooooOX01OoooO_o
o_gjookmn_ooo_[oo_gk00;oo_gj00?oo_gkookmn_onoOX00oonoOX00ooooO_oo_kk
ookmnP02ookmn`04ookmn_ono__ooogjookmnP;oo_gk0oonoOX2ookmn`03ooomn_on
oO_oo_gj00;oo_gk00KooogkookmnoonoO_oo_gjooonnoooo_X3ookmn`03ooomnoon
oO[oo_gj00;oo_gj00[oo_gkooSgm?oimoComoKdooSflooimoCoo_cjookmnoojnOOo
o_kj0_onoO/01?oooO_oookjooomn_oooOX2ookmn`0<ookmn_oooO_on_WgooSfloom
noWol_7^onk^jookn_Son_Wfookmnoono?Woo_gk0_onoOX2ooomnP;oo_gj013oo_gk
ooknnoonoO_oh^7Ooc4_;_lf9aOoc;@Loogc7_o4IR?o`f8WongA:_o]dbcoi/0con[<
<_oejg3ooOcF0_onoO/01?onoO[ooogkookmnooooO/2ookmnP0?ookmnooooO[oo_gk
ooknnoonoO[ooogjookmnooooO_ooogjooomnoonoO_oo_gjooomn_ooo__oo_gk00?o
o_gj00Coo_kjooomn_onoO[oo_gj0_onoO/00oonoO[oo_gkooomnP02ooomnP03ookm
noooo_[ooogk00;oo_gk01kooogkookmn_oooO[on_?Jon[:E_oW`S;oi/0aonFk;ooQ
/2[ohkT_onS0<oo^dGCodZ9Sol>48Oo^dHSok]63onFg;ooK[2GoTF0QojbE:oo^`2_o
fJ<TonBd:_oQ/BoohJlWon:a9OobgZ?oo_kjookmn_ooo_/2ookmn`06ooomnoonoO_o
oogjooomn_onoO[oo_gk0oonoOX00ooooO[oookjookmn`05ookmnP?oo_gk01Soo_gj
ookmnooooO_ooogjookmn_onoO_ooogkookmnooooO[oo_gjooomnoonoO[ooogjookm
n_ono__ooogkookmnoonoO[ooogkookmn_ono__oo_gkookmn_oooO/2ookmn`0:ookn
noono_[oe=33oh1jFOmeGRWocHT[ono9V?onoO[oo_gkookmnPCoo_gk00[oookkooom
n_onoO[oo_gjookmnoonoO[ooogjookmn_ooo__ooogj0_onoO/03OonoO[oo_gkookm
noonoO_oo_kjooomn_onoO_oo_kkooomnoonoO_ooogkookmn_onoO/00_onoOX01ooo
oO[oo_gjookmn_onoO[ooogjookmnooooOX00_onoO/00004ooonnoonoO_oookkookn
n`;oo_gk0_ooo_/01?oooO_oo_kkooonnoonoO/2ooonn`03ooomnoono__ooogk00;o
oogk00Goo_kkooomnoooo__oo_kkooonn`02ookmn`03ooknnooooO_oookk00;oo_kk
00?ooogkooknnoooo_/00_ooo_/01oono__ooogkookmnoonoO_oo_kkookmnooooO/0
0_ooo_/01?oooO_oookkooonnoonoO/2ooonn`03ooknnoooo__oo_kk00;oookk00Ko
o_gkooonnoooo__oo_gkooomnoooo_/2ookmn`04ooomnoono__oo_kkooonn`Coo_gk
1?ooo_/2ooomn`05ooonnoono__oookkooonnoonoO/00_ono_/02_ooo__oo_gkooom
noooo__oo_kkooonnooooO_oo_kkooonnoono_/2ookmn`03ooomnoono__oookk00;o
ookk0_onoO/00oooo__oo_kkooomn`02ooomn`03ooknnoooo__ooogk00;ooogk00ko
ookkooknnoono__oo_kkooOfloohmoGomoKdoo?akooin?GooOgjooomnookn_Ooo_gk
ooomn`;oookk00Gooogkooonnoooo__ooogkookmn`02ooonn`09oo_kn?okn_SooOci
oo;bkoo_kncoo?cioo_imooooO_oo_gk00;oo_kk00Koo_gkooknnoono__ooogkookn
nooooO/2ooknn`0BohB3P_l000?oO6DGoooc6_oBSB7oaVPYon_;:_o/dBcoi/4bongH
;oogkY?oo_gaooonnoono__oo_gkooomnoooo__oo_gk0_ono_/01_ooo__ooogkooon
nooooO_oo_kkookmn`;oookk0oonoO/01_oooO_oookkooknnoonoO_oo_kkooomn`?o
ookk00Sooogkookmnoono__oo_gkooonnooooO_oo_gkooomn`;oo_gk00Coookkooom
noonoO_ooogk0_ono_/08_onoO_ooogkooonnoojl]Coj/U?onFn<?oT^c7oiK`aonBj
<OoV_C?okm=Lon2nMonmN2;oi;aLonoDQOoT]cWog:`]oj^6DoniYT[ogZDWokMa8?oG
X2CoiKHZon:a:_oW`EConoKUooonnoono__oo_gkooonnooooO_oo_kkooomnoooo_/2
ookmn`03ooknnooooO_oo_kk00;oo_gk0_ooo_/00ooooO_oookkooomn`02ooomn`?o
ookk00Koo_gkooomnoonoO_oo_gkooonnoonoO/2ooomn`03ooknnooooO_oo_kk00;o
ookk00Coo_kkooonnoonoO_oookk0oonoO/2ooknn`05ookmnooooO_oo_gkookmnoon
o_/00_onoO/01_oal>[oX9^4ogAM:OoAScKom^?9ooknn`Cooogk00?oo_gkooomnooo
o_/00_oooO/2ookmn`;oookk00Wooogkooknnoono__oo_kkookmnooooO_oo_gkooon
noono_/00oooo_/2ooomn`04ookmnoooo__oo_gkooomn`;oo_gk00Cooogkooonnooo
oO_oo_gk0ooooO/1ooonn`000_ooo_`00oonoOcoo_klooono004ooono003ookno?oo
o_coookl00Coookl0_ono_`2ooono003ookno?ooo_coookl00?oookl0oono_`02Ooo
o_coo_klooono?ooo_coooglooono?ono_coooglookno002ooono003ookno?ooo_co
ookl00?oo_kl0_ooo_`01?ono_coooklooono?ono_`;ooono004ookno?ooo_coookl
ookno0?oookl0_ono_`00oooo_coo_klookno003ooono003ookno?ooo_coo_kl00So
ookl00?oo_klooono?ooo_`00oooo_`00oono_coooklooono005ooono004ookno?oo
o_coo_gkoo_kn@;oo?_i00Gono_ioocknOolo?[oo?cjooglnP03ooclnP0:oogln_of
mO?omoKdooWhm_oalNoomoOeoocknOolno[onOSfoo_kn@;oo?cj0_omo?X2oockn@0=
ookmnoono_coooklookno?olnoWooOcjoocln_obl_3olo;`oocknOojn_Soo_gkookn
o008ooono00<ookmo?oXinGo:RXZoaL>2?oFaA[om=XIolMY:?oV_BcokMD[onO5<?o^
f2_omnnE0_ono_`01_ooo_coo_klooono?ono_coooklookno0?oookl00Coo_klooon
o?ooo_coo_kl0_ooo_`2ookno003ooono?ono_coookl00Soookl00?oo_klooono?oo
o_`00oooo_`01OonoOcoooklooono?ooo_coo_kl00;oookl00Goo_klooono?ono_co
o_klooono002ookno00FooO[_ooV`CWoi;``onFl<OoT^S;oiL0bon_;<ooT_Soo_W/V
omRU@?o_dGcoi[Xnom^Z:Oo3YW_o`:iEomJI9?neJb3o_GTQomVT9OoS]2WolMREookn
o0Woookl00Ooo_klooono?ooo_coooglookno?ooo_coo_kl00;oookl0oono_`2ooon
o003ookno?ooo_coo_kl00;oo_kl0_ooo_`01?ono_coooklooono?ono_`3ooono0?o
o_kl1oooo_`01_ono_coooklooono?ooo_coooglookno0;oookl00GooO_iokJcXomm
I2goh:UOookkm@02ooono003ookno?ooo_coookl00;oo_kl0oooo_`00oono_coookl
ookno004ooono0;oo_kl0oooo_`01_ono_coooklooono?ooo_coooglookno0;oookl
00Goo_klooomo?ooo_coooklookno006ooono0000_ooo_`2ookno0goookl0_ono_`=
ooono004ookno?ooo_coooklookno0coookl00?oo_klooono?ooo_`00_ooo_`00oon
o_coooklooono004ooono003ookno?ooo_coookl00Goookl0_ono_`00oooo_coo_kl
ooono004ooono003ookno?ooo_coookl00Ooookl00?oo_klooono?ooo_`01?ooo_`0
1?ono_coooklooono?omo?X5oo_jn003oocknOokn_SonOSf00;onOSf0_ofmO<00oob
l_3olo;`oo?bl005oo?bl008onk]joo_k^colO3^onc[jOo_k^col_7_oo;bl?oal>h6
oo?bl003ooGdl_ofmO?om_Gc00;om_Gc00Wolo;`ooCclOodlo7oknk/oo7`k_ojnOOo
n?Oeoo_jn?omoO/01_ooo_`03oono_coooklookno?nHUiKo0P82ofAG4Ooon1Sog9lR
omfS;oo]eB_oj/d]onoL:_ofk7[oo_geookno00=ooono003ookno?ooo_coookl017o
ookl00?oo_klooono?ooo_`00_ono_`<ooono00Doo?OV?oV_C7oiKXbonJn<_oW`c;o
j<DconW6<?o3Q27obHdVon_8IooX^T3ogJTXokbKI_o0ZDWochhRokYc8OnkMR7o`h4Q
on>c=Oohk<T:ooono003ookno?ooo_coo_kl00Woookl00Coo_klooono?ooo_coo_kl
4_ooo_`01_ono_coooklooono?ono_coooklookno0Goookl00Koo_klooono?ooo_co
clg2oiYoBoobd:42ooono003ookno?ooo_coookl00Soookl0_ono_`?ooono003ookn
o?ooo_coookl00;oookl00?oo_klooono?ooo_`00oooo_`000[oookm00Soooklooon
oOooo_goooklooonoOooo_coookmooono0Goookm00CoooklooonoOooo_goookl0ooo
o_d00oooo_coookmooono@03ooono@?oookl00?oookmooono?ooo_`00_ooo_d00ooo
o_coookmooono@08ooono@06ooono?ooo_goookmooonoOooo_coookm0oooo_`3ooon
o@;oookl00?oookmooono?ooo_d00oooo_d2ooono0Coookm00GoooklooonoOooo_go
ookmooono004ooono@04ooono?ooo_goookmooono@?oookl1?ooo_d01?ooo_cooOcj
oo_jnOokn_T2oo[im`?on_Wh0oohmoD4ooSgmP0:ooWhmoocl_7om??booKeloo_k^go
m??booOfm?ohmoKomOCbooSgm@;on?Of00Gon?OeooSgm_ohmoKon_Whoo[im`02oo[i
n009ooglnoojnOSono[ioo_jnOodlo;om_Gdooono?okn_Woo_gl00;oookm01;oookl
ooonoOooo_goooklooonoOooo_coookmoo;al?m5ADCo2@D5oknk5?ohg1_oeHl^on_>
;Oo^eR_ol=`YooKZMOono?84ooono@;oookl00?oookmooono?ooo_d00_ooo_d01Ooo
o_coookmooono?ooo_goookl00;oookm1?ooo_`2ooono@03ooono?ooo_goookl00?o
ookm00CoooklooonoOooo_goookl0oooo_d3ooono004ooonoOooo_coooklooono0;o
ookm0_ooo_`4ooono@04ookkm?o]dG3oi;``onO4<0;oil<b00kok</boljG9Oo0Nb3o
i;Y:onNk@?oLZRSo]I5BokbS@?o9Q2;o^gHQokag8Oo9RR?ojL9Eoocfj0Coookm0_oo
o_`00oooo_goooklooono005ooono@;oookl00Goookmooono?ooo_goooklooono@04
ooono003ooonoOooo_coookm00Soookm00?oooklooonoOooo_d01oooo_d01_ooo_co
ookmooono?ooo_coookmooono0Goookm0_ooo_`00ooJfM;ob[>>ooS`i@06ooono@?o
ookl0oooo_d00oooo_coookmooono@03ooono@?oookl0_ooo_d2ooono0;oookm0_oo
o_`5ooono@04ooono?ooo_goookmooono0;oookm0004ooono@03oooooOooo_goookm
00Woookm00?oooomooonoOooood01Oooo_d00ooooogoookmooono@02ooooo@Soookm
00?oooomooonoOooood03Oooo_d2ooooo@03ooonoOoooogoookm00Ooookm00?oooom
ooonoOooo_d01_ooo_d2ooooo@Koookm00?oooomooonoOooo_d02?ooo_d00ooooogo
ookmooono@04ooono@03oooooOooo_goo_kl00_oo_gl00Coo_klookmo?ono_coo_kl
0_oin?L01_okn_Wolo;aoo[in?onoOcoo_kloo_jn@[oo_gl00Soooomoockn_omo?_o
o?_joo7`koofmOCoooomoo_jn@;oooom0_ooo_d2ooooo@Coookm00[ocLg;oa<C4omI
EPcon_<Hon:Z:_oT^Rool>0Zoo3M:oofjgooo_ca1Oooo_d01?oooogoookmoooooOoo
ood2ooono@03oooooOooo_goookm00;oookm0_ooood7ooono@;oooom0oooo_d00ooo
oogoookmooono@03ooono@03oooooOooo_goooom00;oookm0_ooood00oooo_goooom
ooono@08ooono@0Coo[beooW`D?oil8aonO3<OoW`C;oj/Pdon6g;?noNakofJ<_onRk
>?oMZRgo/8LlokZF<?o5OR7o_7LQokeh8OoDVbCol=F5ooono007ooono@03oooooOoo
o_goookm00Woookm00CoooomooonoOooo_goooom2Oooo_d3ooooo@?oookm00?oooom
ooonoOooo_d00_ooo_d00ooooogoookmooono@08ooono@;oooom0_ooo_d01?oooogo
ookmooGcl?ogmNl7ooono@?oooom4?ooo_d2ooooo@coookm00000oooo_goooomoooo
o@07ooooo@Goookm00WoooomooonoOoooogoooomooonoOoooogoookmoooooOooo_d0
0oooood2ooono@Goooom0_ooo_d2ooooo@;oookm0_ooood01?ooo_goooomoooooOoo
o_d2ooooo@03ooonoOoooogoookm00;oooom00?oookmoooooOooood00_ooood6ooon
o@?oooom00?oookmoooooOooo_d00_ooo_d2ooooo@03ooonoOoooogoooom00;oooom
00?oookmoooooOooood00oooood01?ooo_goooomooonoOooo_d5ooooo@03ooonoOoo
oogoooom00;oookm1_ooood3ooono@03oooooOooo_goookm00;oooom00Goookmoooo
oOoooogoooomooono@02oo[jn006oocln_oemO?ono_iooonoOoooogono[i1oooood0
3?ooo_goooomoooooOooo_goo?cjoogmnoolo?[ol?3^ooKfm?oooogono_iooooo@;o
ookm00GoooomooonoOoooogoooomooono@02ooooo@09ogemO?lS8@OoemLEoo79:ooR
/RkolN8Voo3O<?ogkY[oo_kf00;oookm0_ooood2ooono@03oooooOooo_goooom00Co
ooom00?oookmoooooOooood00_ooood00oooo_goooomooono@02ooooo@;oookm0ooo
ood00oooo_goooomooooo@04ooooo@04ooonoOoooogoookmooono@Woooom0oooo_d5
ooooo@03oo3HS?oU_C7oil<b00;oil8b00cojl/colnH9?o=SRCojKX`omj[<On_P2Wo
]hPQol9j8OnlMb7o`7`QomfZ;oofi[L2ooooo@03ooonoOoooogoooom00[oooom00Co
ookmoooooOoooogoookm1Oooood00oooo_goooomooooo@03ooono@;oooom0_ooo_d0
1OoooogoookmoooooOoooogoookm00;oooom0_ooo_d01_oooogoookmoooooOooo_go
ooomooono@?oooom0oooo_d3ooooo@03ooonoOoooogoooom00Coooom00Coookmoooo
oOooo_goookm0oooood01oooo_goooomooonoOoooogoookmoooooOooo_d01?ooood3
ooono@;oooom00CoookmoooooOooo_goooom0_ooo_d5ooooo@?oookm0Oooood000[o
ooon00?oooknooooo_ooooh04?ooooh00oooo_koooonoooooP0BoooooP05ooono_oo
ookoooonooooo_ooo_h0>Oooooh00oooo_koooonoooooP03oooooP05oo_kn_ono_go
o_kmooOgm_oknoX00_ooooh00ookno[oooonoooooP09oooooP07ooclnoomoOcoooon
oo3`kooclo;oooonoo_knP09oooooP08on3Pgol/;2[oUIH@oooW9_oOZC3okmdUoo7Q
;?ocjYdRoooooP03ooono_ooookoooon01Goooon017onoGQonS3CooU`37oi/@bonO2
<Oo/bCCohKX/olf>8_nnSRCoeZ4/ojik9OnYMR7o`W/Qok]g8Oo2P2;oi;Y:oocfiP0d
oooooP05ooono_ooookoooonooooo_ooo_h0;_ooooh001_oooon00?oooooooooo_oo
ooh02?ooooh00oooooooooonoooooP0>oooooP03ooooooooookoooon03Woooon0_oo
ool02Oooookon_[iooknoOomoOcon?Sgoo_kn_ooooooooonoo_knP09oooooP03oooo
ooooookoooon00;oooon00ColO7`oo?cl_ooookono_j0oooooh00oooooooooonoooo
oP03oooooP09oiRHUolY:`Ooh]DLon^g<?oZdROolN<WooCYQOoemO7ooooo00Woooon
00Coooooooooo_ooookooooo1?ooooh00oooooooooonoooooP0AoooooP03oooooooo
ookoooon00?oooon00?oooooooooo_ooooh03?ooooh04_odhZSoiK`conK2<OoW`c;o
j<<aon[8<OoJY2Go[GXRoljH:_nWL2CoX6XRolEn8OnjMB7oahHSong:KOonoO[oooon
ooooo`Coooon00?oooooooooo_ooooh02?ooooh2ooooo`[oooon00?oooooooooo_oo
ooh07Oooooh00oooooooooonoooooP0;oooooP03ooooooooookoooon00coooon00?o
ooooooooo_ooool02_ooooh007Kooooo00GonOWiookno_ono_konOWioo_kn`02oooo
o`03oo_knooooooooooo00cooooo00Golo?cooCdm?oooooono_kooknoP07ooooo`09
oo7alOm0@43oO7X>ooC6;_o[b2_olN@WooK[Q?ojnO;omOGe03_ooooo00oooO_conc=
JooV_S7oil@aonO2<_oYacCoj[l/okV38_o5TBOoYF`Soja_8?o3OB7o_7HQom2C9?od
gZ40J?ooool007Kooooo00GonOWioogmoOomoOgono_kooclo002ooooo`03oo_knooo
oooooooo00cooooo00Com?CdooGemOooooooo_kn2?ooool02OnUYJGo>Sd:omg68?ob
c2golN4_ooO]SoomoOKon_[jooGem@0looooo`03ooW^c_oV`4?oi/4b00;oil<b00Wo
kl/aolJH9_niQbSoXfdPokQf7oo0Nb7o_gXRom^Z<oohjlP0J?ooool007Kooooo00Go
oOgmoo_knookno_onOWiooclo002ooooo`03oo_knooooooooooo00cooooo0_ofm_H9
ooooo`0:ong]kOm;CD;o]:HHooG>;_o^gCConO>^ooooooono_kon_[jooGemCgooooo
00goln2UonFm<ooW`c;oil<bonk:<ooD/2co/X@TokIg8OnkMR3o_WTQol9n8_oT^D_o
noCP06Sooooo001fooooo`05oogmoOokno_ono_kooShn?olo?`00_ooool00ookno_o
ooooooooo`0<ooooo`;om_Kf2Oooool01OnWYjOoLV`GooKA:oo_eS;onO>`00;ooooo
00?oo_knoo[jn_ohn?P0?Oooool03OonnoCok<aZonJo<?oWa37ok<Pcombk;?naQBGo
c8PTok]e8?nmN27oaX8QonRnI?ono?H0J?ooool007Kooooo00GooOgmoo_knoolo?co
m_Kfoo_kn`02ooooo`03oo_knooooooooooo00cooooo0_ofm_H8ooooo`05oo?clomV
ITkoeK/SooSJ;_ogki<00oooool00oono_kon_[jooWin@0nooooo`0;ooS/b?oU^COo
il@aon[7<_oT`Boo[hLVoln=9?nlMb3o_7LQol^88_oZaGT0JOooool007Kooooo00Go
oOgmoo_knoolo?comOGeoo_kn`02ooooo`03oo_knooooooooooo00cooooo0_oemOD8
ooooo`05ok:b/?nIRR3ooMl_ooO^T?ooo_/00oooool00oono_kon_[jooWin@0noooo
o`0;oogjlooV_e[oi;h_onW6=?oZac3o/hdVolf?9_nnN23o^gLPom2=8_o/b8<0JOoo
ool007Kooooo00GooOgmoo_knoolo?comOGeoo_kn`02ooooo`03ookno_oooooooooo
00cooooo00?olo?cooCdm?ooool01_ooool01Ookno_oSHQPoo;H<OoklIWoookj00Co
oooo00?oo_knoo[jn_oinOT0?_ooool02oooo_cojlYlon6c:OoXa3;ok/`aokbH:Oo:
T2So_gXQokeh8OoDTb?okLb=06Wooooo001fooooo`05oogmoOokno_oo?clooGemOok
no/03_ooool01Oono_kooooooooooooalO7olo?c00Oooooo00?od<o>olZjCOoonkH0
1_ooool00oono_kon_[jooWin@0oooooo`0:oo?P/_oOZb[oiKh_onk<<oo9YROoc9DY
ol9m8_noNb7ofITTonoCWFWooooo001fooooo`05oogmoOokno_oo?clooKfm_okno/0
3Oooool01_omoOgoo?clooooooono_kok^k^oo?cl`Kooooo00?onOWiojjYSookmZ/0
1oooool00oono_kon_[jooWin@0oooooo`0:oo_eiOoS]DWohK<Yon_;=?oD/2[ociTX
olB08Oo2OB7og9`Voo7HZVWooooo001dooooo`;oo_kn00Goo?cloo[jn_okno_omOGe
oo[jnP04ooknoPWooooo00KooOgmooclo?ooooooo_knonk^k_oclo<6ooooo`03ooGd
k?o]jL3oooof00Oooooo00?ooOgmooOgmoogmoL0?oooool02_ooo_cojl]lomjX9OoY
a33oekHZom2L:?o7Q2CoaH8QomjP:Oocg[MYooooo`00Loooool01oono_kono_koo[j
n_ohn?SomoOgooShn?obl_800_ohn?P3ooOgm`03ooWinOojn_[ono_k00;oo?cl0ook
no/02?olo?con_[jooWinOolo?cono_kon_[joo`l?3oo?cl1Ookno/00oojn_Sono_k
oo_kn`06oo_kn`04ooclo?omoOgomoOgooKfmT3ooooo00Wom>>gomjW9ooV^B_of;L]
olfK:?o:R2CobHHQon2S;Ooehl80JOooool0073ooooo00Cono_koo[jn_okno_on_[j
0_oinOT01OogmoOomOGeoo?cloo/k>colo?c00?omoOg0oofm_H01?ogmoOon_[joo_k
nookno/3ooclo007oo[jn_oinOWoo?clooclo?oZj^[ol?3`oogmo@0?ooclo005oo[j
n_oemOGom?Cdooclo?omoOd0?_ooool02Ookm>Coi;M<on>^9_oH]2co`YDWoln=9_o>
Rb7ogj<aooOYd01Yooooo`00L?ooool01?omoOgono_koo_knookno/2ooclo008oo[j
n_ohn?Son?Shoo7alOoemOGomoOgooGemOodm?@3ooOgm`04ooKfm_ogmoOomoOgooSh
n0?onOWi00Oon?ShooOgmoojn_[omoOgonSXj?o^k^kon_[j00gonOWi00?on_[joocl
o?ohn?P00_oclo<2ooclo0?ooOgm00?oo?cloogmoOooool0>Oooool02?o]d8SohZXT
omR[9ongSBSoeILWomBB8_oPYcWonO3MJOooool006cooooo00KooOgmoo_knoohn?So
moOgooShn?ogmoL4ooKfmP06ooGemOodm?Com?Cdono_koodm?Com_Kf0_odm?@6ooKf
mPConOWi00Oon?ShooOgmoojn_[omoOgonSXj?o^k^kon_[j00konOWi00Oono_kooOg
moobl_;olo?coo_knoojn_[ono_k00?ooOgm00?oo_knooooooooool0>?ooool02?of
j<Gohjh_omZV8on`QRCofIhYomVG8ooOZD7ono?TJOooool006gooooo00Ooo_knoo_k
noohn?SomOGeoo?cloo`l?3okNg]00?ojNWY0_oXj>P01_oUiNGoj>SXon[Zj_oYjNWo
j^[Zonc/k0GokNg]00Colo?cooCdm?odm?Com?Cd0_oclo<01Oodm?Col_;bonKVi_o[
jn_omOGe00_om?Cd00[olo?cooGemOogmoOomoOgooCdm?o_knool?3`ooShn?ogmoOo
n?Sh0_ojn_X00oomoOgoooooooooo`0iooooo`08oogil?oV_5;ogJPSojn29OoHXBWo
g9`Son6[B_okmNUYooooo`00:?ooool01?oemOGof=SHomSHf?oemOE4ooooo`03ookn
o_olo?cono_k00?ono_k00GonOWiooShn?ohn?Solo?cooShn002oo_kn`;on_[j00?o
i^KVomCDe?o`l?000_ojn_X01?okno_on_[joo_knoojn_X3oo_kn`03ooWinOoYjNWo
kno_00cono_k00Gon_[joo_knookno_oo?clooShn002oo?cl`03ooclo?okno_ono_k
00;oo?cl00?oo_knooooooooool00_ooool2omSHf003ooGemOoooooooooo03;ooooo
00Soooononk@R?oRZbCo]HDQom6M9ooNWB?ohJmCoocgkFWooooo000Dooooo`04ojJV
Y_m[Jf_oJf][ohV9R@?ooooo00GomOGeof][Jom[Jf_oJf][olC4a006ooooo`03olk>
c_n9RHWoJf][00?oJf][00?oRHV9olk>c_ooool00oooool6of][J`05oi:BT_oHf=So
Jf][of][JonBTY801Oooool01?nj^[[oJf][of][Jonj^[X2ooooo`05oi:BT_m[Jf_o
Jf][ogEeMOmoOgl00_m[Jf/00onj^[[oooooooooo`03ooooo`04ogEeMOm[Jf_oJf][
okZj^P?oJf][0oooool00on`/;3oJf][ooGem@02ooooo`07okZj^_m[Jf_oJf][ojJV
Y_oooooof=SHof][J`03ooooo`03olk>c_m[Jf_ohN7Q00;ooooo00So^[Zjof][Jom[
Jf_oJVYZofUYJOmZJV[o/k>cooclo0;ooooo00?ojn_[oi:BT_m[Jf/00_m[Jf/00on`
/;3oooooooooo`02ooooo`0;oi:BT_m[Jf_oJf][of][JomZJV[oHV9Rol[:b_oooooo
mOGeogEeMOo4a<@01_ooool00oo[jn_oJf][omSHf002ooooo`07of][JooEeMGom_Kf
ooKfm_o[jn_oMGEeokZj^P04ooooo`03ooGemOnVYZKoMGEe00?oJf][00?oW9bLon7Q
hOooool00_ooool00onBTY;o^[Zjooooo`04ooooo`03omSHf?m[Jf_ooooo02Kooooo
00Oom^S5onFa;oo1SB;obiLWomjO9?oT]F3ooO[d06Wooooo000Dooooo`05ogmoOom[
Jf_oJf][of][Joo[jn/00_ooool01Oo4a<CoJf][of][Jom[Jf_oW9bL00Gooooo00?o
YZJVof][Jom[Jf/01_m[Jf/01?nVYZKoooooooooooooool6of][J`05oi:BT_oHf=So
Jf][of][JonBTY801Oooool01_nj^[[oJf][of][Jonj^[[ooooookZj^P?oJf][00Go
f=SHolC4a?m[Jf_oJf][ogmoO`04ooooo`05olC4a?m[Jf_oJf][ogmoOoooool00om[
Jf/01_oemOGooooooooooomeMGGoJf][okZj^P;ooooo00Oo^[Zjof][Jom[Jf_o^[Zj
oooooooHf=SoJf][00;ooooo00[ojn_[ogEeMOnj^[[oooooookno_olo?co^;RhohN7
QooEeMGoe=CD0_oCdm<01?oPh>3on_[jooooooooool2ohV9R@05on_[joooooooa<C4
ogEeMOnj^[X00oooool01onBTY;oYZJVomOGeooHf=SoeMGEolK6a_oXj>P00_ooool0
0onVYZKoOgmoooooo`05ooooo`03ojJVY_moOgoooooo00;ooooo00KoJf][omGEeOoe
mOGom_KfohV9ROnBTY84ooooo`04on7QhOmeMGGoTY:Bolk>cP;ooooo00?of=SHoi:B
T_nBTY800oooool00onBTY;o^[Zjooooo`04ooooo`03omSHf?m[Jf_ooooo02Kooooo
00Ooo_chon_4H?o=Ub7oai<Son2Q9OoV^fkoo_gl06Wooooo000Cooooo`03on7QhOm[
Jf_oJf][00;oJf][00Co^[ZjooooooooooooW9bL1?m[Jf/4ooooo`05okZj^_m[Jf_o
Jf][of][JomoOgl00_n`/;001OmoOgooJf][of][Jom[Jf_o^[Zj00;ooooo0om[Jf/3
okZj^P05olC4a?oHf=SoJf][of][JonBTY801Oooool01_nj^[[oJf][of][Jonj^[[o
jn_[ogEeM@;oJf][00?o^[ZjoooooooemOD00om[Jf/4oi:BTP06ogmoOom[Jf_oJf][
ok2`/?ooooooTY:B0_m[Jf/00ooHf=SoooooolC4a002of][J`04ogmoOooooooooooo
oi:BTP;oJf][00Coc/k>oooooooHf=SoJf][0_ooool2oi:BTPCooooo00co^[Zjoi:B
T_oooooooOgmoo_knoolo?com_Kfoo_knooooooof=SHof][Joo[jn/3ooooo`03olC4
a?moOgoooooo00;ooooo00OoTY:BokZj^_okno_ooooooogmoOo/k>col_;b00;ooooo
00?ojn_[of][JooHf=P01?ooool00ooemOGoMGEeolC4a003ooooo`06of][JooEeMGo
mOGeok>c/omeMGGomOGe0oooool00ooemOGoOgmoojJVYP06ooooo`06omSHf?oooooo
oooooooooonBTY;o^[Zj1Oooool00ooHf=SoJf][ooooo`0Wooooo`05oo;JW?oDWR;o
aY4SomnQ9OoX`GX0J_ooool001?ooooo00?o^[Zjof][Jom[Jf/00_m[Jf/01?n9RHWo
oooooooooomeMGD4of][J`05olk>c_oooooooooooooooomeMGD00_m[Jf/01_nBTY;o
mOGeoooooooooooomOGeohV9R@;oJf][00?oMGEeooooooooool00om[Jf/4ooooo`04
omSHf?m[Jf_oJf][oi:BTPGooooo00Go^[Zjof][Jom[Jf_o^[Zjoi:BTP02of][J`05
oi:BT_oooooooooooooooonVYZH02Om[Jf/00oo[jn_oooooojJVYP02of][J`03olC4
a?ooooooTY:B00?oJf][00?oc/k>oooooonBTY800_m[Jf/02?oHf=SoooooomSHf?m[
Jf_ooooookZj^_meMGGojn_[1?ooool02?nj^[[oTY:BooooooomoOgono_kooclo?oe
mOGono_k0_ooool00oo[jn_oooooooooo`02ooooo`03omSHf?m[Jf_ooooo00;ooooo
00OoTY:BokZj^_okno_oooooookno_o]kNgolO7a00?ooooo00?oW9bLogmoOonBTY80
0onBTY800on9RHWoMGEeooGem@03ooooo`05of][JooEeMGof=SHofMWIoo>c/h01?oo
ool00onj^[[oOgmoooGem@0:ooooo`03oi:BT_nj^[[ooooo00Cooooo00?of=SHof][
Joooool09oooool01Ooik]?og:L[olVA8OoMWbCoj/J606[ooooo000Cooooo`04ohV9
ROm[Jf_oJf][ohV9R@;oJf][00Gojn_[omSHf?m[Jf_oJf][ohV9R@02of][J`04ojJV
Y_ooooooooooomSHf0?oJf][00?ojn_[ooooooooool00_ooool01_o[jn_oJf][of][
Jom[Jf_of=SHooooo`?oJf][1?ooool01?oHf=SoJf][of][Jon9RHT3omSHf003ooGe
mOoooooo^[Zj00;oJf][00GoRHV9of][Jom[Jf_oMGEeooGem@03ooooo`04omSHf?m[
Jf_oJf][of][J`;o^[Zj00CoTY:Bof][Jom[Jf_oRHV90_ooool01Onj^[[oJf][of][
Jonj^[[ojn_[00CoJf][00?oTY:Boooooom[Jf/00_m[Jf/2ooooo`05omSHf?m[Jf_o
hN7QogEeMOo>c/h01Oooool02?nj^[[oTY:BooooooomoOgono_kooclo?oemOGono_k
1oooool00onLW9coRHV9ooooo`02ooooo`08oi:BT_nj^[[ono_kooooooono_kokNg]
onk^k_ono_h2ooooo`03omSHf?m[Jf_oYZJV00?o^[Zj00?oJf][ok2`/?ooool00ooo
ool01?m[Jf_obl_;ohB4Q?nZZZX5ooooo`03ohV9ROnj^[[ooooo00[ooooo00?oTY:B
okZj^_ooool01?ooool00ooHf=SoJf][ooooo`0Wooooo`05oo_ei_oT]4?oc9<RomZN
9_o]cI80J_ooool001;ooooo00GomOGeof][Jom[Jf_oMGEeolk>cP02of][J`05okZj
^_n`/;3oJf][of][JooQhN400_m[Jf/01?meMGGooooooooooonj^[X2of][J`03ohV9
ROoooooooooo00Cooooo00GoRHV9of][Jom[Jf_o^[Zjooooo`03of][J`Cooooo00?o
f=SHof][Jom[Jf/01?m[Jf/00ooHf=SooooookZj^P06of][J`03oibLW?oemOGooooo
00;ooooo00KoOgmoof][Jom[Jf_oc/k>oooooon9RHT2of][J`04olC4a?oooooooooo
omSHf0;oJf][00GoW9bLok2`/?m[Jf_oJf][ogEeM@02of][J`04on_[jom[Jf_oJf][
ogmoO`;ooooo00Kof=SHof][JomoOgooJf][ojJVY_oQhN44ooooo`08okZj^_nBTY;o
oooooogmoOokno_oo?clooGemOokno/5ooooo`04omSHf?nBTY;oJf][olk>cP?ooooo
00SoTY:BokZj^_okno_oooooookno_o_knook>c/ooknoP?ooooo00OoOgmoojJVY_oo
ooooooooolk>c_m[Jf_ojn_[00Cooooo00OoJf][ogemOOmWIfOoSHf=olk>c_oooooo
oOgm00;ooooo00?oJf][omSHf?ooool02_ooool00onBTY;oYZJVomSHf004omSHf003
okZj^_m[Jf_ooooo02Oooooo00Goo_gkon_6KooBV2?of9/Too3DXP1Zooooo`004_oo
ool03Oo4a<CoJf][of][JonLW9coooooogEeMOm[Jf_oRHV9ogmoOom[Jf_oOgmooooo
oon9RHT00_m[Jf/00ooHf=SooooookZj^P02of][J`03oi:BT_oooooooooo00Cooooo
00GoTY:Bof][Jom[Jf_o^[Zjooooo`03of][J`Cooooo00?of=SHof][Jom[Jf/01?m[
Jf/00ooHf=SooooookZj^P02of][J`03ogmoOonBTY;oJf][00;oJf][00GoTY:Boooo
oooooooooooookZj^P02of][J`03ojJVY_o[jn_oJf][00;oJf][00ComOGeoooooooo
oooojn_[0_m[Jf/01OnBTY;oMGEeof][JomeMGGoa<C400;oJf][00CoRHV9of][Jom[
Jf_oTY:B0_ooool01ooHf=SoJf][okZj^_nj^[[oOgmoogEeMOo[jn/00oooool02?nj
^[[oJf][of][JomZJV[oJFUYofYZJ_nc/k?ono_k0oooool01OoQhN7oTY:Bof][JonB
TY;ohN7Q00Cooooo00?oTY:Bof][JomYJFT00_m[Jf/00omUIFGob<S8ooknoP03oooo
o`04olC4a?meMGGomOGeooooo`;oW9bL1Oooool01om[Jf_oXj>Sok>c/on=SHgoJf][
olg=cOokno/00_ooool00om[Jf_of=SHooooo`0:ooooo`03oi:BT_m[Jf_oJf][00Ko
Jf][:Oooool01?ocgjcoeilUomRJ9?obfJeZooooo`004_ooool01_nLW9coJf][of][
Joo4a<CooooooibLW0CoJf][00?o/;2`oooooonj^[X00_m[Jf/00on`/;3oooooolk>
cP03of][J`03ooGemOoooooooooo00;ooooo00KomOGeof][Jom[Jf_oJf][olk>c_oo
ool3of][J`Cooooo00Cof=SHof][Jom[Jf_oRHV90ooHf=P00ooemOGooooookZj^P02
of][J`03okZj^_oooooohN7Q00?oJf][00Cojn_[oooooooooooojn_[0_m[Jf/01Ome
MGGo^[Zjof][Jom[Jf_oYZJV00Cooooo1Om[Jf/00on`/;3oooooogEeM@04of][J`05
ok2`/?ooooooooooomSHf?m[Jf/00oooool00onBTY;o/;2`ooooo`02ooooo`04okZj
^_n9RHWof=SHomKFeP;oeMGE00Soh^;Roo_knoooooooooooomSHf?m[Jf_oW9bLon7Q
h@Kooooo00?oTY:BojJVY_oEeMD00_oHf=P00oo=cLgoiNGUooknoP04ooooo`05ogEe
MOo4a<Cojn_[of][JooHf=P01Oooool01om[Jf_oeMGEooGemOofm_Ko^[ZjohR8R?ok
no/00_ooool00onBTY;o^[Zjooooo`0:ooooo`03oi:BT_nj^[[ooooo00Cooooo00?o
f=SHof][Joooool0:?ooool01?okm>;ogjdkomRL8_obg;AZooooo`004_ooool01_me
MGGoJf][of][Joo[jn_oooooolC4a0CoJf][00?of=SHoooooooQhN400_m[Jf/01?mo
OgooooooooGemOmeMGD2of][J`03oibLW?oooooooooo00;ooooo00KoW9bLof][Jom[
Jf_oMGEeooGemOooool3of][J`Cooooo00Cof=SHof][Jom[Jf_oTY:B1Oooool01?nj
^[[oJf][of][Jonj^[X2ooooo`?oJf][00Gof=SHoooooooooooooooooibLW005of][
J`03olk>c_oooooooooo00;ooooo00?oTY:Bof][Jom[Jf/00_m[Jf/00ooQhN7ooooo
ok2`/004of][J`05okZj^_ooooooooooomSHf?m[Jf/00oooool00onj^[[oTY:Boooo
o`02ooooo`08okZj^_nBTY;ooooooogmoOokno_oo?clooGemOokno/2ooooo`;oW9bL
2?ooool00onBTY;o^[Zjoo_kn`02ooooo`03oo;bl_o^k^koo_kn00Cooooo00Co^[Zj
ogmoOonj^[[oOgmo1_ooool01om[Jf_oeMGEooGemOofm_Kof=SHofYZJ_olo?`00_oo
ool00onj^[[oOgmoooGem@0:ooooo`03oi:BT_nj^[[ooooo00Cooooo00?of=SHof][
Joooool0:?ooool01?ono_coj<9Zom^N9oodh/1Zooooo`004Oooool01?oHf=SoJf][
of][JomoOgl2ooooo`05ooGemOm[Jf_oJf][of][JomeMGD00oooool01_meMGGoJf][
of][JooQhN7ooooookZj^P?oJf][00CoOgmook2`/?n`/;3oOgmo0om[Jf/00onj^[[o
ooooooooo`03of][J`Cooooo00Cof=SHof][Jom[Jf_oOgmo0onj^[X00ooHf=Sooooo
okZj^P02of][J`03ojJVY_oHf=SoW9bL00?oJf][00Gojn_[ooooooooooooooooolC4
a004of][J`03ogmoOooooooooooo00?ooooo00GoYZJVof][Jom[Jf_oJf][ohV9R@02
ooooo`03on_[jom[Jf_oJf][00;oJf][00Gof=SHoooooooooooof=SHof][J`03oooo
o`;oYZJV0oooool01?nj^[[oTY:BooooooomoOd2oo_kn`06ooShn?olo?cooooooooo
oonBTY;o/;2`0oooool00ooemOGoooooooooo`02ooooo`08oi:BT_nj^[[onOWioogm
oOooooool?3`onk^k_ono_h4ooooo`04ooGemOm[Jf_oMGEeolC4a0Kooooo00OoJf][
omGEeOoemOGom_Kfol?3`ommOGgoo?cl00;ooooo00?omOGeogmoOonVYZH01_ooool0
1_oQhN7oooooooooooooooooTY:BokZj^PGooooo00?of=SHof][Joooool0:Oooool0
0ooafj?ogJ@_ooKWb`1Zooooo`004Oooool01?n`/;3oJf][of][JonVYZH3ooooo`04
oibLW?m[Jf_oJf][ojJVYP?ooooo00CoYZJVof][Jom[Jf_o/;2`0_ooool00onVYZKo
Jf][of][J`06of][J`04ojJVY_ooooooooooooooo`?oJf][1?ooool00ooHf=SoJf][
of][J`04of][J`03okZj^_oooooo^[Zj00OoJf][00?o/;2`ooooooooool00oooool0
1OmeMGGoJf][of][Jom[Jf_o/;2`00Gooooo00Go^[Zjof][Jom[Jf_oJf][olC4a003
ooooo`05oi:BT_m[Jf_oJf][of][Joo[jn/00_ooool01ooHf=SoJf][omSHf?oHf=So
/;2`of][JooHf=P00oooool01?nj^[[oRHV9omSHf?oFe]H2omGEe@0;onGUiOolo?co
oooooooooonj^[[oMGEeomSHf?oooooof=SHogEeMOo4a<@00oooool02?nBTY;oYZJV
om?CdooFe]KoeMGEol_;booUiNGooOgm1Oooool00onVYZKoMGEeooGem@06ooooo`07
of][Jong]kOod=3@ok>c/omeMGGo]kNgooclo003ooooo`04on7QhOmeMGGoTY:Bolk>
cP;ooooo00?ohN7QoibLW?nBTY800oooool00onBTY;o^[Zjooooo`04ooooo`03omSH
f?m[Jf_ooooo02Wooooo00?on_7LonBdCOogjM00J_ooool0017ooooo00CoOgmoof][
Jom[Jf_oc/k>0oooool01?o4a<CoJf][of][Joo4a<@3ooooo`04olC4a?m[Jf_oJf][
ohV9R@?ooooo00?oc/k>oi:BT_m[Jf/00om[Jf/00onBTY;oc/k>ooooo`03ooooo`?o
Jf][1?ooool00ooHf=SoJf][of][J`04of][J`03okZj^_oooooo^[Zj00GoJf][00?o
RHV9okZj^_ooool01Oooool01OnVYZKoJf][of][Jom[Jf_ojn_[00Gooooo00Gof=SH
of][Jom[Jf_oJf][ooGem@03ooooo`04olC4a?m[Jf_oJf][of][J`?ooooo00Kof=SH
of][Jom[Jf_oMGEeoibLW?oHf=P4ooooo`08okZj^_m[Jf_oJf][ofYZJ_mYJFWoJVYZ
okNg]oolo?`3ooooo`05ok2`/?m[Jf_oJf][of][Jon`/;001?ooool02?nBTY;oJf][
ofQXJ?mZJV[oJFUYofATI?o8b<Soo?cl0_ono_h3ooooo`03on_[jon`/;3ooooo00Ko
oooo00OoJf][ofUYJOmWIfOoSHf=ol?3`ookno_oo?cl00Cooooo00?omOGeojJVY_me
MGD00om[Jf/00onBTY;ohN7Qooooo`02ooooo`03oi:BT_nj^[[ooooo00Cooooo00?o
f=SHof][Joooool0:Oooool00oooo_cok]6?ooOYcP1Zooooo`00:?ooool01?oemOGo
f=SHomSHf?oemOE:ooooo`05oogmoOokno_ono_koo_knoolo?`01?ooool00ooemOGo
f=SHon_[j`06ooooo`06ookno_ogmoOooOgmooWinOo]kNgok>c/0oomoOd4ooooo`03
ooGemOoooooooooo00Kooooo00Koo?clooOgmoofm_Kooooooo_knoolo?`7ooooo`;o
f=SH00?omOGeooooooooool0=oooool00oohjloon_;Rooooo`1Yooooo`00M_ooool3
oogmo@;oo?cl1?ooool9ooknoP09oogmoOofm_Kono_kooKfm_o/k>coj>SXooWinOoj
n_[onOWi00?ono_k00?oo?clookno_ono_h01?ono_h3oogmo@06oo[jn_ogmoOom?Cd
ooclo?oinOWon_[j0_omoOf]ooooo`00M_ooool01OomoOgoo_knooooooomoOgoo?cl
00?ooooo00?ooOgmoo_knookno/01ookno/01oojn_[om?CdooWinOoemOGok>c/onCT
i?oemOD00_oinOT;oo_kn`;ooOgm00Kon_[jooKfm_odm?Coo?clooWinOojn_X2oogm
oJgooooo001iooooo`03ookno_olo?cooooo00cooooo00Ooo_knooOgmookno_omoOg
onk^k_oTi>ConOWi00;oo_kn3Oooool01oolo?conOWiooKfm_ono_kono_kooclo?oo
ool01?ono_jZooooo`00N?ooool01?omoOgon_[jooOgmoohn?P3ooOgm`Con?Sh1Oog
moL01oofm_Kol?3`oo?cloo`l?3ojn_[on7QhOobl_800_ofm_H5ooOgm`05ooKfm_od
m?Colo?cooCdm?oemOD00_odm?@01Oofm_KomOGeoo;bl_oalO7omoOg00;omOGe0ooj
n_X00ookno_oo?clooooo`2Yooooo`00KOooool2ooclo003ooShn?oemOGom_Kf00Ko
m_Kf00Com?Cdoo3`l?o^k^kokNg]0oo/k>`4on_[j`03on[Zj_oVi^KoinOW00;oinOW
00Ooi^KVonCTi?oVi^Koi>CTon?ShooNg]koiNGU00;oi^KV0ooWinL00ooVi^KoinOW
on[ZjP02on_[j`05onc/k?o]kNgok>c/onc/k?o]kNd00oo/k>`00ooclo?olO7aoo7a
l@03ooCdm006ooKfm_ohn?SonOWioo_knoolo?coo_knY_ooool006gooooo00?oo_kn
oogmoOono_h01oono_h2oo_kn`03ooWinOohn?Sono_k00?ono_k1?ohn?P00ooinOWo
mOGeoo7al@02oo;blP07oo7alOo/k>col?3`ong]kOoYjNWohN7Qonk^kP02ono_k`06
oo;bl_oalO7olO7aoo7alOoclo?onOWi1ookno/01?ohn?SomOGeoo?clookno/2ooSh
n003oo_knoomoOgoo_kn00Coo_kn00?ooOgmookno_ooool0YOooool007?ooooo00?o
o_knoogmoOomoOd00oomoOd00oolo?con_[joogmo@07oogmo@0<ooclo?okno_on_[j
oo[jn_okno_on_[jooCdm?ohn?SomOGeono_kooShn?om_Kf0_ohn?P4ooclo0SooOgm
00Ooo_knoo_knoohn?SomOGeookno_okno_oo?cl0:oooooo001cooooo`03oogmoOol
o?coo?cl00?oo?cl00?ono_koo[jn_ojn_X01ooinOT00oohn?SomOGeooCdm002ooCd
m007oo?cloo^k^kol_;bono_koo[jn_ohN7Qoo3`l002oo7al@03ooGemOoinOWonOWi
00SonOWi00Kon_[jooclo?oinOWom_Kfoo?cloolo?`2oo_kn`Ooo_knZ?ooool008Go
oooo0oono_h02_omoOgom_Kfooclo?ojn_[olO7aonOWioohn?Sono_kooclo?ono_h:
ooooo`;ooOgm00Kon_[jooOgmooemOGoo?clooWinOojn_X5oogmo@03ooclo?omoOgo
oooo0:Oooooo0028ooooo`07ookno_ofm_Koo_knoogmoOoalO7ojn_[ooWin@02oogm
o@gooooo00Koo?clooWinOofm_Kooooooo_knoolo?b_ooooo`00R?ooool01oomoOgo
m_Kfookno_omoOgol?3`ong]kOokno/00_omoOd=ooooo`06ooclo?ohn?Som_Kfookn
o_okno_oo?cl[oooool008Sooooo00OooOgmooKfm_ono_kooOgmoo;bl_o_knooo_kn
00;ooOgm3Oooool01_olo?con?ShooKfm_ono_kono_kooclo:oooooo0028ooooo`08
oogmoOofm_Koo_knookno_oemOGolO7aooooooono_h>ooooo`06ooclo?ohn?Som_Kf
ookno_okno_oo?cl[oooool008Sooooo00KooOgmooKfm_ono_kooooooo?clooalO4@
ooooo`06ooclo?ohn?Som_Kfookno_okno_oo?cl[oooool008Sooooo00Koo_knooKf
m_omoOgooooooo?clooalO4@ooooo`06ooclo?ohn?Som_Kfookno_okno_oo?cl[ooo
ool008Wono_k00Gom?CdooWinOokno_okno_ong]k@0@oo_kn`06ooShn?odm?Col_;b
oo_knooinOWomoOg[ookno/008Wono_k00GomOGeooWinOoinOWokno_ong]k@0@oo_k
n`06ooShn?odm?Col_;boo_knoojn_[omoOg[ookno/008Wono_k00Gom_Kfoo[jn_oi
nOWokno_ong]k@0@oo_kn`06ooShn?odm?Col_;boo_knoojn_[omoOg[ookno/008Wo
no_k00GomOGeooWinOoinOWokno_ong]k@0@oo_kn`06ooShn?odm?Col_;boo_knooj
n_[omoOg[ookno/008WonOWi00Oolo?cooOgmoogmoOojn_[on[Zj_ohn?SomoOg00;o
n?Sh3?oinOT01_ofm_Kol_;boo3`l?oinOWon?ShooGemJoonOWi0000\
\>"], "TopMatter",
  CellMargins->{{Inherited, Inherited}, {Inherited, 10}},
  Evaluatable->False,
  ImageSize->{339, 211},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Version Number: ",
  StyleBox[
  ValueBox["$VersionNumber"], "UserInfo"],
  StyleBox[".", "UserInfo"],
  StyleBox[
  ValueBox["$ReleaseNumber"], "UserInfo"],
  StyleBox[".", "UserInfo"],
  StyleBox[
  ValueBox["$MinorReleaseNumber"], "UserInfo"],
  "\n",
  "Platform: ",
  StyleBox[
  ValueBox["$System"], "UserInfo"],
  "\nRegistered Name: ",
  StyleBox[
  ValueBox["$RegistrationUserName"], "UserInfo"],
  "\nOrganization: ",
  StyleBox[
  ValueBox["$RegistrationOrganization"], "UserInfo"],
  "\nLicense ID: ",
  StyleBox[
  ValueBox["$LicenseID"], "UserInfo"]
}], "TopMatter"],

Cell[TextData[{
  "\[Copyright] Copyright 1988-2003 Wolfram Research, Inc. Protected by \
copyright law and international treaties. Unauthorized reproduction or \
distribution subject to severe civil and criminal penalties. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is a registered trademark of Wolfram Research. This About Box is a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " notebook."
}], "TopMatter",
  LineSpacing->{1, -1}],

Cell[BoxData[GridBox[{
        {
          ButtonBox["Top",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "Top", Next, CellTags]}]&)],
           
          ButtonBox[\(Contact\ Information\),
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "ContactInformation", Next, 
                  CellTags]}]&)], 
          ButtonBox["Credits",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "Credits", Next, 
                  CellTags]}]&)], 
          ButtonBox[\(License\ Agreement\),
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "LicenseAgreement", Next, 
                  CellTags]}]&)], 
          ButtonBox["Print",
            ButtonData:>"Top",
            ButtonStyle->"PrintButton"], 
          ButtonBox["Help",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`HelpBrowserLookup[ "", ""]}]&),
            ButtonData:>"0.2.1"]}
        }]], "ButtonBar",
  CellMargins->{{0, 0}, {0, 0}},
  PageBreakAbove->True,
  CellFrameMargins->{{0, 8}, {0, 8}},
  FontFamily->"Helvetica",
  CellTags->"ContactInformation"],

Cell["Contact Information", "SectionHeading",
  CellTags->"ContactInformation"],

Cell["Main Web Sites", "ContactHeading",
  CellTags->{"ContactInformation", "Mainwebsite"}],

Cell[TextData[{
  ButtonBox["http://www.wolfram.com",
    ButtonData:>{
      URL[ "http://www.wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\n",
    FontColor->GrayLevel[0]],
  ButtonBox["http://www.wolfram.co.uk",
    ButtonData:>{
      URL[ "http://www.wolfram.co.uk"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\n",
    FontColor->GrayLevel[0]],
  ButtonBox["http://www.wolfram.co.jp",
    ButtonData:>{
      URL[ "http://www.wolfram.co.jp"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\n\nNote: These sites provide the following services.",
    FontColor->GrayLevel[0]]
}], "ContactText",
  CellTags->{"ContactInformation", "Mainwebsite"}],

Cell[TextData[{
  "Information about ",
  StyleBox["Mathematica",
    FontSlant->"Italic"]
}], "ContactHeading",
  CellTags->{"ContactInformation", "MathematicaInfo"}],

Cell[TextData[{
  StyleBox["General and sales information\n",
    FontWeight->"Bold"],
  ButtonBox["info@wolfram.com",
    ButtonData:>{
      URL[ "mailto:info@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://www.wolfram.com",
    ButtonData:>{
      URL[ "http://www.wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n\n",
  StyleBox["Frequently asked technical and other questions\n",
    FontWeight->"Bold"],
  ButtonBox["http://www.wolfram.com/faq",
    ButtonData:>{
      URL[ "http://www.wolfram.com/faq"], None},
    ButtonStyle->"Hyperlink"]
}], "ContactText",
  CellTags->{"ContactInformation", "MathematicaInfo"}],

Cell[TextData[StyleBox["Services for Users",
  FontSize->14,
  FontWeight->"Bold"]], "ContactHeading",
  CellTags->{"ContactInformation", "ServicesUsers"}],

Cell[TextData[{
  StyleBox["User registration and password requests\n",
    FontWeight->"Bold"],
  ButtonBox["register@wolfram.com",
    ButtonData:>{
      URL[ "mailto:register@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://register.wolfram.com",
    ButtonData:>{
      URL[ "http://register.wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n\n",
  StyleBox["Technical support and bug reports\n",
    FontWeight->"Bold"],
  ButtonBox["support@wolfram.com",
    ButtonData:>{
      URL[ "mailto:support@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://www.wolfram.com/support",
    ButtonData:>{
      URL[ "http://www.wolfram.com/support"], None},
    ButtonStyle->"Hyperlink"]
}], "ContactText",
  CellTags->{"ContactInformation", "ServicesUsers"}],

Cell[TextData[StyleBox["Comments and Feedback",
  FontSize->14,
  FontWeight->"Bold"]], "ContactHeading",
  CellTags->{"ContactInformation", "CommentsFeedback"}],

Cell[TextData[{
  StyleBox["Suggestions\n",
    FontWeight->"Bold"],
  ButtonBox["suggest@wolfram.com",
    ButtonData:>{
      URL[ "mailto:suggest@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://www.wolfram.com/suggestions",
    ButtonData:>{
      URL[ "http://www.wolfram.com/suggestions"], None},
    ButtonStyle->"Hyperlink"],
  "\n\n",
  StyleBox["Bug reports\n",
    FontWeight->"Bold"],
  ButtonBox["support@wolfram.com",
    ButtonData:>{
      URL[ "mailto:support@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://www.wolfram.com/support",
    ButtonData:>{
      URL[ "http://www.wolfram.com/support"], None},
    ButtonStyle->"Hyperlink"],
  "\n\n",
  StyleBox["Comments and feedback\n",
    FontWeight->"Bold"],
  ButtonBox["comments@wolfram.com",
    ButtonData:>{
      URL[ "mailto:comments@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://www.wolfram.com/comments",
    ButtonData:>{
      URL[ "http://www.wolfram.com/comments"], None},
    ButtonStyle->"Hyperlink"],
  "\n\n",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Archive\n",
    FontWeight->"Bold"],
  StyleBox["Wolfram Research maintains an archive of \
Mathematica\[Hyphen]related documents.",
    FontSize->10,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->10,
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["Publications and other non-proprietary \
Mathematica\[Hyphen]related material are welcome at: \n",
    FontSize->10,
    FontSlant->"Italic"],
  StyleBox["\n",
    FontSize->9],
  StyleBox["The ",
    FontSize->10],
  StyleBox["Mathematica",
    FontSize->10,
    FontSlant->"Italic"],
  StyleBox[" Archive\nWolfram Research, Inc.\n100 Trade Center Drive\n\
Champaign, IL 61820, USA",
    FontSize->10],
  "\n",
  StyleBox["\n",
    FontSize->9],
  ButtonBox["archive@wolfram.com",
    ButtonData:>{
      URL[ "mailto:archive@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://www.wolfram.com/archive",
    ButtonData:>{
      URL[ "http://www.wolfram.com/archive"], None},
    ButtonStyle->"Hyperlink"]
}], "ContactText",
  CellTags->{"ContactInformation", "CommentsFeedback"}],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["-Related Products \nand Material",
    FontSize->14,
    FontWeight->"Bold"]
}], "ContactHeading",
  CellTags->{"ContactInformation", "ProductsMaterial"}],

Cell[TextData[{
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" products\n",
    FontWeight->"Bold"],
  StyleBox["Order all Wolfram Research products and upgrades online:",
    FontSize->10,
    FontSlant->"Italic"],
  StyleBox["\n",
    FontWeight->"Bold"],
  ButtonBox["orders@wolfram.com",
    ButtonData:>{
      URL[ "mailto:orders@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://www.wolfram.com/orders",
    ButtonData:>{
      URL[ "http://www.wolfram.com/orders"], None},
    ButtonStyle->"Hyperlink"],
  "\n\n",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" books and miscellanea\n",
    FontWeight->"Bold"],
  ButtonBox["http://www.wolfram.com/bookstore",
    ButtonData:>{
      URL[ "http://www.wolfram.com/bookstore"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  StyleBox["\n",
    FontWeight->"Bold"],
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Information Center\n",
    FontWeight->"Bold"],
  ButtonBox["http://library.wolfram.com",
    ButtonData:>{
      URL[ "http://library.wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  StyleBox["\n",
    FontWeight->"Bold"],
  StyleBox["Mathematica ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["newsletters\n",
    FontWeight->"Bold"],
  ButtonBox["http://www.wolfram.com/mathwire\n\n",
    ButtonData:>{
      URL[ "http://www.wolfram.com/mathwire"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["mathgroup newsgroup:",
    FontWeight->"Bold"],
  "\n",
  ButtonBox["news://comp.soft-sys.math.mathematica",
    ButtonData:>{
      URL[ "news://comp.soft-sys.math.mathematica"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://www.wolfram.com/mathgroup",
    ButtonData:>{
      URL[ "http://www.wolfram.com/mathgroup"], None},
    ButtonStyle->"Hyperlink"]
}], "ContactText",
  CellTags->{"ContactInformation", "ProductsMaterial"}],

Cell[TextData[StyleBox["Company Addresses",
  FontSize->14,
  FontWeight->"Bold"]], "ContactHeading",
  CellTags->{"ContactInformation", "CompanyAddresses"}],

Cell[TextData[{
  StyleBox["Wolfram Research, Inc.",
    FontWeight->"Bold",
    FontColor->GrayLevel[0]],
  StyleBox["\n100 Trade Center Drive\nChampaign, IL 61820-7237\nUSA\nemail: ",
    
    FontColor->GrayLevel[0]],
  ButtonBox["info@wolfram.com",
    ButtonData:>{
      URL[ "mailto:info@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\nphone: 217-398-0700\nfax: 217-398-0747\n\n",
    FontColor->GrayLevel[0]],
  StyleBox["Wolfram Research Europe Ltd.",
    FontWeight->"Bold",
    FontColor->GrayLevel[0]],
  StyleBox["\n10 Blenheim Office Park\nLower Road, Long Hanborough\n\
Oxfordshire OX29 8RY\nUNITED KINGDOM\nemail: ",
    FontColor->GrayLevel[0]],
  ButtonBox["info@wolfram.co.uk",
    ButtonData:>{
      URL[ "mailto:info@wolfram.co.uk"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\nphone: +44-(0)1993-883400\nfax: +44-(0)1993-883800\n\n",
    FontColor->GrayLevel[0]],
  StyleBox["Wolfram Research Asia Ltd.",
    FontWeight->"Bold",
    FontColor->GrayLevel[0]],
  StyleBox["\n",
    FontColor->GrayLevel[0]],
  "Oak Ochanomizu Building 5F",
  StyleBox["\n3-8 Kanda Ogawa-machi\n",
    FontColor->GrayLevel[0]],
  "Chiyoda-ku, Tokyo 101-0052",
  StyleBox["\nJAPAN\nemail:  ",
    FontColor->GrayLevel[0]],
  ButtonBox["info@wolfram.co.jp",
    ButtonData:>{
      URL[ "mailto:info@wolfram.co.jp"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["\n",
    FontColor->GrayLevel[0]],
  StyleBox["Reseller support only.",
    FontColor->GrayLevel[0]]
}], "ContactText",
  CellTags->{"ContactInformation", "CompanyAddresses"}],

Cell[BoxData[GridBox[{
        {
          ButtonBox["Top",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "Top", Next, CellTags]}]&)],
           
          ButtonBox[\(Contact\ Information\),
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "ContactInformation", Next, 
                  CellTags]}]&)], 
          ButtonBox["Credits",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "Credits", Next, 
                  CellTags]}]&)], 
          ButtonBox[\(License\ Agreement\),
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "LicenseAgreement", Next, 
                  CellTags]}]&)], 
          ButtonBox["Print",
            ButtonData:>"Top",
            ButtonStyle->"PrintButton"], 
          ButtonBox["Help",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`HelpBrowserLookup[ "", ""]}]&),
            ButtonData:>"0.2.1"]}
        }]], "ButtonBar",
  CellMargins->{{0, 0}, {10, 10}},
  CellFrameMargins->{{0, 8}, {0, 8}},
  FontFamily->"Helvetica"],

Cell[BoxData[GridBox[{
        {
          ButtonBox["Top",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "Top", Next, CellTags]}]&)],
           
          ButtonBox[\(Contact\ Information\),
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "ContactInformation", Next, 
                  CellTags]}]&)], 
          ButtonBox["Credits",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "Credits", Next, 
                  CellTags]}]&)], 
          ButtonBox[\(License\ Agreement\),
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "LicenseAgreement", Next, 
                  CellTags]}]&)], 
          ButtonBox["Print",
            ButtonData:>"Top",
            ButtonStyle->"PrintButton"], 
          ButtonBox["Help",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`HelpBrowserLookup[ "", ""]}]&),
            ButtonData:>"0.2.1"]}
        }]], "ButtonBar",
  CellMargins->{{0, 0}, {0, 0}},
  PageBreakAbove->True,
  CellFrameMargins->{{0, 8}, {0, 8}},
  FontFamily->"Helvetica",
  CellTags->"Credits"],

Cell["Credits", "SectionHeading",
  CellTags->"Credits"],

Cell[TextData[{
  StyleBox["Original concept by: ",
    FontWeight->"Bold"],
  "\nStephen Wolfram\n\n",
  StyleBox["Front end concept by: ",
    FontWeight->"Bold"],
  "\nTheodore W. Gray\n\n",
  StyleBox["Kernel language design by: ",
    FontWeight->"Bold"],
  "\nStephen Wolfram\n\n",
  StyleBox["Version 5.0 kernel lead developers:\n",
    FontWeight->"Bold"],
  "Jeff Adams",
  StyleBox["\n",
    FontWeight->"Bold"],
  "Anton Antonov\nBrett Champion\nAndrew de Laix\nTodd Gayley\nRoger \
Germundsson\nUnal Goktas\nYifan Hu\nRob Knapp\nZbigniew Leyk\nDavid Librik\n\
Dan Lichtblau\nPeter Overmann\nSchoeller Porter\nMark Sofroniou\nAdam \
Strzebonski\nDavid Terr\nTom Wickham-Jones\n\n",
  StyleBox["Additional senior kernel developers:\n",
    FontWeight->"Bold"],
  "Victor Adamchik",
  StyleBox["\n",
    FontWeight->"Bold"],
  "Alexei Bocharov\nUlises Cervantes-Pimentel\nBirk Huber\nJerry Keiper\nBo \
Liu\nRoman Maeder\nOleg Marichev\nSirpa Saarinen\nBruce K. Smith\nHon-Wah Tam\
\nAurel Trandafir\nQuoc-Nam Tran\nMichael Trott\nRobby Villegas\nDavid \
Withoff\nStephen Wolfram\n\n",
  StyleBox["Software technology director:",
    FontWeight->"Bold"],
  "\nPeter Overmann\n\n",
  StyleBox["Front end language design by: ",
    FontWeight->"Bold"],
  "\nTheodore W. Gray\nNeil Soiffer\nStephen Wolfram\n\n",
  StyleBox["Front end development manager:",
    FontWeight->"Bold"],
  "\nJohn Fultz\n\n",
  StyleBox["Windows lead developers: ",
    FontWeight->"Bold"],
  "\nJohn Fultz\nChris Hill\nDavid Librik\nPatrick Rice\n\n",
  StyleBox["Macintosh lead developers: ",
    FontWeight->"Bold"],
  "\nTheodore W. Gray\nBobby Hoggard\nPeter Overmann\nRob Raguet-Schofield\n\n\
",
  StyleBox["Unix lead developers: ",
    FontWeight->"Bold"],
  "\nPeter Overmann\nSchoeller Porter\nSteve Pritchett\nKai Xin\n\n",
  StyleBox["Additional platform developers:",
    FontWeight->"Bold"],
  "\nDavid Arcoleo\nJohn Brewer\nSteven Bytnar \nChris Carlson\nThomas Chin\n\
John Cwikla\nKaren Fernsler\nRon Fisher\nTodd Gayley\nScott Goodrich\nJason \
Harris\nP.J. Hinton\nDavid Ingram\nSusan Kapitza\nTim Lottes\nDon Neufeld\nK. \
J. Paradise\nBryan Prusha\nMike Rasberry\nLeland Ray\nAndy Ritger\nTom \
Sherlock\nDoug Stein\nDavid Stes\nToby Weingartner\n\n",
  StyleBox["Expression formatting lead developers: \n",
    FontWeight->"Bold"],
  "Jason Harris\nNeil Soiffer\n\n",
  StyleBox["Additional expression formatting developers:",
    FontWeight->"Bold"],
  "\nP.J. Hinton\nRobby Villegas\nTom Wickham-Jones\n\n",
  StyleBox["MathLink",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" lead developer:",
    FontWeight->"Bold"],
  "\nSteve Wilson\n\n",
  StyleBox["Additional ",
    FontWeight->"Bold"],
  StyleBox["MathLink",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" developers:",
    FontWeight->"Bold"],
  "\nTom Hildrich\nKevin Leuthold\nAlex MacAulay\nShawn Sheridan\n",
  StyleBox["\n",
    FontSlant->"Italic"],
  StyleBox["Lead XML developers",
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[":",
    FontWeight->"Bold"],
  "\nJason Harris\nChris Hill\nImran Rashid\n\n",
  StyleBox["Additional XML developers",
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[":",
    FontWeight->"Bold"],
  "\nDavid Arcoleo\nP.J. Hinton\n\n",
  StyleBox["Lead ",
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["J/Link",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[", ",
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[".NETLink",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[" developer",
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[":",
    FontWeight->"Bold"],
  "\nTodd Gayley\n\n",
  StyleBox["Additional software component developers:",
    FontWeight->"Bold"],
  "\nJeff Adams\nP.J. Hinton\nDale Horton\nChris LaReau\nSteve Pritchett\n\
Terry Robb\nChris Williamson\nChris Willett\nSteve Wilson\n\n",
  StyleBox["Standard packages development coordinators: ",
    FontWeight->"Bold"],
  "\nLouis J. D\[CloseCurlyQuote]Andria\nJohn Novak\n\n",
  StyleBox["Lead package developers:",
    FontWeight->"Bold"],
  "\nRoger Germundsson\nJerry Keiper\nRoman Maeder\nSteven Skiena\nMark \
Sofroniou\nAdam Strzebonski\nDavid Withoff\n\n",
  StyleBox["Additional package developers:",
    FontWeight->"Bold"],
  "\nVictor Adamchik\nJeff Adams\nAlexei Bocharov\nGeorge Beck\nIan Brooks\n\
Michael Chan\nArun Chandra\nSerguei Chebalov\nBarbara Ercolano\nTodd Gayley\n\
Damrong Guoy\nJason Harris\nYu He\nDale Horton\nDavid Jacobson\nJason Kastner\
\nRobert Knapp\nDan Lichtblau\nMatthew Markert\nEmily Martin\nKevin McIsaac\n\
Rolf  Mertig\nMarko Petkovsek\nErwann Rogard\nSirpa Saarinen\nAnwar Shiekh\n\
Michael Trott\nVu Kim Tuan\nIlan Vardi\nStan Wagon\nEric Weisstein\nAudra \
Wenzlow\nTom Wickham-Jones\nStephen Wolfram\n\n",
  StyleBox["Lead demo developers:",
    FontWeight->"Bold"],
  "\nGeorge Beck\nMichael Trott\nStephen Wolfram\n\n",
  StyleBox["Version 5.0 release director:\n",
    FontWeight->"Bold"],
  "Roger Germundsson\n\n",
  StyleBox["Version 5.0 release manager:\n",
    FontWeight->"Bold"],
  "Peter Overmann\n\n",
  StyleBox["Version 5.0 lead project manager:\n",
    FontWeight->"Bold"],
  "George Beck\n\n",
  StyleBox["Version 5.0 project managers:\n",
    FontWeight->"Bold"],
  "Sarah Duensing\nLouise Holubek\nLeigh Ann Miller\nKelli Wendt",
  StyleBox["\n\nAdditional project managers:\n",
    FontWeight->"Bold"],
  "Catherine Boucher\nSusan Kittivanichkulkrai\nCindy McKendall\nMelanie \
Mohler\n\n",
  StyleBox["Version 5.0 design overseers:\n",
    FontWeight->"Bold"],
  "George Beck\nJohn Fultz",
  StyleBox["\n",
    FontWeight->"Bold"],
  "Roger Germundsson\nTheodore W. Gray\nTom Wickham-Jones\nStephen Wolfram\n\n\
",
  StyleBox["Design analysts:",
    FontWeight->"Bold"],
  "\nJohn Novak\nRobby Villegas\nJerry Walsh\n\n",
  StyleBox["Software quality assurance manager: ",
    FontWeight->"Bold"],
  "\nArnoud Buzing\n\n",
  StyleBox["Quality assurance lead engineers: ",
    FontWeight->"Bold"],
  "\nJeanne Balbach\nRachelle Bergmann\nBhuvanesh Bhatt\nShiral Devmal\n\
Theresa Fulton\nKurt Gimbel\nDarren Glosemeyer\nJay Hawkins\nShiho Inui\n\
George Kambouroglou\nDevendra Kapadia\nBill Landis\nKeitaro Matsuoka\nAnna \
Pakin\nKrishnan Ranjani\nCindie Strater\nMalgorzata Strzebonska\nAngela \
Thelen\nRobby Villegas\nJay Warendorff\nCarlos Ylagan\n\n",
  StyleBox["Additional quality assurance staff/contributors:",
    FontWeight->"Bold"],
  "\nAbi Akanbi\nNate Anthony\nBill Austin\nBryce Austin\nMukund Bhagavan\n\
Catherine Boucher\nScott Brown\nLarry Calmer\nCynthia Compere\nErik Burd\n\
Eric Bynum\nLouis D'Andria\nEmre Demiralp\nKaren Fernsler\nAnna Fridman\nJon \
Hall\nPacia Harper\nMatt Kohner\nSang-Hyun Lee\nKevin Leuthold\nTim Lottes\n\
Anna Marichev\nCindy McKendall\nMatthew Markert\nNadya Markin\nPatty Merkin\n\
Scott Midler\nIlya Milshteyn\nBob Naiman\nUchenna Ndulue\nSangyul Pak\n\
Hyungkoo Park\nJamie Peterson\nEric Rimbey\nBruce Rogers\nMonica Shaw\nAnwar \
Shiekh\nJill Smith\nRob Theis\nPaula Voegel\nEric Weisstein\nCourtney Wirth\n\
Bill Wood\nDavid Zych\n\n",
  StyleBox["Prerelease test coordinators:",
    FontWeight->"Bold"],
  "\nEric Bynum\nMisty Moseley\n\n",
  StyleBox["Additional senior technical staff:",
    FontWeight->"Bold"],
  "\nIgor Bakshee\nIan Collier\nAlan DeGuzman\nAndrew de Laix\nYu He\nDavid \
Hillman\nBrenda Hunt\nSteve Hunt\nMichelle Koranda\nScott Koranda\nRory \
Murtagh\nEric Weisstein\nLucy Zamiatina\n\n",
  StyleBox["Primary documentation by: ",
    FontWeight->"Bold"],
  "\nStephen Wolfram\n\n",
  StyleBox["Documentation managers:",
    FontWeight->"Bold"],
  "\nAndy Hunt\nAndre Kuzniarek\nPavi Sandhu\nKristin Schar\nCaroline Small\n\
\n",
  StyleBox["Additional documentation by:",
    FontWeight->"Bold"],
  "\nGeorge Beck\nPhilip Boyland\nVictoria Bush\nBrett Champion\nTodd Gayley\n\
Roger Germundsson\nJoe Grohens\nP.J. Hinton\nDale Horton\nSteve Peter\nPavi \
Sandhu\nJerry Walsh\nJay Warendorff\nPaul Wellin\n\n",
  StyleBox["Document production:",
    FontWeight->"Bold"],
  "\nLarry Adelston\nTodd Akers\nGreg Martel\nShaun McCance\nRichard Miske\n\
Buddy Ritchie\nDavid Rogers\nTony Sarno\nGlenn Scholebo\nChad Slaughter\n\
Philip Wall\nJay Warendorff\nBill White\n\n",
  StyleBox["Document quality assurance:",
    FontWeight->"Bold"],
  "\nSuzanne Bachmann\nGeorge Beck\nRenee Besel\nRebecca Bigelow\nJulie \
Davison\nChristian Dean\nAmy Earl\nEmilie Finn\nMary Jane Harshbarger\nLouise \
Holubek\nSusan Kittivanichkulkrai\nMarcia Krause\nRichard Martin\nConnie Neil\
\nMarian Peden\nJennifer Peterson\nAlexandra Pfeifer\nJan Progen\nRebecca \
Ritger\nCarlene Roberts\nKristin Schar\nLynda Sherman\nKathy Shigeta\n\
Caroline Small\nRenee Smith\nJerry Walsh\n\n",
  StyleBox["Additional publications staff:",
    FontWeight->"Bold"],
  "\nMarsha Brofka\nMadhav Chari\nRita Disroe\nBelle Drake\nJulia Guelfi\nJoe \
Kaiping\nLaurie Kaufmann\nKurt Kessinger\nAngela Latham\nWendy Leung\nAmy \
Megginson\nCarol Ordal\nGlenn Scholebo\nJennie Scott\nLorraine Selander\n\
Timothy Williams\n\n",
  StyleBox["Internationalization managers:\n",
    FontWeight->"Bold"],
  "Christophe Deplace\nAndreas Lauschke\nYoshiaki Takezawa\n\n",
  StyleBox["Internationalization:",
    FontWeight->"Bold"],
  "\nCaron Allen\nYuko Barnes\nCatherine Brassac\nNora Chaal\nJohn Garvey\n\
Laurent Gasquet\nOlivier Gerard\nJoe Grohens\nTakako Halteman\nMarcia Krause\n\
Kosaku Nagasaka\nYusuke Nakane\nMotoko Nakazato\nKazumi Ohira\nSteve Peter\n\
Minako Sasaki\nMayumi Shimabukuro\nJennifer Stallard\nAkihiko Takahashi\n\
Natsumi Takezawa\nMakoto Tanabe\nNicole Thesz\nLianne Wyschka\nTetsu \
Yamaguchi\n\n",
  StyleBox["Design director:",
    FontWeight->"Bold"],
  "\nJeremy Davis\n\n",
  StyleBox["Lead 5.0 graphic designers:",
    FontWeight->"Bold"],
  "\nNaoko Hinoshita\nJody Jasinski\nHeidi Kellner\nAlberto Navata\nSamantha \
Son\nKara Wilson\n\n",
  StyleBox["Graphic designers:",
    FontWeight->"Bold"],
  "\nJohn Bonadies\nAndre Kuzniarek\nLinda Kwon\nJohn Lee\nJennifer Lofgren\n\
Ann Maroso\nKimberly Michael\nWendy Morgan\nMark Pierce\nMeadow Sabelko\n\
Malgorzata Zawislak\n\n",
  StyleBox["Lead graphic image creators:",
    FontWeight->"Bold"],
  "\nIgor Bakshee\nGeorge Beck\nMichael Trott\n\n",
  StyleBox["Lead font designers: ",
    FontWeight->"Bold"],
  "\nAndy Hunt\nAndre Kuzniarek\n\n",
  StyleBox["Additional font design by:",
    FontWeight->"Bold"],
  "\nGregg Snyder\nGalapagos, Inc.\nGlenda de Guzman\nType Solutions, Inc.\n\n\
",
  StyleBox["Lead marketing manager:",
    FontWeight->"Bold"],
  "\nLars Hohmuth\n\n",
  StyleBox["Strategic 5.0 marketing managers:",
    FontWeight->"Bold"],
  "\nJeff Bryant\nYezabel Dooley\nBrendan Elli\nValerie Funk\nJon McLoone\n\
Anu Sandhu\n \n",
  StyleBox["Additional strategic marketing staff:",
    FontWeight->"Bold"],
  "\nCynthia Compere\nAndrea Gerlach\nKristin Kummer\nJulie Moon-Benner\n\
Silve Parviainen\nKurt Peckman\nDebra Pierce\nJulie Pitney\nTodd Stevenson\n\
Melanie Traxler\nPaul Wellin\nCecilia Zanini\n\n",
  StyleBox["Information channels director:",
    FontWeight->"Bold"],
  "\nJean Buck\n\n",
  StyleBox["Information channels 5.0 lead staff:",
    FontWeight->"Bold"],
  "\nMaryka Baraka\nJohn Caparoon\nLisa Denlinger\nLori Goodman\nDavid \
Lartigue\nCarol Ordal\nBen Wilson\n\n",
  StyleBox["Additional information channels staff: ",
    FontWeight->"Bold"],
  "\nHeather Albright\nKathy Bautista\nTony DaGiau\nCarrie Driscoll\nDavid \
Gehrig\nLeslie Hammer\nJudith Quinlan\nDaryn Sharp\nMatt Talbott\nChristy \
Uden\nEileen Yeoh\n\n",
  StyleBox["Lead international managers:",
    FontWeight->"Bold"],
  "\nConrad Wolfram\nAlan Skillman\n\n",
  StyleBox["Strategic and international development:",
    FontWeight->"Bold"],
  "\nConrad Wolfram\n\n",
  StyleBox["R&D management:",
    FontWeight->"Bold"],
  "\nRoger Germundsson\n\n",
  StyleBox["Overall management:",
    FontWeight->"Bold"],
  "\nStephen Wolfram\n\n"
}], "CreditsText",
  CellTags->"Credits"],

Cell["\<\
Additional Software Credits 
and Copyrights\
\>", "SectionHeading",
  CellTags->"SoftwareCredits"],

Cell[TextData[{
  StyleBox["All Versions:",
    FontSize->11,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["\n",
    FontWeight->"Bold"],
  "This product includes software developed by the Apache Software Foundation \
(",
  ButtonBox["http://www.apache.org/",
    ButtonData:>{
      URL[ "http://www.apache.org/"], None},
    ButtonStyle->"Hyperlink"],
  ")."
}], "LicenseText",
  CellTags->"SoftwareCredits"],

Cell["\<\
Xerces V1.4 \[Copyright]1999-2000 The Apache Software Foundation. \
All rights reserved.\
\>", "LicenseText"],

Cell["Post V1.7 \[Copyright]1989, 1992 Adrian Aylward ", "LicenseText",
  ParagraphSpacing->{0, 0.5},
  CellTags->"SoftwareCredits"],

Cell[TextData[{
  "The spelling portion of this product is based on Proximity Linguistic \
Technology. ",
  StyleBox["\n",
    FontFamily->"Helvetica"],
  "THE PROXIMITY/MERRIAM-WEBSTER DATABASE\n\t\[Copyright]1994 \
Merriam-Webster, Inc.\n\t\[Copyright]1994 Proximity Technology Inc. \n\tAll \
Rights Reserved\n THE PROXIMITY HYPHENATION SYSTEM\n\t\[Copyright]1989 \
Proximity Technology Inc. \n\tAll Rights Reserved "
}], "LicenseText",
  ParagraphSpacing->{0, 0.5}],

Cell["\<\
This software is based in part on the work of the Independent JPEG \
Group.\
\>", "LicenseText"],

Cell["\<\
GIF.exe:   Portions based on giftopnm, \[Copyright]1990  David \
Koblas.
HDF.exe:   Portions developed at the National Center for Supercomputing \
Applications at the University of Illinois at Urbana-Champaign.
TIFF.exe:    Portions based on TIFF libraries \[Copyright]1988-1997 Sam \
Leffler. \[Copyright]1991-1997 Silicon Graphics, Inc.
PNM.exe:   Portions based on pbmplus, \[Copyright]1988, 1989, 1991  Jef \
Poskanzer. Portions based on octree color quantization source code by John \
Cristy, July 1992, \[Copyright]1994 E. I. du Pont de Nemours and \
Company.\
\>", "LicenseText"],

Cell["Bitstream Swiss is a registered trademark of Bitstream, Inc.", \
"LicenseText"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Virtual Font Package \[Copyright]1997 Jens-Peer Kuska."
}], "LicenseText"],

Cell[TextData[StyleBox["MLIB",
  FontWeight->"Bold"]], "LicenseText"],

Cell["\<\
This product includes the MLIB Technology, a product developed by \
HPCO. The MLIB Technology is copyrighted and title to it and all associated \
intellectual property rights are retained by HPDC.\
\>", "LicenseText"],

Cell["\<\
RESTRICTED RIGHTS LEGEND Use, duplication or disclosure is subject \
to HPDC standard commercial license terms and for non-DOD Departments and \
Agencies of the U.S. Government, the restrictions as set forth in FAR \
52.227-19(c)(1-2)(Jun 1987).Hewlett-Packard Development Company 3000 Hanover \
Street 20555 S.H. 249 Palo Alto, CA 94304 Houston, TX 77070 U.S.A. Copyright \
(c) 2001, 2002 Hewlett-Packard Development Company, LP. All Rights Reserved \
Reproduction, adaptation or translation without prior written permission is \
prohibited, except as allowed under the copyright laws.\
\>", "LicenseText"],

Cell["\<\
This software is delivered and licensed as \"Commercial computer \
software\" as defined in DFARS 252.227-7014(Jun 1995) or as a \"commercial \
item\" as defined in FAR 2.101(a), or as \"Restricted computer software\" as \
defined in FAR 52.227-19 (Jun 1987) (or any equivalent agency regulation or \
contract clause), whichever is applicable. The Customer agrees that it has \
only those rights provided for such Software by the applicable FAR or DFARS \
clause or the HP standard software agreement for the product involved.\
\>", \
"LicenseText"],

Cell[TextData[StyleBox["GMP",
  FontWeight->"Bold"]], "LicenseText"],

Cell["\<\
GMP is a free library for arbitrary precision arithmetic, operating \
on signed integers, rational numbers, and floating point numbers.\
\>", \
"LicenseText"],

Cell["\<\
Copyright 1991, 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000, \
2001, 2002
Free Software Foundation, Inc.\
\>", "LicenseText"],

Cell["Used under license.", "LicenseText"],

Cell["\<\
This library is free software; you can redistribute it and/or \
modify it under the terms of the GNU Lesser General Public License as \
published by the Free Software Foundation; either version 2.1 of the License, \
or (at your option) any later version.\
\>", "LicenseText"],

Cell["\<\
This library is distributed in the hope that it will be useful, but \
WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or \
FITNESS FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public License \
for more details.\
\>", "LicenseText"],

Cell[TextData[{
  "GMP sources and documentation are available from:\n",
  ButtonBox["http://www.wolfram.com/products/mathematica/thirdpartylicenses/\
gmp.html",
    ButtonData:>{
      URL[ 
      "http://www.wolfram.com/products/mathematica/thirdpartylicenses/gmp.\
html"], None},
    ButtonStyle->"Hyperlink"]
}], "LicenseText"],

Cell[TextData[StyleBox["ATLAS",
  FontWeight->"Bold"]], "LicenseText"],

Cell["\<\
ATLAS, (C) Copyright 1997 R. Clint Whaley.
Used under license.\
\>", "LicenseText"],

Cell["\<\
Redistribution and use in source and binary forms, with or without \
modification, are permitted provided that the following conditions are met:\
\
\>", "LicenseText"],

Cell["\<\
1. Redistributions of source code must retain the above copyright \
notice, this list of conditions and the following disclaimer.\
\>", \
"LicenseText"],

Cell["\<\
2. Redistributions in binary form must reproduce the above \
copyright notice, this list of conditions, and the following disclaimer in \
the documentation and/or other materials provided with the \
distribution.\
\>", "LicenseText"],

Cell["\<\
3. The name of the ATLAS group or the names of its contributers may \
not be used to endorse or promote products derived from this software without \
specific written permission.\
\>", "LicenseText"],

Cell["\<\
THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS \
``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED \
TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR \
PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE ATLAS GROUP OR ITS CONTRIBUTORS \
BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR \
CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF \
SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS \
INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN \
CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) \
ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE \
POSSIBILITY OF SUCH DAMAGE.\
\>", "LicenseText"],

Cell[TextData[StyleBox["MKL",
  FontWeight->"Bold"]], "LicenseText"],

Cell["The Math Kernel Library (MKL) used under license from Intel.", \
"LicenseText"],

Cell[TextData[StyleBox["UMFPACK",
  FontWeight->"Bold"]], "LicenseText"],

Cell["\<\
UMFPACK Version 4.1, Apr. 11, 2002. Copyright (c) 2002 by Timothy \
A. Davis,
University of Florida, davis@cise.ufl.edu. All Rights Reserved.
Used by permission.\
\>", "LicenseText"],

Cell["UMFPACK License", "LicenseText"],

Cell["\<\
Your use or distribution of UMFPACK or any derivative code implies \
that you agree to this License.\
\>", "LicenseText"],

Cell["\<\
THIS MATERIAL IS PROVIDED AS IS, WITH ABSOLUTELY NO WARRANTY \
EXPRESSED
OR IMPLIED. ANY USE IS AT YOUR OWN RISK.\
\>", "LicenseText"],

Cell["\<\
Permission is hereby granted to use or copy this program, provided \
that the Copyright, this License, and the Availability of the original \
version is retained on all copies. User documentation of any code that uses \
UMFPACK
or any modified version of UMFPACK code must cite the Copyright, this \
License, the Availability note, and \"Used by permission.\" Permission to \
modify the code and to distribute modified code is granted, provided the \
Copyright, this License, and the Availability note are retained, and a notice \
that the code was modified is included. This software was developed with \
support from the National Science Foundation, and is provided to you free of \
charge.\
\>", "LicenseText"],

Cell[TextData[{
  "UMFPACK sources and documentation are available from\n",
  ButtonBox["http://www.wolfram.com/products/mathematica/thirdpartylicenses/\
umfpack.html",
    ButtonData:>{
      URL[ 
      "http://www.wolfram.com/products/mathematica/thirdpartylicenses/umfpack.\
html"], None},
    ButtonStyle->"Hyperlink"]
}], "LicenseText"],

Cell[TextData[StyleBox["LAPACK",
  FontWeight->"Bold"]], "LicenseText"],

Cell["Used with permission.", "LicenseText"],

Cell["\<\
LAPACK Users' Guide, Third Edition
Anderson, E. and Bai, Z. and Bischof, C. and Blackford, S. and Demmel, J. and \
Dongarra, J. and Du Croz, J. and Greenbaum, A. and Hammarling, S. and \
McKenney, A. and Sorensen, D.
Society for Industrial and Applied Mathematics,
1999, Philadelphia, PA,
ISBN 0-89871-447-8 (paperback)\
\>", "LicenseText"],

Cell[TextData[StyleBox["Java Runtime Environment",
  FontWeight->"Bold"]], "LicenseText"],

Cell["\<\
Copyright 2002 Sun Microsystems, Inc.
Used under license.\
\>", "LicenseText"],

Cell["\<\
This product includes code licensed from RSA Security,
Inc. and IBM http://oss.software.ibm.com/icu4j/.\
\>", "LicenseText"],

Cell[TextData[StyleBox["f2c",
  FontWeight->"Bold"]], "LicenseText"],

Cell["\<\
Copyright 1990 - 1997 by AT&T, Lucent Technologies and Bellcore.
Used with permission.\
\>", "LicenseText"],

Cell["\<\
Permission to use, copy, modify, and distribute this software and \
its documentation for any purpose and without fee is hereby granted, provided \
that the above copyright notice appear in all copies and that both that the \
copyright notice and this permission notice and warranty disclaimer appear in \
supporting documentation, and that the names of AT&T, Bell Laboratories, \
Lucent or Bellcore or any of their entities not be used in advertising or \
publicity pertaining to distribution of the software without specific, \
written prior permission.\
\>", "LicenseText"],

Cell["\<\
AT&T, Lucent and Bellcore disclaim all warranties with regard to \
this software, including all implied warranties of
merchantability and fitness.  In no event shall AT&T, Lucent or Bellcore be \
liable for any special, indirect or consequential damages or any damages \
whatsoever resulting from loss of use, data or profits, whether in an action \
of contract, negligence or other tortious action, arising out of or in \
connection with the use or performance of this software.\
\>", "LicenseText"],

Cell[TextData[StyleBox["METIS",
  FontWeight->"Bold"]], "LicenseText"],

Cell["\<\
Copyright 1997, Regents of the University of Minnesota.
Used with permission.\
\>", "LicenseText"],

Cell[TextData[{
  "METIS sources and documentation are available from\n",
  ButtonBox["http://www.wolfram.com/products/mathematica/thirdpartylicenses/\
metis.html",
    ButtonData:>{
      URL[ 
      "http://www.wolfram.com/products/mathematica/thirdpartylicenses/metis.\
html"], None},
    ButtonStyle->"Hyperlink"]
}], "LicenseText"],

Cell[TextData[StyleBox["TAUCS",
  FontWeight->"Bold"]], "LicenseText"],

Cell["\<\
TAUCS Version 1.0, November 29, 2001. Copyright (c) 2001 by Sivan
Toledo, Tel-Aviv Univesity, stoledo@tau.ac.il. All Rights Reserved.
Used with permission.\
\>", "LicenseText"],

Cell["TAUCS License", "LicenseText"],

Cell["\<\
Your use or distribution of TAUCS or any derivative code implies \
that you agree to this License.\
\>", "LicenseText"],

Cell["\<\
THIS MATERIAL IS PROVIDED AS IS, WITH ABSOLUTELY NO WARRANTY \
EXPRESSED OR IMPLIED. ANY USE IS AT YOUR OWN RISK.\
\>", "LicenseText"],

Cell["\<\
Permission is hereby granted to use or copy this program, provided \
that the Copyright, this License, and the Availability of the original \
version is retained on all copies. User documentation of any code that uses \
this code or any derivative code must cite the Copyright, this License, the \
Availability note, and \"Used by permission.\"\
\>", "LicenseText"],

Cell[TextData[{
  "TAUCS sources and documentation are available from\n",
  ButtonBox["http://www.wolfram.com/products/mathematica/thirdpartylicenses/\
taucs.html",
    ButtonData:>{
      URL[ 
      "http://www.wolfram.com/products/mathematica/thirdpartylicenses/taucs.\
html"], None},
    ButtonStyle->"Hyperlink"]
}], "LicenseText"],

Cell[TextData[StyleBox["Matrix Market",
  FontWeight->"Bold"]], "LicenseText"],

Cell["\<\
Matrix Market was developed by the Mathematical and Computational \
Sciences Division, National Institute of Standards and Technology. There are \
no restrictions on the use of Matrix Market.\
\>", "LicenseText"],

Cell[TextData[{
  StyleBox["\nWindows only:",
    FontSize->11,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"]
}], "LicenseText",
  CellTags->"SoftwareCredits"],

Cell[TextData[{
  ButtonBox["WinRSH ",
    ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionMove[ 
          FrontEnd`SelectedNotebook[ ], All, ButtonCell], 
        FrontEndToken[ "OpenCloseGroup"]}]&),
    ButtonStyle->"Hyperlink"],
  StyleBox[" \[Copyright]1994 William K. W. Cheung ",
    FontFamily->"Helvetica"]
}], "LicenseText",
  CellTags->"WinRSH"],

Cell[TextData[{
  StyleBox["Copyright 1994 William K. W. Cheung (original work) Copyright \
1999 Wolfram Research, Inc. (derivative modifications)\nWinRSH is covered \
under the GNU Public License.  WinRSH is available free of charge, and no \
warranty is expressed or implied.  For the text of the GNU Public License \
(GPL), see 'license.txt' in this directory.\nRequests for the source code \
used to build this version of WinRSH should be directed to Wolfram Research \
Technical Support.  Technical Support can be contacted at:\nEmail: ",
    FontFamily->"Helvetica",
    FontSize->9],
  StyleBox[ButtonBox["support@wolfram.com",
    ButtonData:>{
      URL[ "mailto:support@wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->9],
  StyleBox["\nPhone (US): 217 398-6500\nMail: ",
    FontFamily->"Helvetica",
    FontSize->9],
  StyleBox[ButtonBox["Technical Support",
    ButtonData:>{
      URL[ "http://www.wolfram.com/support"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->9],
  StyleBox["\n         ",
    FontFamily->"Helvetica",
    FontSize->9],
  StyleBox[ButtonBox["Wolfram Research, Inc.",
    ButtonData:>{
      URL[ "http://www.wolfram.com"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->9],
  StyleBox["\n         100 Trade Centre Dr.\n         Champaign, IL  61820",
    FontFamily->"Helvetica",
    FontSize->9]
}], "LicenseText",
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{40, Inherited}, {0, Inherited}},
  TextAlignment->Left,
  TextJustification->0],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Gnu General Public License",
  ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`SelectionMove[ 
        FrontEnd`SelectedNotebook[ ], All, ButtonCell], 
      FrontEndToken[ "OpenCloseGroup"]}]&),
  ButtonStyle->"Hyperlink"]], "LicenseText",
  CellTags->"GNU"],

Cell["\<\
GNU GENERAL PUBLIC LICENSE Version 2, June 1991
Copyright (C) 1989, 1991 Free Software Foundation, Inc. 675 Mass Ave, \
Cambridge, MA 02139, USA Everyone is permitted to copy and distribute \
verbatim copies of this license document, but changing it is not allowed.
Preamble
The licenses for most software are designed to take away your freedom to \
share and change it.  By contrast, the GNU General Public License is intended \
to guarantee your freedom to share and change free software--to make sure the \
software is free for all its users.  This General Public License applies to \
most of the Free Software Foundation's software and to any other program \
whose authors commit to using it.  (Some other Free Software Foundation \
software is covered by the GNU Library General Public License instead.)  You \
can apply it to your programs, too.
When we speak of free software, we are referring to freedom, not price.  Our \
General Public Licenses are designed to make sure that you have the freedom \
to distribute copies of free software (and charge for this service if you \
wish), that you receive source code or can get it if you want it, that you \
can change the software or use pieces of it in new free programs; and that \
you know you can do these things.
To protect your rights, we need to make restrictions that forbid anyone to \
deny you these rights or to ask you to surrender the rights. These \
restrictions translate to certain responsibilities for you if you distribute \
copies of the software, or if you modify it.
For example, if you distribute copies of such a program, whether gratis or \
for a fee, you must give the recipients all the rights that you have.  You \
must make sure that they, too, receive or can get the source code.  And you \
must show them these terms so they know their rights.
We protect your rights with two steps: (1) copyright the software, and (2) \
offer you this license which gives you legal permission to copy, distribute \
and/or modify the software.
Also, for each author's protection and ours, we want to make certain that \
everyone understands that there is no warranty for this free software.  If \
the software is modified by someone else and passed on, we want its \
recipients to know that what they have is not the original, so that any \
problems introduced by others will not reflect on the original authors' \
reputations.
Finally, any free program is threatened constantly by software patents.  We \
wish to avoid the danger that redistributors of a free program will \
individually obtain patent licenses, in effect making the program \
proprietary.  To prevent this, we have made it clear that any patent must be \
licensed for everyone's free use or not licensed at all.
The precise terms and conditions for copying, distribution and modification \
follow.
GNU GENERAL PUBLIC LICENSE TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND \
MODIFICATION
0. This License applies to any program or other work which contains a notice \
placed by the copyright holder saying it may be distributed under the terms \
of this General Public License.  The \"Program\", below, refers to any such \
program or work, and a \"work based on the Program\" means either the Program \
or any derivative work under copyright law: that is to say, a work containing \
the Program or a portion of it, either verbatim or with modifications and/or \
translated into another language.  (Hereinafter, translation is included \
without limitation in the term \"modification\".)  Each licensee is addressed \
as \"you\".
Activities other than copying, distribution and modification are not covered \
by this License; they are outside its scope.  The act of running the Program \
is not restricted, and the output from the Program is covered only if its \
contents constitute a work based on the Program (independent of having been \
made by running the Program). Whether that is true depends on what the \
Program does.
1. You may copy and distribute verbatim copies of the Program's source code \
as you receive it, in any medium, provided that you conspicuously and \
appropriately publish on each copy an appropriate copyright notice and \
disclaimer of warranty; keep intact all the notices that refer to this \
License and to the absence of any warranty; and give any other recipients of \
the Program a copy of this License along with the Program.
You may charge a fee for the physical act of transferring a copy, and you may \
at your option offer warranty protection in exchange for a fee.
2. You may modify your copy or copies of the Program or any portion of it, \
thus forming a work based on the Program, and copy and distribute such \
modifications or work under the terms of Section 1 above, provided that you \
also meet all of these conditions:
a) You must cause the modified files to carry prominent notices stating that \
you changed the files and the date of any change.
b) You must cause any work that you distribute or publish, that in whole or \
in part contains or is derived from the Program or any part thereof, to be \
licensed as a whole at no charge to all third parties under the terms of this \
License.
c) If the modified program normally reads commands interactively when run, \
you must cause it, when started running for such interactive use in the most \
ordinary way, to print or display an announcement including an appropriate \
copyright notice and a notice that there is no warranty (or else, saying that \
you provide a warranty) and that users may redistribute the program under \
these conditions, and telling the user how to view a copy of this License.  \
(Exception: if the Program itself is interactive but does not normally print \
such an announcement, your work based on the Program is not required to print \
an announcement.)
These requirements apply to the modified work as a whole.  If identifiable \
sections of that work are not derived from the Program, and can be reasonably \
considered independent and separate works in themselves, then this License, \
and its terms, do not apply to those sections when you distribute them as \
separate works.  But when you distribute the same sections as part of a whole \
which is a work based on the Program, the distribution of the whole must be \
on the terms of this License, whose permissions for other licensees extend to \
the entire whole, and thus to each and every part regardless of who wrote it.
Thus, it is not the intent of this section to claim rights or contest your \
rights to work written entirely by you; rather, the intent is to exercise the \
right to control the distribution of derivative or collective works based on \
the Program.
In addition, mere aggregation of another work not based on the Program with \
the Program (or with a work based on the Program) on a volume of a storage or \
distribution medium does not bring the other work under the scope of this \
License.
3. You may copy and distribute the Program (or a work based on it, under \
Section 2) in object code or executable form under the terms of Sections 1 \
and 2 above provided that you also do one of the following:
a) Accompany it with the complete corresponding machine-readable source code, \
which must be distributed under the terms of Sections 1 and 2 above on a \
medium customarily used for software interchange; or,
b) Accompany it with a written offer, valid for at least three years, to give \
any third party, for a charge no more than your cost of physically performing \
source distribution, a complete machine-readable copy of the corresponding \
source code, to be distributed under the terms of Sections 1 and 2 above on a \
medium customarily used for software interchange; or,
c) Accompany it with the information you received as to the offer to \
distribute corresponding source code.  (This alternative is allowed only for \
noncommercial distribution and only if you received the program in object \
code or executable form with such an offer, in accord with Subsection b \
above.)
The source code for a work means the preferred form of the work for making \
modifications to it.  For an executable work, complete source code means all \
the source code for all modules it contains, plus any associated interface \
definition files, plus the scripts used to control compilation and \
installation of the executable.  However, as a special exception, the source \
code distributed need not include anything that is normally distributed (in \
either source or binary form) with the major components (compiler, kernel, \
and so on) of the operating system on which the executable runs, unless that \
component itself accompanies the executable.
If distribution of executable or object code is made by offering access to \
copy from a designated place, then offering equivalent access to copy the \
source code from the same place counts as distribution of the source code, \
even though third parties are not compelled to copy the source along with the \
object code.
4. You may not copy, modify, sublicense, or distribute the Program except as \
expressly provided under this License.  Any attempt otherwise to copy, \
modify, sublicense or distribute the Program is void, and will automatically \
terminate your rights under this License. However, parties who have received \
copies, or rights, from you under this License will not have their licenses \
terminated so long as such parties remain in full compliance.
5. You are not required to accept this License, since you have not signed it. \
 However, nothing else grants you permission to modify or distribute the \
Program or its derivative works.  These actions are prohibited by law if you \
do not accept this License.  Therefore, by modifying or distributing the \
Program (or any work based on the Program), you indicate your acceptance of \
this License to do so, and all its terms and conditions for copying, \
distributing or modifying the Program or works based on it.
6. Each time you redistribute the Program (or any work based on the Program), \
the recipient automatically receives a license from the original licensor to \
copy, distribute or modify the Program subject to these terms and conditions. \
 You may not impose any further restrictions on the recipients' exercise of \
the rights granted herein. You are not responsible for enforcing compliance \
by third parties to this License.
7. If, as a consequence of a court judgment or allegation of patent \
infringement or for any other reason (not limited to patent issues), \
conditions are imposed on you (whether by court order, agreement or \
otherwise) that contradict the conditions of this License, they do not excuse \
you from the conditions of this License.  If you cannot distribute so as to \
satisfy simultaneously your obligations under this License and any other \
pertinent obligations, then as a consequence you may not distribute the \
Program at all.  For example, if a patent license would not permit \
royalty-free redistribution of the Program by all those who receive copies \
directly or indirectly through you, then the only way you could satisfy both \
it and this License would be to refrain entirely from distribution of the \
Program.
If any portion of this section is held invalid or unenforceable under any \
particular circumstance, the balance of the section is intended to apply and \
the section as a whole is intended to apply in othercircumstances. It is not \
the purpose of this section to induce you to infringe any patents or other \
property right claims or to contest validity of any such claims; this section \
has the sole purpose of protecting the integrity of the free software \
distribution system, which is implemented by public license practices.  Many \
people have made generous contributions to the wide range of software \
distributed through that system in reliance on consistent application of that \
system; it is up to the author/donor to decide if he or she is willing to \
distribute software through any other system and a licensee cannot impose \
that choice.
This section is intended to make thoroughly clear what is believed to be a \
consequence of the rest of this License.
8. If the distribution and/or use of the Program is restricted in certain \
countries either by patents or by copyrighted interfaces, the original \
copyright holder who places the Program under this License may add an \
explicit geographical distribution limitation excluding those countries, so \
that distribution is permitted only in or among countries not thus excluded.  \
In such case, this License incorporates the limitation as if written in the \
body of this License.
9. The Free Software Foundation may publish revised and/or new versions of \
the General Public License from time to time.  Such new versions will be \
similar in spirit to the present version, but may differ in detail to address \
new problems or concerns.
Each version is given a distinguishing version number.  If the Program \
specifies a version number of this License which applies to it and \"any \
later version\", you have the option of following the terms and conditions \
either of that version or of any later version published by the Free Software \
Foundation.  If the Program does not specify a version number of this \
License, you may choose any version ever published by the Free Software \
Foundation.
10. If you wish to incorporate parts of the Program into other free programs \
whose distribution conditions are different, write to the author to ask for \
permission.  For software which is copyrighted by the Free Software \
Foundation, write to the Free Software Foundation; we sometimes make \
exceptions for this.  Our decision will be guided by the two goals of \
preserving the free status of all derivatives of our free software and of \
promoting the sharing and reuse of software generally.
NO WARRANTY
11. BECAUSE THE PROGRAM IS LICENSED FREE OF CHARGE, THERE IS NO WARRANTY FOR \
THE PROGRAM, TO THE EXTENT PERMITTED BY APPLICABLE LAW.  EXCEPT WHEN \
OTHERWISE STATED IN WRITING THE COPYRIGHT HOLDERS AND/OR OTHER PARTIES \
PROVIDE THE PROGRAM \"AS IS\" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED \
OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF \
MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.  THE ENTIRE RISK AS TO \
THE QUALITY AND PERFORMANCE OF THE PROGRAM IS WITH YOU. SHOULD THE PROGRAM \
PROVE DEFECTIVE, YOU ASSUME THE COST OF ALL NECESSARY SERVICING, REPAIR OR \
CORRECTION.
12. IN NO EVENT UNLESS REQUIRED BY APPLICABLE LAW OR AGREED TO IN WRITING \
WILL ANY COPYRIGHT HOLDER, OR ANY OTHER PARTY WHO MAY MODIFY AND/OR \
REDISTRIBUTE THE PROGRAM AS PERMITTED ABOVE, BE LIABLE TO YOU FOR DAMAGES, \
INCLUDING ANY GENERAL, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING \
OUT OF THE USE OR INABILITY TO USE THE PROGRAM (INCLUDING BUT NOT LIMITED TO \
LOSS OF DATA OR DATA BEING RENDERED INACCURATE OR LOSSES SUSTAINED BY YOU OR \
THIRD PARTIES OR A FAILURE OF THE PROGRAM TO OPERATE WITH ANY OTHER \
PROGRAMS), EVEN IF SUCH HOLDER OR OTHER PARTY HAS BEEN ADVISED OF THE \
POSSIBILITY OF SUCH DAMAGES.
END OF TERMS AND CONDITIONS
Appendix: How to Apply These Terms to Your New Programs
If you develop a new program, and you want it to be of the greatest possible \
use to the public, the best way to achieve this is to make it free software \
which everyone can redistribute and change under these terms.
To do so, attach the following notices to the program.  It is safest to \
attach them to the start of each source file to most effectively convey the \
exclusion of warranty; and each file should have at least the \"copyright\" \
line and a pointer to where the full notice is found.
<one line to give the program's name and a brief idea of what it does.> \
Copyright (C) 19yy  <name of author>
This program is free software; you can redistribute it and/or modify it under \
the terms of the GNU General Public License as published by the Free Software \
Foundation; either version 2 of the License, or (at your option) any later \
version.
This program is distributed in the hope that it will be useful, but WITHOUT \
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS \
FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more \
details.
You should have received a copy of the GNU General Public License along with \
this program; if not, write to the Free Software Foundation, Inc., 675 Mass \
Ave, Cambridge, MA 02139, USA.
Also add information on how to contact you by electronic and paper mail.
If the program is interactive, make it output a short notice like this when \
it starts in an interactive mode:
Gnomovision version 69, Copyright (C) 19yy name of author Gnomovision comes \
with ABSOLUTELY NO WARRANTY; for details type `show w'.\
\>", "LicenseText",
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{40, Inherited}, {10, Inherited}},
  TextAlignment->Left,
  TextJustification->0]
}, Closed]],

Cell[TextData[{
  StyleBox["\nX only:",
    FontSize->11,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  "\n",
  StyleBox["ComboBox widget \[Copyright]1993 Interleaf, Inc. \n\n",
    FontFamily->"Helvetica"],
  "Motif, Unix, and the \"X\" device are registered trademarks and The Open \
Group is a trademark of The Open Group in the U.S. and other countries.\n\n",
  "Mesa 3D Graphics Library \[Copyright]1999  Brian Paul   All Rights \
Reserved."
}], "LicenseText",
  CellMargins->{{Inherited, Inherited}, {20, Inherited}},
  ParagraphSpacing->{0, 0},
  CellTags->"SoftwareCredits"],

Cell[BoxData[GridBox[{
        {
          ButtonBox["Top",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "Top", Next, CellTags]}]&)],
           
          ButtonBox[\(Contact\ Information\),
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "ContactInformation", Next, 
                  CellTags]}]&)], 
          ButtonBox["Credits",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "Credits", Next, 
                  CellTags]}]&)], 
          ButtonBox[\(License\ Agreement\),
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "LicenseAgreement", Next, 
                  CellTags]}]&)], 
          ButtonBox["Print",
            ButtonData:>"Top",
            ButtonStyle->"PrintButton"], 
          ButtonBox["Help",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`HelpBrowserLookup[ "", ""]}]&),
            ButtonData:>"0.2.1"]}
        }]], "ButtonBar",
  CellMargins->{{0, 0}, {10, 10}},
  CellFrameMargins->{{0, 8}, {0, 8}},
  FontFamily->"Helvetica"],

Cell[BoxData[GridBox[{
        {
          ButtonBox["Top",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "Top", Next, CellTags]}]&)],
           
          ButtonBox[\(Contact\ Information\),
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "ContactInformation", Next, 
                  CellTags]}]&)], 
          ButtonBox["Credits",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "Credits", Next, 
                  CellTags]}]&)], 
          ButtonBox[\(License\ Agreement\),
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "LicenseAgreement", Next, 
                  CellTags]}]&)], 
          ButtonBox["Print",
            ButtonData:>"Top",
            ButtonStyle->"PrintButton"], 
          ButtonBox["Help",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`HelpBrowserLookup[ "", ""]}]&),
            ButtonData:>"0.2.1"]}
        }]], "ButtonBar",
  CellMargins->{{0, 0}, {0, 0}},
  PageBreakAbove->True,
  CellFrameMargins->{{0, 8}, {0, 8}},
  FontFamily->"Helvetica",
  CellTags->"LicenseAgreement"],

Cell["License Agreement", "SectionHeading",
  CellTags->{"LicenseAgreement", "LicenseAgreementPrint"}],

Cell["ACCEPTANCE", "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],

Cell["\<\
CAREFULLY READ THE FOLLOWING TERMS AND CONDITIONS BEFORE OPENING \
THE MEDIA CONTAINER. IF YOU ARE NOT WILLING TO ACCEPT THE TERMS AND \
CONDITIONS OF THIS AGREEMENT, YOU SHOULD RETURN THE ENTIRE PRODUCT, WITH THE \
SEAL ON THE MEDIA CONTAINER UNBROKEN, TO THE PLACE FROM WHICH IT WAS OBTAINED \
FOR A REFUND OF THE PURCHASE PRICE.\
\>", "LicenseText",
  CellTags->"LicenseAgreementPrint"],

Cell["DEFINITIONS", "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],

Cell[TextData[{
  StyleBox["WRI:",
    FontWeight->"Bold"],
  " Wolfram Research, Inc.\n",
  StyleBox["You/Licensee:",
    FontWeight->"Bold"],
  " The purchaser of this license.\n",
  StyleBox["Product:",
    FontWeight->"Bold"],
  " All the materials provided with this License Agreement.\n",
  StyleBox["Software:",
    FontWeight->"Bold"],
  " The computer programs enclosed in the media container.\n",
  StyleBox["License Certificate:",
    FontWeight->"Bold"],
  " The description that indicates specific information about the license to \
use this Product.\n",
  StyleBox["Process:",
    FontWeight->"Bold"],
  " Every time the Software is started, a Process is invoked by Your \
computer's operating system. Some versions allow more than one Process to run \
concurrently. Your License Certificate states the maximum number of \
concurrent Processes that You may run.\n",
  StyleBox["Session:",
    FontWeight->"Bold"],
  " A session lasts from the time the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Process is launched until it terminates.\n",
  StyleBox["Product Name:",
    FontWeight->"Bold"],
  " On the line titled Product, Your License Certificate states the name of \
the Product and the type of computer(s) for which the Product is licensed for \
use.\n",
  StyleBox["Product Class:",
    FontWeight->"Bold"],
  " A categorization of different ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " products. Your License Certificate states the Product Class to which this \
Product belongs.\n",
  StyleBox["Binary Kit(s):",
    FontWeight->"Bold"],
  " If the Product is being provided with Software intended for use with one \
or more other type(s) of computer(s) in addition to the type of computer(s) \
described in the Product section of Your License Certificate, a section \
titled Binary Kit(s) will be printed on Your License Certificate. The Binary \
Kit(s) section lists the additional type(s) of computer(s) for which Software \
is supplied.\n",
  StyleBox["Use Class:",
    FontWeight->"Bold"],
  " A categorization of products based on the ways in which they may be used. \
Your License Certificate states the Use Class to which this Product belongs. \
If there are any restrictions on the use of this Product due to its Use \
Class, the restrictions will be written on the License Certificate.\n",
  StyleBox["License Class:",
    FontWeight->"Bold"],
  " A categorization of different ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " licenses that indicates how the Product may be run on a network of \
computers. The License Classes are Single-Machine and Network. Your License \
Certificate states the License Class to which this Product belongs.\n",
  StyleBox["Single-Machine License:",
    FontWeight->"Bold"],
  " The Single-Machine License allows one or more users to run ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " on a single machine that contains the \"host\" CPU for the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kernel. Licensee is prohibited from accessing or allowing access to the \
Product through internet sites, unless You have received this Software \
pursuant to a web",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " License Agreement.\n",
  StyleBox["Single-User License:",
    FontWeight->"Bold"],
  " A Single-Machine License for a single user.\n",
  StyleBox["Network License:",
    FontWeight->"Bold"],
  " The Network License is designed to accommodate a network environment. A \
server program allows a predetermined number of Processes to run concurrently \
on the network. A Process may be invoked only on a computer associated with \
the same or lesser Product Class as listed on Your License Certificate. You \
are responsible, as a network license holder, to ensure that access to the \
Product is restricted to Licensee at the site of registration. This \
restriction applies regardless of the mechanism used to access the Product."
}], "LicenseText",
  CellTags->"LicenseAgreementPrint"],

Cell["OWNERSHIP", "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],

Cell["\<\
WRI is the sole owner of the Software contained in this package \
with the exception of portions of Software licensed by WRI from other firms, \
which are the owners of those portions.

WRI is the holder of the copyright to the Software, including without \
limitation such aspects of the Software as its code, structure, sequence, \
organization, \"look and feel\", programming language and compilation of \
command names. Use of the Software unless pursuant to the terms of a license \
granted by WRI or as otherwise authorized by law is an infringement of the \
copyright.\
\>", "LicenseText",
  CellTags->"LicenseAgreementPrint"],

Cell["PERMITTED USES", "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],

Cell[TextData[{
  "Provided that You accept this License Agreement, WRI grants You a \
non-exclusive license to use the Product. The Software may be run on the \
type(s) of computer(s) described in the Product section of Your License \
Certificate. If there is a Binary Kit(s) section in Your License Certificate, \
You may also use the version(s) of the Software described as being intended \
for use with other types of computers with those other types of computers. If \
Your License Class is a Single-Machine License, You are authorized to run \
concurrent Processes up to the maximum number specified on Your License \
Certificate; however, all Processes must run on a single computer. If Your \
License Class is a Network License, You are authorized to run concurrent \
Processes up to the maximum number specified on Your License Certificate, \
provided that all the Processes are run on computers in the same network. \
Your license terminates in the event that You receive a license to use an \
upgraded version of the Product in place of the Product. If a license \
expiration date is printed on Your License Certificate, Your license to use \
the Product terminates on that day. You are also authorized to:\n",
  StyleBox["a.",
    FontWeight->"Bold"],
  " install the Software on a single on-line storage device (for example, a \
hard disk drive);\n",
  StyleBox["b.",
    FontWeight->"Bold"],
  " maintain an archival copy of the Software on off-line storage media (such \
as diskettes);\n",
  StyleBox["c.",
    FontWeight->"Bold"],
  " transfer the license subject to the following conditions: (1) Your Use \
Class permits the transfer of this license; (2) The transferee's use of the \
license falls into the same Use Class, as specified on the License \
Certificate; (3) You notify WRI in writing of Your decision to transfer this \
license and certify that You have destroyed or given to the transferee all \
copies of the Software and other elements of the Product that You have ever \
had; (4) The transferee accepts all the terms and conditions of this \
license."
}], "LicenseText",
  CellTags->"LicenseAgreementPrint"],

Cell["PROHIBITED USES", "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],

Cell[TextData[{
  "All uses of the Software and other elements of the Product not \
specifically allowed in the Permitted Uses section of this License Agreement \
are prohibited. The following is a partial list of prohibited uses of the \
Product. This license does not allow You to:\n",
  StyleBox["a. ",
    FontWeight->"Bold"],
  "run more Processes concurrently than the maximum specified on Your License \
Certificate;\n",
  StyleBox["b. ",
    FontWeight->"Bold"],
  "run the Software on a computer associated with a Product Class greater \
than the Product Class specified on the License Certificate;\n",
  StyleBox["c. ",
    FontWeight->"Bold"],
  "run the Software described in the Product and Binary Kit(s) (if present) \
section(s) of Your License Certificate on a computer of a type other than the \
type(s) of computer(s) described in the Product and Binary Kit(s) (if \
present) section(s);\n",
  StyleBox["d. ",
    FontWeight->"Bold"],
  "use the Product in a manner that violates the restrictions associated with \
the Use Class specified on the License Certificate;\n",
  StyleBox["e. ",
    FontWeight->"Bold"],
  "use portions of the Software on separate computers (The Software may \
contain multiple executables (e.g., kernel, front end, other programs); \
executables may not be installed or used on separate computers, even if the \
use is not concurrent. In the case of multiple process licenses, the use of \
one or more executables, but not more than one kernel, on a computer is the \
equivalent of the use of a single Process on that computer. In the case of \
Network Licenses, the use of a front end executable that is linked to an \
active kernel on a second computer is counted as a single Process.);\n",
  StyleBox["f. ",
    FontWeight->"Bold"],
  "decompile or reverse engineer the Software;\n",
  StyleBox["g. ",
    FontWeight->"Bold"],
  "modify the Software in any manner, except those portions written in the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " language and included as standard ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " packages;\n",
  StyleBox["h. ",
    FontWeight->"Bold"],
  "sublicense, lend, lease or rent the Software or any portion of the \
Software;\n",
  StyleBox["i. ",
    FontWeight->"Bold"],
  "copy or allow copying of the Software and other elements of the Product, \
except as permitted for the maintenance of an archival copy of the Software.\n\
",
  StyleBox["j.",
    FontWeight->"Bold"],
  " authorize access to the Product other than to Licensee. This includes, \
but is not limited to, access through public internet sites, unless You have \
received this Software pursuant to a web",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " License Agreement;\n",
  StyleBox["k. ",
    FontWeight->"Bold"],
  "allow multiple users to share a single Session; for example, use of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " in connection with intranets is not permitted.\n"
}], "LicenseText",
  CellTags->"LicenseAgreementPrint"],

Cell["MULTIPLE NETWORK LICENSES", "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],

Cell["\<\
If this is a Network License, when at least one Process associated \
with this license is not being used, another Network License of the same or \
lesser Product Class and of the same or lesser version number (the version \
number is specified in the Product section of the License Certificate), and \
which is installed on the same computer as this license, may be used as \
though the number of Processes associated with the latter license was \
increased by the number of unused Processes associated with this license. If \
this is done, the Processes may not be used with this license until the other \
license ceases to use them. To use this feature You must follow the \
instructions provided with both this Product and the other Network License \
Product.\
\>", "LicenseText",
  CellTags->"LicenseAgreementPrint"],

Cell["LIMITED WARRANTY", "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],

Cell["\<\
WRI warrants that the Product shall be free from defects in the \
physical media for a period of ninety days following date of purchase when \
used under normal conditions. THE FOREGOING WARRANTY IS IN LIEU OF ALL OTHER \
WARRANTIES, EXPRESS OR IMPLIED. WRI DOES NOT WARRANT THAT THE SOFTWARE IS \
FREE FROM ALL BUGS AND OMISSIONS; THE PRODUCT IS SOLD AS IS. WRI MAKES NO \
REPRESENTATIONS, EXPRESS OR IMPLIED, WITH RESPECT TO THE PRODUCT OR THE \
SOFTWARE CONTAINED IN THE PRODUCT, INCLUDING WITHOUT LIMITATIONS, ANY IMPLIED \
WARRANTIES OF MERCHANTABILITY, INTEROPERABILITY, OR FITNESS FOR A PARTICULAR \
PURPOSE, ALL OF WHICH IS EXPRESSLY DISCLAIMED. WRI DOES NOT WARRANT THAT THE \
FUNCTIONS CONTAINED IN THE PROGRAM WILL MEET YOUR REQUIREMENTS OR THAT THE \
OPERATION OF THE PROGRAM WILL BE UNINTERRUPTED OR ERROR FREE.

IN ADDITION TO THE FOREGOING, YOU SHOULD RECOGNIZE THAT ALL COMPLEX SOFTWARE \
SYSTEMS AND THEIR DOCUMENTATION CONTAIN ERRORS AND OMISSIONS. WRI, ITS \
DISTRIBUTORS AND DEALERS SHALL NOT BE RESPONSIBLE UNDER ANY CIRCUMSTANCES FOR \
PROVIDING INFORMATION ON OR CORRECTIONS TO ERRORS AND OMISSIONS DISCOVERED AT \
ANY TIME IN THE PRODUCT, WHETHER OR NOT THEY ARE AWARE OF THE ERRORS OR \
OMISSIONS. WRI DOES NOT RECOMMEND THE USE OF THE SOFTWARE FOR APPLICATIONS IN \
WHICH ERRORS OR OMISSIONS COULD THREATEN LIFE, INJURY OR SIGNIFICANT LOSS.

SOME STATES DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES, SO THIS MAY NOT \
APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS, AND YOU MAY ALSO \
HAVE OTHER RIGHTS WHICH VARY FROM STATE TO STATE. This License Agreement \
shall be construed under the laws of the State of Illinois.\
\>", \
"LicenseText",
  CellTags->"LicenseAgreementPrint"],

Cell["LIMITED DAMAGES", "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],

Cell["\<\
IN NO EVENT SHALL WRI, ITS DISTRIBUTORS AND DEALERS BE LIABLE FOR \
ANY LOST PROFITS, LOST BENEFITS, OR ANY CONSEQUENTIAL, INDIRECT, INCIDENTAL, \
SPECIAL OR PUNITIVE DAMAGES, WHETHER IN CONTRACT OR IN TORT, EVEN IF WRI HAS \
BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. DIRECT DAMAGES ARE LIMITED \
TO THE AMOUNT OF THE PURCHASE PRICE PAID FOR THE PRODUCT. Some states do not \
allow certain limitations of damages, so the above limitations may not apply \
to you. 
\
\>", "LicenseText",
  CellTags->"LicenseAgreementPrint"],

Cell["UNITED STATES FEDERAL GOVERNMENT RESTRICTED RIGHTS", "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],

Cell["\<\
If this Software is acquired by or on behalf of the U.S. Federal \
government, this provision applies. Use, duplication or disclosure of this \
Software is subject to restrictions set forth in FAR 52.227-19 and DFAR \
227.7200--227.7202-4, as applicable. The Software is \"commercial computer \
software\" and is licensed with only \"Restricted Rights.\" \
\>", \
"LicenseText",
  CellTags->"LicenseAgreementPrint"],

Cell[BoxData[GridBox[{
        {
          ButtonBox["Top",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "Top", Next, CellTags]}]&)],
           
          ButtonBox[\(Contact\ Information\),
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "ContactInformation", Next, 
                  CellTags]}]&)], 
          ButtonBox["Credits",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "Credits", Next, 
                  CellTags]}]&)], 
          ButtonBox[\(License\ Agreement\),
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`NotebookFind[ 
                  FrontEnd`EvaluationNotebook[ ], "LicenseAgreement", Next, 
                  CellTags]}]&)], 
          ButtonBox["Print",
            ButtonData:>"Top",
            ButtonStyle->"PrintButton"], 
          ButtonBox["Help",
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`HelpBrowserLookup[ "", ""]}]&),
            ButtonData:>"0.2.1"]}
        }]], "ButtonBar",
  CellMargins->{{0, 0}, {10, 10}},
  CellFrameMargins->{{0, 8}, {0, 8}},
  FontFamily->"Helvetica"]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{4, 1152}, {0, 848}},
Editable->False,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{378, 440},
WindowMargins->{{80, Automatic}, {Automatic, 12}},
WindowFrame->"Palette",
WindowElements->"VerticalScrollBar",
WindowFrameElements->"CloseBox",
WindowTitle->"About Mathematica",
ScrollingOptions->{"PagewiseDisplay"->True,
"VerticalScrollRange"->Fit},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
ShowCellBracket->False,
CellMargins->{{0, 10}, {0, 0}},
Hyphenation->False,
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style. Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScrollingOptions->{"PagewiseScrolling"->False,
    "PagewiseDisplay"->False},
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["General Styles", "Section"],
  
  Cell[StyleData["SectionHeading"],
    CellMargins->{{10, 10}, {30, 4}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ButtonBar"],
    Deletable->False,
    CellMargins->{{0, 0}, {10, 10}},
    Active->True,
    TextAlignment->Center,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Bold",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ {
          FrontEnd`ButtonNotebook[ ], #2}]}]&)},
    GridBoxOptions->{RowSpacings->0,
    ColumnSpacings->0}],
  
  Cell[StyleData["ButtonBar", "Printout"],
    CellOpen->False]
  }, Closed]],
  
  Cell[StyleData["PrintButton"],
    CellMargins->{{5, 5}, {10, 10}},
    Active->True,
    FontFamily->"Helvetica",
    FontSize->10,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEndToken[ "SelectAll"], 
        FrontEndToken[ 
          FrontEnd`ButtonNotebook[ ], "SelectionOpenAllGroups"], 
        FrontEndToken[ 
          FrontEnd`ButtonNotebook[ ], "PrintDialog"]}]&)}],
  
  Cell[StyleData["RedRule"],
    CellMargins->{{0, 0}, {0, 0}},
    CellFrameMargins->False,
    FontSize->4,
    Background->RGBColor[0.95201, 0.0914931, 0.141176]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Top Matter", "Section"],
  
  Cell[StyleData["UserInfo"],
    FontColor->RGBColor[0.638636, 0.356054, 0.0424353]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopMatter"],
    CellMargins->{{10, 10}, {5, 5}},
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["TopMatter", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Contact Information", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ContactHeading"],
    CellFrame->True,
    CellMargins->{{10, 10}, {-1, 10}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold",
    Background->RGBColor[0.960784, 0.878431, 0.666667]],
  
  Cell[StyleData["ContactHeading", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ContactText"],
    CellFrame->True,
    CellMargins->{{10, 10}, {10, -1}},
    FontFamily->"Helvetica",
    FontSize->12,
    Background->RGBColor[0.964706, 0.929412, 0.839216]],
  
  Cell[StyleData["ContactText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Credits", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CreditsText"],
    CellMargins->{{43, 10}, {4, 4}},
    FontFamily->"Helvetica"],
  
  Cell[StyleData["CreditsText", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["LicenseText"],
    CellMargins->{{40, 10}, {4, 4}},
    ParagraphSpacing->{0.5, 0},
    FontFamily->"Helvetica",
    FontSize->10],
  
  Cell[StyleData["LicenseText", "Printout"],
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for License Agreement", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["LicenseHeading"],
    CellFrame->True,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{24, 10}, {-1, 5}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold",
    Background->RGBColor[0.960784, 0.878431, 0.666667]],
  
  Cell[StyleData["LicenseHeading", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["LicenseText"],
    CellFrame->True,
    CellMargins->{{24, 10}, {5, -1}},
    FontFamily->"Helvetica",
    FontSize->12,
    Background->RGBColor[0.98967, 0.57557, 0.83003]],
  
  Cell[StyleData["LicenseText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Top"->{
    Cell[1755, 51, 1388, 34, 21, "ButtonBar",
      PageBreakAbove->True,
      CellTags->"Top"]},
  "ContactInformation"->{
    Cell[186656, 2777, 1403, 34, 21, "ButtonBar",
      PageBreakAbove->True,
      CellTags->"ContactInformation"],
    Cell[188062, 2813, 79, 1, 57, "SectionHeading",
      CellTags->"ContactInformation"],
    Cell[188144, 2816, 91, 1, 43, "ContactHeading",
      CellTags->{"ContactInformation", "Mainwebsite"}],
    Cell[188238, 2819, 680, 20, 105, "ContactText",
      CellTags->{"ContactInformation", "Mainwebsite"}],
    Cell[188921, 2841, 167, 5, 43, "ContactHeading",
      CellTags->{"ContactInformation", "MathematicaInfo"}],
    Cell[189091, 2848, 664, 20, 121, "ContactText",
      CellTags->{"ContactInformation", "MathematicaInfo"}],
    Cell[189758, 2870, 155, 3, 43, "ContactHeading",
      CellTags->{"ContactInformation", "ServicesUsers"}],
    Cell[189916, 2875, 826, 25, 137, "ContactText",
      CellTags->{"ContactInformation", "ServicesUsers"}],
    Cell[190745, 2902, 161, 3, 43, "ContactHeading",
      CellTags->{"ContactInformation", "CommentsFeedback"}],
    Cell[190909, 2907, 2265, 77, 367, "ContactText",
      CellTags->{"ContactInformation", "CommentsFeedback"}],
    Cell[193177, 2986, 276, 9, 61, "ContactHeading",
      CellTags->{"ContactInformation", "ProductsMaterial"}],
    Cell[193456, 2997, 2011, 67, 294, "ContactText",
      CellTags->{"ContactInformation", "ProductsMaterial"}],
    Cell[195470, 3066, 157, 3, 43, "ContactHeading",
      CellTags->{"ContactInformation", "CompanyAddresses"}],
    Cell[195630, 3071, 1570, 45, 409, "ContactText",
      CellTags->{"ContactInformation", "CompanyAddresses"}]},
  "Mainwebsite"->{
    Cell[188144, 2816, 91, 1, 43, "ContactHeading",
      CellTags->{"ContactInformation", "Mainwebsite"}],
    Cell[188238, 2819, 680, 20, 105, "ContactText",
      CellTags->{"ContactInformation", "Mainwebsite"}]},
  "MathematicaInfo"->{
    Cell[188921, 2841, 167, 5, 43, "ContactHeading",
      CellTags->{"ContactInformation", "MathematicaInfo"}],
    Cell[189091, 2848, 664, 20, 121, "ContactText",
      CellTags->{"ContactInformation", "MathematicaInfo"}]},
  "ServicesUsers"->{
    Cell[189758, 2870, 155, 3, 43, "ContactHeading",
      CellTags->{"ContactInformation", "ServicesUsers"}],
    Cell[189916, 2875, 826, 25, 137, "ContactText",
      CellTags->{"ContactInformation", "ServicesUsers"}]},
  "CommentsFeedback"->{
    Cell[190745, 2902, 161, 3, 43, "ContactHeading",
      CellTags->{"ContactInformation", "CommentsFeedback"}],
    Cell[190909, 2907, 2265, 77, 367, "ContactText",
      CellTags->{"ContactInformation", "CommentsFeedback"}]},
  "ProductsMaterial"->{
    Cell[193177, 2986, 276, 9, 61, "ContactHeading",
      CellTags->{"ContactInformation", "ProductsMaterial"}],
    Cell[193456, 2997, 2011, 67, 294, "ContactText",
      CellTags->{"ContactInformation", "ProductsMaterial"}]},
  "CompanyAddresses"->{
    Cell[195470, 3066, 157, 3, 43, "ContactHeading",
      CellTags->{"ContactInformation", "CompanyAddresses"}],
    Cell[195630, 3071, 1570, 45, 409, "ContactText",
      CellTags->{"ContactInformation", "CompanyAddresses"}]},
  "Credits"->{
    Cell[198553, 3152, 1392, 34, 21, "ButtonBar",
      PageBreakAbove->True,
      CellTags->"Credits"],
    Cell[199948, 3188, 56, 1, 57, "SectionHeading",
      CellTags->"Credits"],
    Cell[200007, 3191, 12289, 287, 8728, "CreditsText",
      CellTags->"Credits"]},
  "SoftwareCredits"->{
    Cell[212299, 3480, 108, 4, 80, "SectionHeading",
      CellTags->"SoftwareCredits"],
    Cell[212410, 3486, 442, 16, 54, "LicenseText",
      CellTags->"SoftwareCredits"],
    Cell[212977, 3509, 132, 2, 21, "LicenseText",
      CellTags->"SoftwareCredits"],
    Cell[225159, 3851, 178, 7, 40, "LicenseText",
      CellTags->"SoftwareCredits"],
    Cell[244602, 4179, 604, 16, 142, "LicenseText",
      CellTags->"SoftwareCredits"]},
  "WinRSH"->{
    Cell[225340, 3860, 371, 10, 21, "LicenseText",
      CellTags->"WinRSH"]},
  "GNU"->{
    Cell[227253, 3914, 287, 6, 21, "LicenseText",
      CellTags->"GNU"]},
  "LicenseAgreement"->{
    Cell[246559, 4231, 1401, 34, 21, "ButtonBar",
      PageBreakAbove->True,
      CellTags->"LicenseAgreement"],
    Cell[247963, 4267, 102, 1, 57, "SectionHeading",
      CellTags->{"LicenseAgreement", "LicenseAgreementPrint"}]},
  "LicenseAgreementPrint"->{
    Cell[247963, 4267, 102, 1, 57, "SectionHeading",
      CellTags->{"LicenseAgreement", "LicenseAgreementPrint"}],
    Cell[248068, 4270, 73, 1, 38, "LicenseHeading",
      CellTags->"LicenseAgreementPrint"],
    Cell[248144, 4273, 399, 7, 99, "LicenseText",
      CellTags->"LicenseAgreementPrint"],
    Cell[248546, 4282, 74, 1, 38, "LicenseHeading",
      CellTags->"LicenseAgreementPrint"],
    Cell[248623, 4285, 4026, 90, 722, "LicenseText",
      CellTags->"LicenseAgreementPrint"],
    Cell[252652, 4377, 72, 1, 38, "LicenseHeading",
      CellTags->"LicenseAgreementPrint"],
    Cell[252727, 4380, 643, 12, 149, "LicenseText",
      CellTags->"LicenseAgreementPrint"],
    Cell[253373, 4394, 77, 1, 38, "LicenseHeading",
      CellTags->"LicenseAgreementPrint"],
    Cell[253453, 4397, 2141, 36, 402, "LicenseText",
      CellTags->"LicenseAgreementPrint"],
    Cell[255597, 4435, 78, 1, 38, "LicenseHeading",
      CellTags->"LicenseAgreementPrint"],
    Cell[255678, 4438, 3048, 69, 581, "LicenseText",
      CellTags->"LicenseAgreementPrint"],
    Cell[258729, 4509, 88, 1, 38, "LicenseHeading",
      CellTags->"LicenseAgreementPrint"],
    Cell[258820, 4512, 830, 13, 151, "LicenseText",
      CellTags->"LicenseAgreementPrint"],
    Cell[259653, 4527, 79, 1, 38, "LicenseHeading",
      CellTags->"LicenseAgreementPrint"],
    Cell[259735, 4530, 1732, 27, 498, "LicenseText",
      CellTags->"LicenseAgreementPrint"],
    Cell[261470, 4559, 78, 1, 38, "LicenseHeading",
      CellTags->"LicenseAgreementPrint"],
    Cell[261551, 4562, 539, 10, 144, "LicenseText",
      CellTags->"LicenseAgreementPrint"],
    Cell[262093, 4574, 113, 1, 56, "LicenseHeading",
      CellTags->"LicenseAgreementPrint"],
    Cell[262209, 4577, 425, 8, 86, "LicenseText",
      CellTags->"LicenseAgreementPrint"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Top", 269985, 4855},
  {"ContactInformation", 270110, 4859},
  {"Mainwebsite", 271684, 4889},
  {"MathematicaInfo", 271924, 4894},
  {"ServicesUsers", 272171, 4899},
  {"CommentsFeedback", 272417, 4904},
  {"ProductsMaterial", 272670, 4909},
  {"CompanyAddresses", 272923, 4914},
  {"Credits", 273167, 4919},
  {"SoftwareCredits", 273461, 4927},
  {"WinRSH", 273912, 4938},
  {"GNU", 274002, 4941},
  {"LicenseAgreement", 274101, 4944},
  {"LicenseAgreementPrint", 274363, 4950}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1755, 51, 1388, 34, 21, "ButtonBar",
  PageBreakAbove->True,
  CellTags->"Top"],
Cell[3146, 87, 205, 4, 13, "TopMatter"],
Cell[3354, 93, 182234, 2644, 227, 182062, 2639, "GraphicsData", "Bitmap", \
"TopMatter",
  Evaluatable->False],
Cell[185591, 2739, 599, 23, 75, "TopMatter"],
Cell[186193, 2764, 460, 11, 54, "TopMatter"],
Cell[186656, 2777, 1403, 34, 21, "ButtonBar",
  PageBreakAbove->True,
  CellTags->"ContactInformation"],
Cell[188062, 2813, 79, 1, 57, "SectionHeading",
  CellTags->"ContactInformation"],
Cell[188144, 2816, 91, 1, 43, "ContactHeading",
  CellTags->{"ContactInformation", "Mainwebsite"}],
Cell[188238, 2819, 680, 20, 105, "ContactText",
  CellTags->{"ContactInformation", "Mainwebsite"}],
Cell[188921, 2841, 167, 5, 43, "ContactHeading",
  CellTags->{"ContactInformation", "MathematicaInfo"}],
Cell[189091, 2848, 664, 20, 121, "ContactText",
  CellTags->{"ContactInformation", "MathematicaInfo"}],
Cell[189758, 2870, 155, 3, 43, "ContactHeading",
  CellTags->{"ContactInformation", "ServicesUsers"}],
Cell[189916, 2875, 826, 25, 137, "ContactText",
  CellTags->{"ContactInformation", "ServicesUsers"}],
Cell[190745, 2902, 161, 3, 43, "ContactHeading",
  CellTags->{"ContactInformation", "CommentsFeedback"}],
Cell[190909, 2907, 2265, 77, 367, "ContactText",
  CellTags->{"ContactInformation", "CommentsFeedback"}],
Cell[193177, 2986, 276, 9, 61, "ContactHeading",
  CellTags->{"ContactInformation", "ProductsMaterial"}],
Cell[193456, 2997, 2011, 67, 294, "ContactText",
  CellTags->{"ContactInformation", "ProductsMaterial"}],
Cell[195470, 3066, 157, 3, 43, "ContactHeading",
  CellTags->{"ContactInformation", "CompanyAddresses"}],
Cell[195630, 3071, 1570, 45, 409, "ContactText",
  CellTags->{"ContactInformation", "CompanyAddresses"}],
Cell[197203, 3118, 1347, 32, 41, "ButtonBar"],
Cell[198553, 3152, 1392, 34, 21, "ButtonBar",
  PageBreakAbove->True,
  CellTags->"Credits"],
Cell[199948, 3188, 56, 1, 57, "SectionHeading",
  CellTags->"Credits"],
Cell[200007, 3191, 12289, 287, 8728, "CreditsText",
  CellTags->"Credits"],
Cell[212299, 3480, 108, 4, 80, "SectionHeading",
  CellTags->"SoftwareCredits"],
Cell[212410, 3486, 442, 16, 54, "LicenseText",
  CellTags->"SoftwareCredits"],
Cell[212855, 3504, 119, 3, 34, "LicenseText"],
Cell[212977, 3509, 132, 2, 21, "LicenseText",
  CellTags->"SoftwareCredits"],
Cell[213112, 3513, 468, 10, 129, "LicenseText"],
Cell[213583, 3525, 106, 3, 34, "LicenseText"],
Cell[213692, 3530, 596, 11, 142, "LicenseText"],
Cell[214291, 3543, 85, 1, 21, "LicenseText"],
Cell[214379, 3546, 146, 4, 21, "LicenseText"],
Cell[214528, 3552, 69, 1, 21, "LicenseText"],
Cell[214600, 3555, 227, 4, 47, "LicenseText"],
Cell[214830, 3561, 617, 9, 125, "LicenseText"],
Cell[215450, 3572, 559, 9, 112, "LicenseText"],
Cell[216012, 3583, 68, 1, 21, "LicenseText"],
Cell[216083, 3586, 168, 4, 34, "LicenseText"],
Cell[216254, 3592, 138, 4, 53, "LicenseText"],
Cell[216395, 3598, 42, 0, 21, "LicenseText"],
Cell[216440, 3600, 285, 5, 60, "LicenseText"],
Cell[216728, 3607, 277, 5, 73, "LicenseText"],
Cell[217008, 3614, 331, 9, 53, "LicenseText"],
Cell[217342, 3625, 70, 1, 21, "LicenseText"],
Cell[217415, 3628, 93, 3, 40, "LicenseText"],
Cell[217511, 3633, 177, 4, 47, "LicenseText"],
Cell[217691, 3639, 162, 4, 34, "LicenseText"],
Cell[217856, 3645, 243, 5, 47, "LicenseText"],
Cell[218102, 3652, 209, 4, 47, "LicenseText"],
Cell[218314, 3658, 807, 12, 216, "LicenseText"],
Cell[219124, 3672, 68, 1, 21, "LicenseText"],
Cell[219195, 3675, 85, 1, 21, "LicenseText"],
Cell[219283, 3678, 72, 1, 21, "LicenseText"],
Cell[219358, 3681, 192, 5, 71, "LicenseText"],
Cell[219553, 3688, 38, 0, 21, "LicenseText"],
Cell[219594, 3690, 131, 3, 34, "LicenseText"],
Cell[219728, 3695, 144, 4, 53, "LicenseText"],
Cell[219875, 3701, 723, 12, 157, "LicenseText"],
Cell[220601, 3715, 342, 9, 53, "LicenseText"],
Cell[220946, 3726, 71, 1, 21, "LicenseText"],
Cell[221020, 3729, 44, 0, 21, "LicenseText"],
Cell[221067, 3731, 350, 8, 121, "LicenseText"],
Cell[221420, 3741, 89, 1, 21, "LicenseText"],
Cell[221512, 3744, 88, 3, 40, "LicenseText"],
Cell[221603, 3749, 134, 3, 40, "LicenseText"],
Cell[221740, 3754, 68, 1, 21, "LicenseText"],
Cell[221811, 3757, 117, 3, 40, "LicenseText"],
Cell[221931, 3762, 586, 9, 112, "LicenseText"],
Cell[222520, 3773, 510, 8, 118, "LicenseText"],
Cell[223033, 3783, 70, 1, 21, "LicenseText"],
Cell[223106, 3786, 108, 3, 40, "LicenseText"],
Cell[223217, 3791, 336, 9, 53, "LicenseText"],
Cell[223556, 3802, 70, 1, 21, "LicenseText"],
Cell[223629, 3805, 186, 4, 58, "LicenseText"],
Cell[223818, 3811, 36, 0, 21, "LicenseText"],
Cell[223857, 3813, 129, 3, 34, "LicenseText"],
Cell[223989, 3818, 144, 3, 47, "LicenseText"],
Cell[224136, 3823, 375, 6, 73, "LicenseText"],
Cell[224514, 3831, 336, 9, 53, "LicenseText"],
Cell[224853, 3842, 78, 1, 21, "LicenseText"],
Cell[224934, 3845, 222, 4, 47, "LicenseText"],
Cell[225159, 3851, 178, 7, 40, "LicenseText",
  CellTags->"SoftwareCredits"],
Cell[225340, 3860, 371, 10, 21, "LicenseText",
  CellTags->"WinRSH"],
Cell[225714, 3872, 1514, 38, 233, "LicenseText"],

Cell[CellGroupData[{
Cell[227253, 3914, 287, 6, 21, "LicenseText",
  CellTags->"GNU"],
Cell[227543, 3922, 17044, 254, 3853, "LicenseText"]
}, Closed]],
Cell[244602, 4179, 604, 16, 142, "LicenseText",
  CellTags->"SoftwareCredits"],
Cell[245209, 4197, 1347, 32, 41, "ButtonBar"],
Cell[246559, 4231, 1401, 34, 21, "ButtonBar",
  PageBreakAbove->True,
  CellTags->"LicenseAgreement"],
Cell[247963, 4267, 102, 1, 57, "SectionHeading",
  CellTags->{"LicenseAgreement", "LicenseAgreementPrint"}],
Cell[248068, 4270, 73, 1, 38, "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],
Cell[248144, 4273, 399, 7, 99, "LicenseText",
  CellTags->"LicenseAgreementPrint"],
Cell[248546, 4282, 74, 1, 38, "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],
Cell[248623, 4285, 4026, 90, 722, "LicenseText",
  CellTags->"LicenseAgreementPrint"],
Cell[252652, 4377, 72, 1, 38, "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],
Cell[252727, 4380, 643, 12, 149, "LicenseText",
  CellTags->"LicenseAgreementPrint"],
Cell[253373, 4394, 77, 1, 38, "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],
Cell[253453, 4397, 2141, 36, 402, "LicenseText",
  CellTags->"LicenseAgreementPrint"],
Cell[255597, 4435, 78, 1, 38, "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],
Cell[255678, 4438, 3048, 69, 581, "LicenseText",
  CellTags->"LicenseAgreementPrint"],
Cell[258729, 4509, 88, 1, 38, "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],
Cell[258820, 4512, 830, 13, 151, "LicenseText",
  CellTags->"LicenseAgreementPrint"],
Cell[259653, 4527, 79, 1, 38, "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],
Cell[259735, 4530, 1732, 27, 498, "LicenseText",
  CellTags->"LicenseAgreementPrint"],
Cell[261470, 4559, 78, 1, 38, "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],
Cell[261551, 4562, 539, 10, 144, "LicenseText",
  CellTags->"LicenseAgreementPrint"],
Cell[262093, 4574, 113, 1, 56, "LicenseHeading",
  CellTags->"LicenseAgreementPrint"],
Cell[262209, 4577, 425, 8, 86, "LicenseText",
  CellTags->"LicenseAgreementPrint"],
Cell[262637, 4587, 1347, 32, 41, "ButtonBar"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

