(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    275174,       3504]*)
(*NotebookOutlinePosition[    276468,       3548]*)
(*  CellTagsIndexPosition[    276384,       3542]*)
(*WindowFrame->Palette*)



Notebook[{
Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000770000]B000`400?l00000o`00003oooooooo8
ooooo`00ooooooo8ooooo`00ooooooo8ooooo`00ooooooo8ooooo`00ooooooo8ooooo`00ooooooo8
ooooo`00ooooooo8ooooo`00ooooooo8ooooo`00ooooooo8ooooo`00ooooooo8ooooo`00ooooooo8
ooooo`00ooooooo8ooooo`00ooooooo8ooooo`00ooooooo8ooooo`00__ooool2ok^k^ooooooo2?oo
ool009Kooooo00Goo_knooShn?ono_kom?Cdoo[jnP0Sooooo`;oR8R8ooooool8ooooo`00:Oooool0
0oo^k^ko^k^kok^k^`03ooooo`03omgMgOnk^k_ok^k^00Cooooo0_o<c<`5ooooo`03omgMgOnk^k_o
c<c<013ooooo00?ogMgMolc<c?ooool05_ooool00onk^k_oc<c<ooooo`04ooooo`03ok^k^ooMgMgo
oooo00Sooooo00?ogMgMok^k^oo<c<`03Oooool00ooMgMgo^k^konk^kP02ooooo`04oogmoOolo?co
fm_KokZj^P;ooOgm00Kon_[jooGemOolo?cokno_omGEeOni^KT2oogmo@03onc/k?nj^[[ofm_K00;o
oOgm00?oo?clookno_ooool00oooool00oo^k^ko^k^konk^kP03ooooo`03ok^k^oo^k^kooooo00co
oooo0_n8R8P00ooMgMgo^k^kooooo`03ooooo`03olc<c?nk^k_ooooo00Cooooo0_o<c<`00ooooooo
oOgmoo[jnP03ooooo`03omgMgOnk^k_ooooo00Oooooo00?oc<c<ok^k^ooMgMd03_ooool00oo<c<co
gMgMooooo`04ooooo`07ok^k^ooMgMgooooooooooooMgMgo^k^kolc<c004ooooo`;oc<c<1Oooool0
0onk^k_ok^k^ooooo`04ooooo`03ok^k^oo^k^kooooo00gooooo0_o<c<`5ooooo`03onk^k_nk^k_o
oooo00Cooooo00?ok^k^ok^k^oo^k^h00_ooool00oo^k^ko^k^kooooo`0>ooooo`03onk^k_nk^k_o
^k^k00_ooooo0_o<c<`00oooooooc<c<ok^k^`1`ooooo`005oooool00on8R8SoIVIVooooo`03oooo
o`03olc<c?lA4A7ok^k^00?ooooo00?o^k^kodA4A?ooool00_ooool04_nIVIWo8R8RogMgMomVIVKo
R8R8oooooonZZZ[o8R8RohR8R?mEEEGo4A4Aok^k^oooooooIVIVoeEEEOmgMgOoA4A4o`0000;ooooo
00KoMgMgob8R8_n8R8SoEEEEok^k^oooool2ohR8R0Oooooo00co0000oooooooooooooooooeEEEOmV
IVKoMgMgodA4A?oMgMgooooook^k^om4A4@6ooooo`06odA4A?nk^k_oooooomgMgOl0003oVIVI0_oo
ool02?l0003ooooooooooolc<c?oIVIVogMgMolc<c?oA4A40_ooool01Om4A4CoEEEEojZZZ_oooooo
000000?ooooo00Wo0000ooooooooooooMgMgob8R8_n8R8SoEEEEok^k^oooool00_n8R8P2ooooo`0P
odA4A?nk^k_oooooooooool0003oooooojVYZOlR8R;oQhN7oeADE?lA4A7o^[Zjooclo?ni^KWo4A4A
ohJ6Q_o[jn_oQhN7ohF5QOofm_Koj^[Zod10@?mRHV;oMGEeokZj^_oJf][o8R8RogIfM_mUIFGo8R8R
ohJ6Q_olo?`3oogmo@03ooclo?mgMgOoA4A400;oR8R800Kooooook^k^olc<c?oR8R8odA4A?n8R8P2
ooooo`05odA4A?nk^k_oooooooooool000000_ooool03onk^k_oA4A4oooooon8R8So<c<codA4A?mg
MgOo<c<conk^k_ooooooMgMgodA4A?n8R8SoA4A4o`000002ooooo`0>ohR8R?lc<c?oR8R8oooooon7
QhOoQHF5oooooon8R8So<c<codA4A?mgMgOo<c<conk^k_ooool2ohR8R006ooooooo^k^koA4A4odA4
A?n8R8So<c<c1Oooool2ohR8R0;ooooo0_n8R8P01_oooooogMgModA4A?mgMgOoIVIVoeEEE@?ooooo
00ooA4A4oeEEEOnZZZ[oooooogMgMolR8R;oR8R8oeEEEOnk^k_oooooodA4A?lc<c?oIVIVoeEEEOmV
IVH00_ooool01Onk^k_o<c<cohR8R?m4A4CoR8R800;ooooo00Go^k^koc<c<on8R8SoA4A4ohR8R002
ooooo`;oR8R800CooooooiVIVOlA4A7oc<c<1?ooool01OmVIVKoEEEEogMgMom4A4Co000000;ooooo
00GoR8R8odA4A?n8R8So<c<cok^k^`02ooooo`0>ogMgMom4A4CoR8R8ohR8R?ooooooZZZZoa4A4On8
R8So<c<cob8R8_nk^k_oooooodA4A?nk^k/2ooooo`0>o`000?oooooooooook^k^om4A4CooooooiVI
VOlR8R;oMgMgofIVI_n8R8Sooooook^k^om4A4@2ooooo`0;ok^k^om4A4Cooooooooooon8R8So<c<c
ohR8R?nk^k_oIVIVogMgMolc<c<0Koooool001Oooooo00?ogMgMo`000?o^k^h00oooool2ofIVIPCo
oooo00?o^k^kodA4A?ooool00_ooool02?lA4A7ogMgMooooooooooook^k^oooooom4A4Co^k^k0_oo
ool01?lR8R;o^k^kolc<c?lc<c<2ooooo`05ojZZZ_l0003oooooolc<c?lR8R800oooool01?o^k^ko
ooooohR8R?n8R8P7ooooo`05o`000?ooooooooooohR8R?mVIVH00_ooool01OnIVIWoEEEEoooooonk
^k_oA4A400Kooooo00KoA4A4ok^k^oooooooMgMgodA4A?lc<c<2ooooo`04o`000?oooooo^k^kodA4
A0;ooooo00GoVIVIodA4A?ooooooooooo`000003ooooo`08o`000?ooooooooooooooool0003ooooo
olc<c?lR8R83ooooo`04onk^k_ooooooR8R8ohR8R0;ooooo00goA4A4ok^k^oooooooooooo`000?ol
o?co@d=3okNg]oohn?SonOWiob4Q8Ond];Com_Kf00;oPh>30_ofm_H02?n3Ph?oPX:2oo3`l?n2PX;o
GUiNoo3`l?odm?Com_Kf0_n3Ph<2ooKfmP03of9RH_n3Ph?on?Sh00;onOWi00Gono_kolW9bOlR8R;o
o?clooknoP02ooooo`09oa4A4OoMgMgooooooooooolR8R;oc<c<oooooom4A4Co^k^k00;ooooo00So
0000oooooooooooo^k^kodA4A?ooooooR8R8oc<c<`;ooooo00CoMgMgohR8R?oooooo00000_ooool0
1_oMgMgo0000ooooooooooooA4A4ok^k^`;ooooo00GoPh>3oh:2P_ooooooR8R8oc<c<`02ooooo`03
ogMgMon8R8Sooooo00;oR8R800?oooooohR8R?mVIVH00oooool00oo^k^koooooooooo`02ooooo`;o
R8R80_ooool2ohR8R003oooooomEEEGoVIVI00;ooooo00GoIVIVohR8R?ooooooooooo`000002oooo
o`03olc<c?lR8R;ooooo00;ooooo00Cok^k^oooooom4A4CoMgMg0_ooool01Olc<c?oc<c<oooooolA
4A7ogMgM00;ooooo00Go8R8Rolc<c?oooooo4A4AomgMg@02ooooo`03ob8R8_o<c<cooooo00;oR8R8
00?oc<c<oa4A4Oo<c<`01?ooool02Oo<c<co<c<cooooooooooooZZZZo`000?ooooooc<c<ob8R8P02
ooooo`05omgMgOlA4A7oooooolc<c?lR8R801?ooool02OmEEEGoVIVIooooooo^k^ko0000ok^k^ooo
ooooA4A4ok^k^`02ooooo`08o`000?oooooooooook^k^om4A4Cooooooa4A4OoMgMd2ooooo`04onk^
k_oooooo^k^kodA4A0;ooooo00Ko^k^kodA4A?ooooooooooodA4A?nk^k/4ooooo`03oc<c<onk^k_o
oooo00?ooooo00[oookmoooTbooob9?ook9Yoon]Gooo[F3ookYiooo=W_ooim3ooo[fH?ooool001So
oooo00?oIVIVo`000?l000000ol000000oo<c<coooooooooo`02ooooo`06ok^k^om4A4Cooooooooo
oonk^k_o<c<c1?nk^k/01oooooooR8R8oc<c<onZZZ[o^k^koc<c<onk^k/00_n8R8P3ooooo`04o`00
0?ooooooR8R8ofIVIP?o^k^k00Coc<c<oooooon8R8SoR8R81oooool01Ol0003ooooooooooomEEEGo
^k^k00?ooooo00Co4A4Aoooooonk^k_oA4A41_ooool04?m4A4Co^k^koooooolR8R;ogMgMoa4A4Oo<
c<coooooo`000?ooooook^k^ob8R8_n8R8So^k^kohR8R?m4A4@2ooooo`05o`000?oooooooooooooo
ool000000oooool01?l0003oooooohR8R?mVIVH3ok^k^`04olc<c?ooooooR8R8ohR8R0;ooooo00go
A4A4ok^k^oooooooooooo`000?ono_koQhN7oc<c<onYZJWo^[Zjoc8b<_nh^;Sono_k00;oQHF50_oi
nOT04_n5QHGoQ8B4oo?clomBDU;o[Jf]oo;bl_ogmoOonOWiokNg]olQ8B7oUIFEokNg]omTI6CoQXJ6
on[Zj_ni^KWo^[Zjol_;b`;oQhN700Goo_knooooooooooooc<c<odA4A003ooooo`;oR8R800?ooooo
odA4A?nk^k/00_ooool01_l0003ooooooooooonk^k_oA4A4ooooo`;oR8R80_ooool00onk^k_oA4A4
ooooo`02oeEEE@;o^k^k00Go0000ooooooooooooA4A4ok^k^`02ooooo`03ohF5QOn4Q8Cooooo00;o
R8R80_ooool00onk^k_oA4A4ooooo`02ohR8R003oooooom4A4CoR8R800?o^k^k00?ogMgMoooooooo
ool00_ooool2ohR8R0;ooooo0_n8R8P00ooooooo4A4Aooooo`02ooooo`05ok^k^omEEEGooooooooo
ool000000_ooool00on8R8SoIVIVok^k^`02ok^k^`04olc<c?ooooooA4A4ok^k^`;ooooo0_n8R8P0
0oo<c<coA4A4ooooo`02ooooo`;oR8R800?oc<c<odA4A?ooool00_ooool2ohR8R005oooooon8R8So
EEEEoa4A4Onk^k/01Oooool2ohR8R0?ooooo00Co0000oooooon8R8SoR8R80oooool01?m4A4Coc<c<
ohR8R?n8R8P4ooooo`09odA4A?nk^k_ooooooooooom4A4Co^k^koooooom4A4Co^k^k00;ooooo00Oo
0000oooooooooooo^k^kodA4A?nk^k_o<c<c00Co^k^k00?ooooook^k^om4A4@00_ooool01_nk^k_o
A4A4ooooooooooooA4A4ok^k^`;ooooo00CogMgMoeEEEOlc<c?ok^k^0oooool00oooj]Oooj58oomn
0`06ooml0004oomm0_ooUcGookaloooYe5kooooo000Hooooo`06ok^k^olR8R;ooooooooooonIVIWo
A4A41Oooool01_nk^k_o<c<cooooooooooooc<c<ob8R8P?oR8R800Co0000ooooooooooooc<c<0_n8
R8P01?lR8R;o^k^kohR8R?n8R8P2ooooo`05onk^k_l0003oooooohR8R?m4A4@00_n8R8P01OmVIVKo
A4A4oooooon8R8SoMgMg00Oooooo00Go0000ooooooooooooEEEEojZZZP02ooooo`05onk^k_lA4A7o
oooook^k^olc<c<01_ooool01Om4A4Co^k^koiVIVOmVIVKooooo00;oIVIV00Woooooo`000?oooooo
ooooonk^k_nIVIWoR8R8ofIVI_m4A4@00_ooool01Ol0003ooooooooooooooooo000000?ooooo00Co
0000oooooon8R8SoA4A40_n8R8P00omVIVKoA4A4ooooo`02ohR8R0;ooooo00GoA4A4ok^k^ooooooo
ooooo`000002ooooo`06olc<c?n8R8SoR8R8ob8R8_nj^[[oo_kn0_n7QhL2ooknoP07ohN7Qon6QXKo
moOgoeADE?nOWioom_Kfooclo002ooknoP0;omcLg?n7QhOoQhN7odA4A?n7QhOog=cLohN7Qon8R8So
VIVIohR8R?mgMgL00oooool00oo<c<co<c<cooooo`02ooooo`05ogMgMon8R8SoooooodA4A?nk^k/0
0_ooool02?l0003ooooooooooonk^k_oA4A4oooooon8R8SoMgMg0_ooool01Onk^k_oA4A4oooooooo
ooooZZZZ00;oR8R800Go0000ooooooooooooA4A4ok^k^`02ooooo`05ohN7Qon6QXKoooooohR8R?mg
MgL00_ooool00onk^k_oA4A4ooooo`02ohR8R003oooooomEEEGoIVIV00;oR8R800?oA4A4ohR8R?oo
ool00oooool01?n8R8SoMgMgooooooooool2ohR8R003oooooolA4A7ok^k^00;ooooo00GoZZZZoeEE
EOooooooooooo`000002ooooo`09ohR8R?m4A4CoR8R8ohR8R?mVIVKoA4A4oooooom4A4CoZZZZ00;o
oooo0_n8R8P00oo<c<co<c<cooooo`02ooooo`04ogMgMon8R8Soc<c<oc<c<`?ooooo00OoMgMgohR8
R?ooooooR8R8oc<c<olR8R;ok^k^00Gooooo0_n8R8P2ooooo`05onk^k_l0003oooooohR8R?mgMgL0
0oooool01?lc<c?oc<c<ohR8R?mgMgL4ooooo`09odA4A?nk^k_ooooooooooom4A4Co^k^koooooom4
A4Co^k^k00;ooooo00Oo0000oooooooooooo^k^kodA4A?o<c<co8R8R00?oR8R800Co0000oooooonk
^k_o<c<c0_ooool02onk^k_oA4A4ooooooooooooA4A4ok^k^oooooook^k^oa4A4On8R8Sok^k^00Co
oooo00?ooiPgooml0?ooO0002OooO0000oooPP_oojaNoooWd01Looooo`006Oooool01Olc<c?oZZZZ
oooooom4A4CoVIVI00Gooooo00?o^k^ko`000?nIVIT00_ooool01_lA4A7oc<c<oooooonk^k_oEEEE
ooooo`;ogMgM00ooooooonk^k_lA4A7ogMgMolc<c?lR8R;ok^k^oooooon8R8So0000ooooooo<c<co
8R8Ronk^k_ooool00_n8R8P01?ooooooR8R8oa4A4Oo<c<`6ooooo`05o`000?oooooooooooiVIVOm4
A4@00_ooool01_n8R8SoIVIVoooooonk^k_o0000oiVIV@Gooooo00WoA4A4ok^k^om4A4Co^k^koooo
ooo<c<co4A4Aonk^k_l000000_ooool01Onk^k_ooooooooooon8R8SoIVIV00;ooooo00ko0000oooo
ooooooooooooo`000?n8R8Sooooook^k^olR8R;oooooolc<c?lR8R;ok^k^ooooo`;oR8R800_ooooo
ohR8R?lR8R;ok^k^oooooolR8R;oEEEEoooooooMgMgo4A4Aooooo`02omgMg@05ooooooo^k^ko4A4A
omgMgOooool00_n8R8P2ooooo`07ohR8R?n6QXKomoOgoiNGUom0@43omoOgoogmo@02ooooo`05ok^k
^oooooooooooodA4A?nIVIT01?ooool00ooMgMgo4A4Aonk^kP03ooooo`0Mob8R8_nk^k_oooooonk^
k_lA4A7ogMgMoooooom4A4CoEEEEoooooooMgMgo0000ohR8R?ooooooVIVIoeEEEOooooooR8R8ob8R
8_o^k^kooooooeEEEOn8R8Soooooolc<c?o^k^kooooook^k^olR8R800_ooool03_m4A4Co^k^koooo
ooooooooR8R8ohJ6Q_ooooooR8R8ob8R8_o^k^kooooooeEEEOn8R8Sooooo0_n8R8P00oooooooR8R8
oeEEE@02ooooo`03odA4A?o<c<cooooo00?ooooo00WoR8R8ob8R8_o^k^koooooodA4A?nIVIWooooo
ofIVI_n8R8P00_ooool01Om4A4CoVIVIoooooooooooo000000;ooooo00Coc<c<ob8R8_o^k^kooooo
0_n8R8P05_ooooooA4A4oeEEEOooooook^k^ob8R8_o<c<coooooob8R8_nk^k_oooooonk^k_lA4A7o
gMgMoooooolR8R;o^k^kooooooo^k^ko4A4AomgMgOooool2ohR8R003oiVIVOlc<c?ok^k^00Cooooo
017oc<c<ob8R8_o^k^koooooohR8R?l0003oooooomgMgOlA4A7ok^k^oooooonk^k_o8R8RoooooooM
gMgo4A4Aonk^kP03ooooo`0ModA4A?nk^k_ooooooooooom4A4Co^k^koooooom4A4CoEEEEoooooooM
gMgo0000ohR8R?ooooooVIVIoeEEEOoooooo4A4Aolc<c?oooooo^k^koeEEEOoooooo^k^ko`000?o<
c<coooooohR8R?mVIVH00_ooool01Om4A4Co^k^koooooonk^k_oA4A400Kooooo00?oogl5ooml0?oo
O0002oooO0000oooQA7ookeooookm`1Jooooo`006Oooool01?nIVIWoEEEEomgMgOlR8R86ooooo`06
olc<c?mVIVKoA4A4o`000?ooooooc<c<0om4A4@01oo<c<coooooomgMgOlc<c?oA4A4oc<c<on8R8P0
0_ooool01On8R8So<c<codA4A?mgMgOo000000;ooooo00[oVIVIodA4A?lc<c?oIVIVonk^k_oooooo
VIVIogMgMolR8R;oA4A40oooool01oo<c<coA4A4o`000?m4A4CoVIVIoooooon8R8P00_m4A4@01omV
IVKok^k^ooooooo<c<coIVIVodA4A?l000001?ooool00om4A4CoVIVIob8R8P03ooooo`03oc<c<onI
VIWo000000;ooooo00CoR8R8oc<c<om4A4CoA4A40_o<c<`02_m4A4Co0000odA4A?nIVIWoooooo`00
0?mgMgOoA4A4oc<c<onZZZX2ooooo`0GoiVIVOm4A4Co<c<cofIVI_o^k^kooooooiVIVOmgMgOoEEEE
oc<c<omgMgOoVIVIodA4A?lc<c?oVIVIoooooooMgMgo<c<codA4A?lc<c?oR8R8oooooomgMgL00_lR
8R803?m4A4CooooooiVIVOnGUiOonOWiooclo?n1PH7o@d=3oc<c<oo<c<cooooooeEEE@;o<c<c00?o
IVIVonk^k_ooool01?ooool01onZZZ[oA4A4odA4A?n8R8Soooooolc<c?mEEED00_m4A4@00onZZZ[o
ooooooooo`02ogMgM`0:oeEEEOlc<c?oVIVIogMgMom4A4Co<c<colc<c?ooooooVIVIogMgM`;o<c<c
01?oIVIVonk^k_ooooooZZZZoc<c<om4A4Co<c<cojZZZ_ooooooA4A4oa4A4Olc<c?oMgMgoooooonI
VIWoUiNGoooooon8R8SoEEEE00;o<c<c00?oIVIVonk^k_ooool00_n8R8P2ooooo`04ogMgMom4A4Co
<c<cohR8R0Gooooo00GoVIVIogMgMom4A4Co<c<coeEEE@02ooooo`0Donk^k_mVIVKoA4A4odA4A?n8
R8Soooooolc<c?m4A4Co0000odA4A?nIVIWooooooiVIVOm4A4Co<c<cofIVI_o^k^koooooodA4A?mV
IVH2oc<c<`05ohR8R?ooooooooooolc<c?mEEED00_m4A4@01OnZZZ[oooooooooooo<c<coEEEE00;o
A4A400?oZZZZooooooooool00_n8R8P01?ooooooVIVIoeEEEOo^k^h4ooooo`05ohR8R?lc<c?oA4A4
ogMgMol000000_ooool01OnZZZ[oA4A4odA4A?mEEEGoc<c<00;ooooo00OoZZZZodA4A?m4A4CoR8R8
oooooomgMgOoc<c<00;ooooo00?oMgMgolc<c?ooool00_mgMgL02OmEEEGo<c<coiVIVOmgMgOoA4A4
oc<c<oo<c<coooooolc<c003odA4A00Aolc<c?ooooooc<c<ofIVI_mEEEGoA4A4oc<c<ooMgMgooooo
odA4A?lA4A7o<c<cogMgMoooooooMgMgoc<c<om4A4@01?ooool00oooSB7oog`0ooml0004ooml0006
oon65?oo[EooolNBooo6TOoo/6GoohTI0oooO0000oooWD7oon_Iooooo`1Hooooo`006_ooool00olA
4A7oMgMgohR8R00Looooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00om4
A4Co<c<cogMgM`03ooooo`03oiVIVOlc<c?o000000Wooooo00Go0000ooooooooooooooooo`00000M
ooooo`;oR8R80oooool01OomoOgono_kooclo?oalO7ooOgm037ooooo00?oA4A4ok^k^oooool00_oo
ool01?omoOgoooooohR8R?n8R8P5ooooo`;oR8R86_ooool00ol0003oooooooooo`07ooooo`03odA4
A?nk^k_ooooo01;ooooo0_n8R8P<ooooo`03o`000?oooooooooo02_ooooo00?oA4A4ok^k^oooool0
2?ooool00oooek;oohdQooml0002ooml0003oon=8Ooo_X3oonoP00Cooooo00?oonoOoon^HOooO000
0_ooO0000oooSB7oon?9ooooo`1Gooooo`006_ooool00omgMgOo0000onk^kP0Looooo`03o`000?oo
oooooooo00oooooo00?o8R8Rolc<c?ooool03oooool00om4A4Co0000omgMg@04ooooo`03oa4A4Ol0
003ooooo00Sooooo00Go^k^kooooooooooooooooo`00000Mooooo`0:onk^k_o<c<cooooooooooonI
VIWoV9RHoo_knoolo?col?3`oogmoC7ooooo0_oMgMd2ooooo`03oiVIVOnHV9Sooooo00;oR8R81Ooo
ool2ohR8R1[ooooo00?o^k^kooooooooool01oooool00om4A4Co^k^kooooo`0Booooo`;oR8R83?oo
ool00ol0003oooooooooo`0[ooooo`;ogMgM2_ooool01Ooom>Woom>Yooo4SOoof;?oooG[00Sooooo
00KookE_ooml0?ooO03oog`0oon;7Oooi<YGooooo`00>Oooool00on8R8Soooooooooo`0?ooooo`03
ok^k^omEEEGoVIVI02Gooooo00?oR8R8ooooooooool07oooool01_oMgMgofm_Kooclo?omoOgol_;b
ooclo0_ooooo0_ono_h00oolo?coooooooooo`0Uooooo`03omgMgOoKfm_ooooo00;o^k^k1Oooool2
ok^k^bCooooo00?oVIVIomgMgOooool04_ooool2ok^k^`cooooo00?oR8R8ooooooooool0A?ooool0
0oooo?[ooim4ooml0002ooml0003oon@9_ool^Gooooo05Gooooo002Fooooo`?ooOgm00ColO7aoo_k
nooooooooOgm2Oooool00oomoOgoo?clooclo032ooooo`03oooQa?ooO`Koog`000;oog`000?oojE?
oooln_ooool0E?ooool009Kooooo00Soo_knooclo?oinOWol?3`oo_knoooooooo?clooknoPSooooo
00?oo?cloogmoOokno/0`oooool00oooY4goog`0ooml0002ooml0003ooo=W_oooooooooo05?ooooo
002Fooooo`07oogmoOolo?conOWionk^k_okno_oooooooclo009ooooo`03ooclo?okno_on?Sh0<?o
oooo00?oolnQooml0?ooO0000_ooO0000oooSRCoooG/ooooo`1Cooooo`00U_ooool01oono_koo?cl
oo[jn_o]kNgonOWioogmoOokno/02OomoOd00oojn_[omoOgooOgm`09oogmoK[ooooo00?oongLoon5
4_ooO0000oooO0000ooobi[oooooooooo`1Booooo`00Toooool02_omoOgoo?clooclo?okno_onOWi
ooOgmoo/k>con?Shooclo?oinOT7oo_kn`;ooOgm00?ono_kooKfm_ogmoL00_omoOd6ooknoP03oogm
oOoooooooooo0;Sooooo00?oookmoonE<?ooO0000oooO0000oooW3ooooknooooo`1Booooo`00T?oo
ool5ooknoP08ooclo?ojn_[onOWiooKfm_o[jn_on?ShoogmoOojn_X6oo_kn`04ooclo?omoOgooOgm
ooWin@;omOGe00?ono_koo[jn_olo?`01Oolo?`01OomoOgoo_knoogmoOomoOgoo_kn0;Oooooo00?o
ojMCooml0?ooO0000_ooO0000oooQ0ooon_Hooooo`1Booooo`005Oooool00oooi/oookeooonmO`06
oooN_`04oooF[ooo_GoookeooooF[`Wooooo00?ooh@?ooneKoooool01oooool01?ookmoookeooonm
OoooaHl9oooN_`;ookeo00?ooi`ooonnPOoog[l01?oog[l01?oocYoookeooonmOooomnl6ooooo`04
ooogkooo_GoookeooooF[`Ooomjo00KooljOoonmOooo_GooooO_ooooooookml2oonmO`03oooF[ooo
g[ooomjo00Koomjo00CoomJ_oonmOooo_GooonK?2?ooool01?ooi/oookeooonmOoooeZl3oooN_`Co
o]fn00KooMbmooc;W?ol^Wcoo;YlooS`j?ohn?P4ooOgm`0:ooKfm_ofgLKon[QjooZhN_ogcZOom=>d
oo;A/_o/bjcol]6booGD]@;olm:c00Kol]6boo?:Xoof]7Kom[AfonoWgonSXj<2ogMgM`03oj6QXOn_
[joo[jn_00;o]KFe1?nf][H01?nWYjOoNWYjog]kNomlO7`2ooShn003oo[jn_omoOgooooo00Cooooo
00?oShn?ogmoOon_[jl00ono_kl01On_[jooOgmooeMGEomoOgooWinO01Ko_kno00Coclo?oooooomo
OgooShn?1Ono_kl01?nOWiooOgmoogmoOoo_knl6ooooo`04ono_komoOgooOgmoojn_[`Oo_kno00Go
WinOogMgMolo?cooMgMgoinOW`08okno_`03oinOWomoOgooOgmo00?oOgmo00?o_knoolo?coooool0
3_ooool01?oOgmooOgmoogmoOon_[jlFokno_`04olo?coooooooooooono_k`;oOgmo00?o[jn_okno
_ono_kl01_no_kl00on?ShooOgmooinOW`07ooooo`03omoOgomoOgooWinO00?o_kno00?o[jn_ogmo
Ooo?cll04_ooool00ooo]Fooog`0ooml0003ooml0003oooE[Ooooooooooo057ooooo000Eooooo`03
oonUCoooO03oog`000Woog`000?ooh`Oooooooooool01_ooool01?oog[ooog`0ooml0?ookml7oooo
o`03oonmOoooO03oog`001Koog`000?ookeoooooooooool01?ooool00oooi/oooh`Oooml000;ooml
0003ooo>WooooooooljO00koog`000?oojE?ooooooooool01_ooool00ooo_Gooog`0ooml000<ooml
0008oobjO?ogmoOomOGeooGemOodm?ColO7aoo3`l?oh]WP>ooml0003ooJdM_lk>c_o000000ko0000
00Ko^[ZjooShn?oinOWono_koo[jn_okno/2oogmo@03oeiNG_l0003o0000023o000000?oZ:RXo`00
0?l000002?l000000omoOgooooooooooo`04ooooo`03olo?colO7aoo000001ko000000?oCdm?ohn?
Soo_knl02oooool00ooOgmoo3`l?o`00000Go`000004o`l?3oo_knoooooookno_`ko00001oooool0
0olO7aoo0000o`000005o`000003obl_;ooooooooooo013ooooo00?ook=[ooml0?ooO0000oooO000
0oooa8goooooooooo`1Aooooo`005Oooool01OookmoooljOoonmOooo_Goooi`o00?oog`000Gooh@?
oonmOooo_GoooljOoooVc`08ooooo`04oooF[oooO03oog`0oon]G`Oooooo00?oooO_oooF[ooo_Gl0
0_oo_Gl00oooU2ooog`0ooml0004ooml0006oon<7ooo_GoookeooonnPOooc9_ookeo0oooO0001?oo
_GooomjooooN_ooog[l9ooooo`03oooVcooog[ooolF?00Koog`000?oojeOoooN_oookml00oooool3
oooN_`03oonmOoooQ0ooog`000Coog`000Gooi`oooo>Wooog[ooomjoooo_g`08ooooo`06ooogkooo
g[ooomjooooF[ooo]Foooh@?1OooO0001_onY4koo/bNookM__ongKkooOG]ooclo0?ooOgm0oolo?`2
oo_J^`03oo_BZool/VcooX<>00Goog`000KooZ=>oog;WOolfkcoo=^loo_cjooLg=`2ogemO@03ofYZ
J_lM7Ago000000Go000000Ko3`l?oeiNG_mnOWkoOgmoohj>S_o^k^h2ooknoP05oogmoOono_kooOgm
oogmoOoMgMd01ol000001om?CdooWinOok>c/ono_koo[jn_ofm_Kol?3`l01Ol000000om_Kfoo_kno
okno_`09okno_`08ogmoOol?3`oo0000o`000?lo?coogmoOokno_omoOgl3o`000005ogmoOono_koo
_knookno_oo_knl02?ooool01?o?cloo_knoohn?Sol?3`l5o`000006odm?Cono_koo]KFeokno_onO
Wioo;bl_1_l000000omOGeoo[jn_okno_`02okno_`03ogmoOomOGeoo7alO00Go000000?oGemOomoO
goooool02Oooool01?oOgmoo_knoojn_[omOGel5o`000003o`l?3om_Kfoo_kno00[o_kno00GoKfm_
o`000?l0003o0000ogmoO`02ooooo`;o_kno00?o[jn_odm?Col000001?l000001Ol?3`ooOgmookno
_ono_kooclo?00Kooooo00?oWinOo`000?l000001?l000000omoOgoo_knoooooo`0Booooo`03oonU
CoooO03oog`000?oog`000?ook]kooooooooool0DOooool001[ooooo00Cooh`Oooml0?ooO03oomJ_
3?ooool01Ooo_Gooog`0ooml0?ooO03oonoO00cooooo00?ooi`oooml0?ooO0000_ooO0000oooQ0oo
ooO_ooooo`04ooooo`03oonmOoooO03ooi`o013ooooo00?ooi`oooml0?ooO0000_ooO0000oooYDoo
ooooooooo`08ooooo`03oooVcoooO03oog`000?oog`000?oo_K^ooooooooool03oooool00ooocYoo
og`0ooml0002ooml0003oonD;ooooooooooo00Oooooo0oono_h01OomoOgoo_knooclo?okno_on]2Z
00Coog`000?ooh`Oookno_ono_h01?ono_h01Oooooooo?clooShn?oTi>Co;Bd]00Go000000?o_knn
ooooo_ooooh02Oooooh00omOGeoo0000o`000004o`000003oinOW_ooookoooon00Coooon00?o_knn
o`000?l000000_l000000ol_;booooonoooooP0;oooooP05olo?c_l_;boo0000o`000?no_kh00_oo
ooh00omoOgoo0000oclo?`05oooooPGooooo1_ooooh00olo?coo0000o`000002o`000003odm?Cooo
ookoooon00Coooon00?o?cloo`000?l000000_l000000omoOgooooonoooooP06oooooP03olo?c_mO
Geoo000000Co000000?oGemOono_k_ooooh02oooooh00omoOgoo0000o`000002o`000003oemOGooo
o_kooooo00;ooooo0_ooooh3ooonoPCoooon00Ko_knno`l?3ol0003o3`l?onk^k_ono_h3oooooP03
oooooolo?coo000000?o000000?oOgmoooooo_ooo_h00_ooo_h2oooooP;oo_kn00?oooknookno_lO
7al01Ol000000onNWYkoo_knooknoP05ooknoPKoookn0oooooh4ooknoP03ookln_ooTbgoog`000Co
og`000?ook9Yooooo_ooooh0=ooooohJooooo`006_ooool01?oocYooog`0ooml0?ookml<ooooo`05
ooneKoooO03oog`0ooml0?oo[El03?ooool00oooaHooog`0ooml0002ooml0003oonL?ooooooooooo
00Cooooo00CoooO_oon43oooO03oooO_3oooool00oooS1ooog`0ooml0002ooml0003oooF[ooooooo
oooo00Wooooo00?ooh`Oooml0?ooO0000_ooO0000oomoOgoooooooooo`0?ooooo`03ooogkoooO03o
og`000;oog`000?ooh`Oooooooooool03?ooool00oomoOgoo?clooShn005ooml00Oooooo00Coo?cl
oo[jn_odm?CoRXZ:1Ol000000ooOg]koooknooonoP02ooonoP;oooon1?ooo_h00ooOg]ko0000o`00
0004o`000003odm?Coooookoooon00Koookn1?l000001?l_;booooonookno_ono_h;oooooP04omoO
g_l?3`oo0000oclo?`?oooon00?o7alOo`000?o_knh01?ooooh6ooooo`Goookn00?o;bl_o`000?l0
00000_l000000on^[ZkoooknoooooP04oooooP03ohn?S_l0003o000000;o000000?oShn>ooooo_oo
ooh02?ooooh00ooOgmkoCdm?o`000003o`000003o`l?3on_[jkoooon00[oooon00?oc/k>o`000?l0
00000_l000000om?CdooooknooonoP02ooooo`;oooon00?oo_knooono_ooo_h00_ooo_h3oooooP05
olk>c_l?3`oo0000oemOGoono_h00_ooo_h00oooookoooknogmoO`04o`000004ogmoOoono_koo_kn
ooknoP;oookn1?ono_h00onNWYko0000o`000003o`000003ofm_Koono_koo_kn00goo_kn0_ooo_h4
ooknoP03ookYeOooP`koog`000Coog`000?ookj0ooono_ooo_h00_ooo_h:oooooP03ooono_ooooko
ooon01Koooon00?oooknookno_ono_h00_ono_h9oooooP;oookn0_oooohJooooo`006oooool00ooo
Q0ooog`0oooN_`0<ooooo`03oonL?oooO03oog`000;oog`000?oomjoooooooooool02Oooool00ooo
g[ooog`0ooml0002ooml0003oon43ooooooooooo00Gooooo00?ookeoooml0?oocYl03oooool5ooml
00cooooo00?ooi`oooml0?ooO0000_ooO0000oomiLgoooooooooo`0@ooooo`03oon<7oooO03oog`0
00;oog`03_ooool01?omoOgoo?clooWinOokTB/4ooml00Oooooo00Coo?cloo[jn_ogmoOo^k^k1Ol0
00000ono_[koooknooonoP05ooonoP?oooon00?oGemOo`000?l000000ol000000ol?3`ookno^oooo
oP03oooooPCoookn00?o?cloo`000?l000000_l000000oono_koooonoooooP02ooonoP[oooon00Co
clo>o`l?3ol0003o[jn^0_ooooh00omoOgoo0000oinOWP09oooooP;oookn1?ooooh5o`000003ono^
k_ooookoooon00Coooon00?o_knno`000?l000000_l000000omoOgooooonoooooP0:oooooP03oinO
W_l?3`oo000000?o000000?oKfm_ooooo_ooooh02Oooooh4o`000003oclo?oooookoooon00;ooooo
00Goo_knooooo_ooo_kooooooooooP02ooonoP;oooon00?oooknookno_nOWYh00_l000001_oNg]ko
ooknookno_ooookoo_knokjn_PCo000000CoOgmoookno_ono_koooon0_ooo_h4ooknoP03oalO7ol0
003o000000;o000000?o3`l?ono^k_ooo_h05?ono_h00oonaHkoog`0ooml0004ooml0003ooo8Tooo
ookoooon00Soooon00Coooknookno_ono_koookn1oooooh7ooonoPSoooon1?ono_h00oooo_koooon
oooooP02oooooP?oookn1?ooooh2ooonoP?oooon6_ooool001_ooooo00?oojeOooml0?oo_Gl03?oo
ool00oooQ0ooog`0ooml0002ooml0003oonL?ooooooooooo00Wooooo00?oonoOooml0?ooO0000ooo
O007ooooo`03ooogkoooQ0oooh`O00kooooo00?oomjoooml0?ooO0000_ooO0000oooU2oooooooooo
o`0:ooooo`03oonmOoooO03oog`000;oog`000?oo]fnooooooooool04?ooool00oooW3ooog`0ooml
0002ooml0003ooo_gooooooooooo00_ooooo00CooOgmooclo?okno_onIm91?ooO0000ooog[oooooo
ooooo`04ooooo`04ooclo?ojn_[on?ShonWYj@Go000000?o[jj^ooonoOooo_d01oooo_d00ooOg]go
0000o`000004o`000003ojj^[Oono_coookm00Coookm00Coo_klooknoOooo_goGemN1?l000001Oo>
c/goo_klookno?oooogoookl00_oookm00?o[jj^o`000?lO7al00_ooo_d00oo_k^go3`l?oalO7`04
ooooo@[ooool00?o_knmo`000?l000000_l000001Ol_;bkoooolooooo?oooocoooom00Coookm1?l0
00000olo?cooooomooooo00:ooooo003ooono?o>c/go3`l?00Co000000CoGemNooknoOono_coo_kl
1?oooo`01?ooo_goooonoooooOlo?cl4o`0000;ooool00KoooomooknoOomoOcoooolooknoOooo_h2
ookno004ooono?oooocoo_kmookmo@;oo_km00SoOgino`000?mOGekoookmookno?ooo_koo_knomkN
g@Co000000Co?cloookno?oooogoooon0_ono_d01?omoOcoo_glookmo?n^[Zh5o`000004ojj^[_on
o_goo_gmoogmo@?oo_km00?ooOgmookmoOonoOd01oonoOd5ookmo003ookfk_ooTR[oog`000Goog`0
00?oomRbooooo?oooo`00ooooo`02?ooo_coo_klookno?ono_coo_gmookloOonoOgoookl0_oooo`0
0oooo_goooklooooo002ooooo004ooonoOooo_koooknooonoP;oooon1oooool2ooknoP;oo_km00Co
o_klooooo?oooocoooom0_ooo_d3ookno@03ooonoOoooogoookm00Koookm00?oooomooooo_ooool0
6Oooool001_ooooo00?ooljOooml0?ooW3l02oooool00oookmooog`0ooml0004ooml0003oooN_ooo
oooooooo00Wooooo1OooO0000oookmooooooooooo`05ooooo`03oonmOoooO03oomjo00gooooo00?o
olF?ooml0?ooO0000_ooO0000ooo]Fooooooooooo`0:ooooo`03ooo>WoooO03oog`000;oog`000?o
o/B>ooooooooool04?ooool00ooo_Gooog`0ooml0002ooml0003oooN_ooooooooooo00_ooooo00Co
oOgmooclo?okno_omkEg1?ooO0000ooog[ooooooooooo`04ooooo`05ooclo?oinOWom_Kfoo_knolO
7al01?l000000omoOgkoookmooono@07ooono@03ogmoO_l0003o000000?o000000Co?clnookno?on
o_coo_kl1Oooo_d2ookno003ohj>S_l0003o000000;o000000Co_[jnookno?ono_coo_kl2_ooo_d0
1_oooogoooolooooo?moOgko0000oinOW@;ooool00?oOgmno`000?no_kd03Ooooo`00on?Shgo0000
o`000002o`000003ofm_K_oooocooool00Koookm00Go7alOo`000?l0003o0000obl_;`03ooono@06
oooooOoooocoooolooooo?ooo_goookn0_ooooh2ookno@03ookmoOo>cLgo3`l?00Co000000GoOgmn
ooonoOonoOgoo_kmooono002ooooo004ooonoOooo_koooonoemOGPCo000000Sokno/ooooo?ooooco
ooolookno?ooo_coo_kmooono@;oo_kl00CooooloooooOonoOgoo_gl0oono_d01om?Cdko0000olk>
cOono_coo_knooknoOooo_h01?l000001olo?ckoooknooooooooo_koo_kmookmo?omoO`00_onoOd0
0olo?coo0000o`000002o`000005oclo?oono_goo_gmookmoOono_d00_ooo_d01?ooo_coo_klookm
oOono_d8ookmo@Coo_gl00?ookIbooml0?ooO0001?ooO0000oooQA;oonkJookno002ooono0;oo_km
00?oo_klooknoOonoOd00_onoOd01?ono_coooolooooo?ooo_`2ooono@?ooool00?oooonoooooooo
ool01oooool00oooookoo_knooknoP02ookno@04ookno?ooo_coooolooooo0;oookm1?ono_d;ooon
o@03oooooOoooooooooo01Wooooo000Kooooo`03ooogkoooO03oog`000_ooooo00?oo]fnooml0?oo
O0001?ooO0000oooW3ooooooooooo`09ooooo`03oon<7oooO03oog`000;oog`000?oomjooooooooo
ool01Oooool00oookmooog`0oonL?`0=ooooo`03oon]GoooO03oog`000;oog`000?oomJ_oooooooo
ool02_ooool00ooog[ooog`0ooml0002ooml0003oojlO_ono_kooooo013ooooo00?ooljOooml0?oo
O0000_ooO0000ooocYooooooooooo`0;ooooo`;ooOgm00?ono_koo?B/oooO0000oooO0000ooo_Goo
ooooooooo`04ooooo`05oogmoOoinOWomOGeooclo?ln?Sh01?l000000om_Kfooo_klookno006ookn
o003onk^k?l?3`oo000000Co000000Cog]kLookno?ono_coo_kk0_ono_`5ooono003okjn_Ol0003o
000000;o000000?oOgmnookno?ono_`00_ono_/00oono_coooklooono00:ookno007ohn>SOo?c/go
ooklooooo?o_knco0000oclo?P04ooooo0Woookl00?oGemNo`000?l000000_l000000on_[Zgoookl
ooono003ooono0;ooool00?oookloclo?_l000000ol000000oono_coooklooono003ooono004ookn
o?onoOcoo_glooknoP;ooooo00Coo_klookmo?onoOco_[fm1Ol000001On^[Zgoo_klookno?ono_co
ookl00;ooool00?oo_klookmo?moOgh01?l000000onn_[coo_kkoooon`03oooon`?oo_kk00Koookk
oooonoooo_coo_glooklo?ono_`2ookmo004onc/k?n>SXgog]kLookno0;oo_gl00?oookmoclo?_l0
00000ol00002ooooo`06ooono_ono?cono_kooclo?omo?cocLg=1Ol000002ooNgMcoo_glooklo?on
o_coooklookno?onoOcoo_klookmo?omo?coo_cl00_ooOcl00?oo/><ooml0?ooO0001OooO0000ooo
WT;oo_clooklo003ookno005ookmo?ono?coo_clooklo?ono_`00_oooo`01Oooo_coo_klookno?on
o_coookl00;ooool00?oooomooooooooool01Oooool2ooknoP;ooOcl00Koo_klooono?oooocooool
ooono?ono_`5ookmo004ookno?ooo_coooklooono0Woo_kl0_ooo_`Kooooo`007?ooool00oooYDoo
og`0oooN_`0:ooooo`03oojlO_ooO03oog`000?oog`000?ooi@_ooml0?oocYl02_ooool00oooW3oo
og`0ooml0002ooml0003oooF[ooooooooooo00Kooooo00?oojeOooml0?oog[l03?ooool00oooS1oo
og`0ooml0002ooml0003ooo_gooooooooooo00_ooooo1?ooO0000oooW3oooOgmoogmo@0@ooooo`03
oooN_oooO03oog`000;oog`000?ookeoooooooooool02oooool01?ono_kono_kooWinOobfL84ooml
0003oonmOooooooooooo00Cooooo00GooOgmooShn?oemOGoo?cloginOP04o`000003oclo?oooooko
o_kl00Koo_kk00?oWYjMo`000?l000000ol000000omoOggoo_kkooknn`04ooknn`?oo_gk0_ono_/0
0ooNg]co0000o`000002o`000006ofm_KOono__oo_kkooknnoonoO[oo_kk0_ooo_/?ooknn`03oemO
G_l0003o_[jl00?oo_kk1?onoO/5ooknn`03oalO7ol0003o000000;o000000?og]kLooknnoono_/0
0_ooo_/4oooon`03ogmoOOl0003o000000;o000000?oc/k<ooknnoono_/00_ono_/3ooonn`09ookn
noonoO_oo_glookno_ono_goo?ckookmnoono?_oOgim00Co000000Go3`l?onk^kOono_koo_klooon
n`02oooon`03ooonnoonoO_o_[bl00Co000000KoSXj=ooknnoono_[oo_kjoooonoooooX3ooknn`0=
oooonoono__oo_glookmo?ono?_oo_kmooklo?onoOcoo?ckoogmo?ono_coo_kkookln`02ookmn`03
oeiNG_l0003o000000;o000000Gokno_ooooo_onoOcoo?_koo[jnP02oocln`03oeiNG_l0003o0000
00;o000000?oKfi]ooklnoomo?/01?omo?/3oocln`_ooOck00?ooOG^oojiMoooO0001oooO0000oon
b9Ooo__kookmn`02ooknn`;oo_ck00Goo__kooklnoooo__ooookooonn`04ooknn`05ooonnooooo_o
oookoooonoooooh01?ooool2ooknoP04ooglo?omo?_oo_gkooknn`;ooook0_ooo_/00oono__oo_gk
ookln`03ookln`04ookmnoono__oookkooono0_oo_kk00?oookkooono?ooool06_ooool001cooooo
00?ooljOooml0?oo]Fl02_ooool00oonY4koog`0ooml0002ooml0004oon<7oookmooog`0oon<7`[o
oooo00?oojE?ooml0?ooO0000_ooO0000ooo_Gooooooooooo`06ooooo`03ooo_goooO03ooi`o00_o
oooo00?oooO_ooml0?ooO0000_ooO0000oooS1ooooooooooo`0<ooooo`07oon<7oooO03oog`0ooml
0?ooU2ooo?cloogmo@0Aooooo`Coog`000?oojE?ooooooooool02oooool01?ono_kono_kooOgmoo^
k^h4ooml0003oonL?ooooooooooo00?ooooo00Koo_knoogmoOoemOGol_;booclo?n=SHd4o`000004
oalO7oooooooooonookno@Goo_kj00?o7alNo`000?l000000_l000000ol?3`ook^kZooknnP07ookn
nP;oo_gj0_ono?X4o`000005oclo?_ono__oo_kkooknnoono_X00_onoOX00oono_[oookjooknnP02
ooknn`Koo_gk0_ono_/01oonoO[oo_kjooknn_oNg]_o0000oclo?_ono_X01?ono_/6ookmn`03onk]
jol0003o000000;o000000?o7alOooknnoono_X00_ooo_X5oooonP03ohn?S?l0003o000000;o0000
00Ko_[jlookmn_onoO[oo_gjookmnoono_/2ooknnP?oookj00?oo_kjookmn_omo?X00oono?X00olO
7ako0000o`000002o`000005oeiNGOono?coooknooono_ooo_`00_ooooX00oono_[oc/k;o`000003
o`000003ogimOOonoO[oo_gj00;oo_kj0_ooooX01?ono_[oookjoooonoooooh2ookmo00<oogln_on
o_coo_clooknoOolno[ooOglookno?onoO[ooOcjoocln_olno[oOWim1?l000001onm_Kgoo?_kookl
n_ojn_[ono_joocln_o/k>X01?l000000ol?3`ook>_ZoocknP07ooclnPGooOcj00?ooOgjoogln_ol
o?X00oolo?X00oome[3ooYPhooml0007ooml0005oon<8?onlNKoo_gjookmn_ono?X00_onnoX01?on
o?[oo_kjoooon_ooo_X6ooknnP07oooon_ooo_[oooojoooooOooooooooknooknoP02ooglo003ookm
noonoO[oo_kj00;oookj00?oo_kjookmn_onoOX01_ono?X01_onoO[oo_kjooknn_ono_[oooklooon
o@_oo_kk00?oo_kjooono?ooool06_ooool001cooooo00?oooO_ooml0?ooU2l02_ooool00oooU2oo
og`0ooml0002ooml0005oonUCoooooooojeOooml0?oocYl02Oooool00ooo_Gooog`0ooml0002ooml
0003oonmOooooooooooo00Oooooo00?oojeOooml0?oog[l02_ooool00oooeZooog`0ooml0002ooml
0003oonUCooooooooooo00cooooo00?ooi`oooml0?ooO0000_ooO0000oolo?cooOgmooooo`0@oooo
o`05oon<7oooO03oog`0ooml0?ooW3l00_ooool00oomoOgoooooooooo`06ooooo`07ookno_omoOgo
no_kooWinOoemOGokNg]oojC;P03ooml0003oonD;ooooooooooo00;ooooo00OooOgmooclo?okno_o
m?Cdonc/k?oinOWo^k^k00Go00000oooool01Oono_goo_gjookmn_onoO[o_[jk00Go000000?oWYjL
ooknn_ono_X02Oono_X2ookmnP06ocln?_l0003o0000o`000?lO7akoo_gj0_ono_X02OonoO[oo_kj
ookmn_omoO[oo_kjolo>bol?3`ooc/k;ooknnP09ookmnP05ooknn_ooo_[oGemMo`000?nn_[/01oon
o_X01?onoO[oo_kkooonoOn_[Zh4o`000003odm?COono_[oookj00Oooooj00?o_knko`000?l00000
0_l000000omoOggoo_kjookmnP02ookmnP04ookno?omoO_ooOcjookmnP;oo_kj00Ooookjoooon_oo
o_[oo_kjookmn_ono?[oWYfL00Go000000Cog=_Kooklo?ooooooooon0_ooooX2ooknnPCo000000Ko
?chnoockn_ono_[oo_gjoogln_omoOX2ooknnP06oooon_nNWYco7alOooglnoono?[ooOcj0_ono?/0
2Oomo?cono_jooclnoonoO_oo_cjoo_jn_ojn_[ono_jokjn^`04o`000004oijLW?onno[oo?_jooWi
n@;oo?_j00?oOWemo`000?l000000_l000000omnOWgoo?cjooclnP05ooclnP03oogln_omoO[ooOcj
00;ooOcj00?oo_gjoogln_olo?X00_olnoX01?olm>cooM2VoojN@oooO@<9ooml0004ook6T_onoO[o
o_cjookknP;ooO[j00?oo_kjoooon_ooooX00_ono_X2ookmnP03ooknn_onoO[oo_kj00?oookj00Oo
ooklookno_omo?coo?ckoogln_onoO[oo_kj00?oookj00?oo_kjookln_ono?X01oono?X01?onoO[o
ookjooknn_onoOX2ooklnP03ookmn_ono_[oo_kj00[oo_kj00?oookkooooooooool06Oooool001go
oooo00?ooi`oooml0?ookml02Oooool5ooml0006oonmOoooooooonoOooml0?ooS1ooooO_2?ooool0
0ooo_Gooog`0ooml0002ooml0003oonL?ooooooooooo00Oooooo00?oonoOooml0?ooW3l02_ooool0
0ooo_Gooog`0ooml0002ooml0003oonmOooooooooooo00cooooo00?ookE_ooml0?ooO0000_ooO000
0oolk=cooOgmooooo`0@ooooo`03oonL?oooO03oog`000;oog`00_ooool00oolo?coooooooknoP08
ooknoP05oogmoOojn_[om_Kfong]kOomVSd01?ooO002ooclo003oo_knoojn_[on_[j00;on_[j00Co
lo?conSXj?oemOGoj>SX1Ol000002?o=cLgoo_knookno_ono_kooOglooglnOonoOWo?cln1?l00000
1?lO7akoo_giooklnOono?T2ookmn@Koo_ki0oono_X00om?CTgo0000o`000002o`0000;oo_ci00[o
o_giookmn_onoO[oo_gjookmnOomoOWo_[jko`000?nn_[_oo_kj2OonoOX01_ono?Woo_giomkNf_l0
003o?clnonk^j@?oo_gj1Oono_X00oono_coOgmno`000003o`000003ogmoOOooo_Wooooi00Kooooi
00?oooojono_k?l000000ol000000om_Kfgoo_kjookmnP02ooklnP0>ookmn_ono_coo_kloogln_om
o?Woo_ciookmn_ono_[oo_kioooonOooo_Woo_kiookmnOlO7ah4o`000009oeiNGOoln_WooOckookn
o_oooo[ooooiooonnOono_[o;bl^00?o000000Oo;bl^oogknOono?Woo_kioogknOoln_WooOci00;o
o_ki00KoOWelo`000?oln_WooO_iooclnOomn_T2oocjn@;ono[j00KooOcioocknOojn_Wono_iookn
nOo>cLX4o`000007ogmnOOono?[ono[ioo[jnOoln_[ok>[Zo`l?3`03o`000006o`l?3oo]k>WooOgi
ooglnOomoOWoo_gi0oono_T01?ono_[oo_gjookln_ono?T2oogln@;oo?[i00?ooNC;ooflO_onTBT0
2oooO0001_onYE3oo_[fookkn_omn_Woo__iookmn@;oooki00?oo_kiookmnOonoOT01OonoOT02?on
o_Woo_kjooonnOono_WooOcjoocln_ono?Woo_ki0_ooo_T01Oooo_[oo_kjookno?ono__oo_gj00Co
o_ci1?ono?X2ooknnP03ookmn_ono?[oo_cj00?oo_cj00?oo_kjookmn_onoOX01oonoOX2ooknnP03
ooknnooooooooooo01Wooooo000Mooooo`03ooo5SoooO03ooljO00Sooooo00?oomjoooml0?ooO000
0oooO0001_oog[oooooooooooooo_Gooog`0oonmO`Sooooo00?oomjoooml0?ooO0000_ooO0000ooo
W3ooooooooooo`08ooooo`03oonUCoooO03oog`000koog`000?oomjoooooooooool03?ooool00ooo
aHooog`0ooml0002ooml0003oogL_OomoOgooooo013ooooo00?ookE_ooml0?ooO0000_ooO0001Ooo
mnooooooooclo?ooooooo_kn00Coo?cl1?ojn_X01OoinOWomoOgoo?cloo/k>conKMi00Coog`000?o
n=o8ooKfm_ofm_H00oofm_H01OogmoOol?3`onOWioobl_;om?Cd00Go000000?o^[Zjoo[jn_okno/0
0_okno/00ookno[o_;^io`000004o`000007oifKVOoln_Koo?[foo_jm_okn?Koo?[hoocin002oocj
n007oogjn?ono?Soo_ciooknn_ooo_coookmogmoO`04o`000005okjm^oono?Woo_ciookln?onoOP0
0_onoOT01?onoOSo[JfZo`000?n_[Z/2ooknn@03ookmnOono?Woo_ci00Ooo_ci00?oo_ghoemNG?l0
00003ol000000ono_k[oooohoooon004oooon004oooonOoooocoooooooooo`Co000000Co?clnookn
nOono_Woo_gi0oono?T02OonoOcoooknookno?omo?Woo_cjoockn_ojn_Soo?chookmn002ooonn003
ohn>Rol0003o000000?o000000Soj^[Zoocjn?oln_[oo?cjooonn?ooooSoookhoclo?PCo000001So
o_khoocjn?ono?Soo_choochn?oln_Soo_khookln?mnO7co0000olg:bOomnoSooOchoogjnOomn_So
o?[hoo[jnOoln_Woo?[hooShn?okn_Soo_khookmn?omn_T4o`000006odm>C_onoOconOShoo[jnOok
n_WoKFe/1?l000001_m_KVcoo_kiooknnOono_Woo_khooonn0?ooooh00WoookiooklnOomnoWoo?[i
oo_jn?okmNgooM>ZoonVDOooP@/03?ooO0002_ooUS;ooNkRooginOonnoSoo_khoooon?ooo_Soo_kh
ookmnOono?T6ookmn0;oo_ki0_ono_P02?ono_Woo_khooonn?ooo_Soookioooon_oooocoooon0_oo
ool00oooo_goo_cjookkn@02ookln@03ookknOono?Woo_gi00;oo_ki00?oo_giooklnOono?T01Oon
o?T;ookmn@03ooknnOono_[ooooo01[ooooo000Mooooo`03ooo_goooO03oojE?00Sooooo00?ooljO
ooml0?ooO0000oooO0001?oomnoooooooooooooomnl2oon43`03ooogkooooooooooo00Gooooo00?o
omjoooml0?ooO0000_ooO0000oooQ0ooooooooooo`08ooooo`04oooN_oooO03oog`0oon<7`Sooi`o
1OooO00?ooooo`03oooN_oooO03oog`000;oog`000?ooLB=oogmoOooool04?ooool00ooo_Gooog`0
ooml0002ooml0006oocK_?okno_on?Shoo[jn_oinOWomoOg0_ohn?P02_ogmoOomOGeooGemOoemOGo
m?Cdoo7alOo[jn_oinOWon?Shoob^H84ooml000<ooCC]?o`l?3ol?3`ono_koo]kNgok>c/on_[jooV
i^Koh^;RonSXj?o/k>co>c/k1?l000000omkNg_on?ShooWin@03oo[jnP03ochn?_l0003o000000;o
000000?o7ahNoo_im?oln_H00_omnoL01_ono?Soo_cgooglmoomnoOoo?Wgoochn0;oo?Oh00Coo?Sh
oogin?onnoSo[Zf[1?l000001_n^[J[oo_chookkn?onnoSooOchooklm`;oo_gh00?oOgilo`000?mo
Og/00_ono_P00oonoOSoo_chookln006ookln003ookmn?ono?Soc/g900;o000000?o3`l?oclo?Olo
?cd00olo?Sd3oclo?@Go000000CoknkXooonmoooo_Ooookg0_ooooL00oooooWoooonooooo`02oooo
o`05oclo?ol0003o0000o`000?lO7ah00oono_P4ookln00;ookmn_ooooooooknoogln_onnoSoo?[h
ooSgmooin?Sono[hooglmooNg]T01Ol000001OnKVi_on?Sgoo[hn?ojn?SooOcg00;oooog00?oOgml
o`000?l000000_l000003OoNg]Soo_ggoocin?onoOSoo?[hoochn?onoOSoo_kgodi=COl0003o_KVj
oo_jn?omo?P00_olnOP02_oln_SonOShoo[in?ohn?Oon_[gookmmoono_SooO[hooghn?lO7Qh3o`00
0005oclo?oolo?comoOgoo[in?nLVi/01Ol000001OoNg]Woo_khooknnOonoOSoo_kg00;oooog00So
ookgookmn?oln_Son_Whoo[hn?ojknGooKn3oonD;Pkoog`000KooYe0oocZg?oln?Soo_cgoooomooo
o_L:ookln003ookmn?ono_Soo_kh00Coo_kh00?oo_kiooooo?ooooh00oooool01?ooo_koo_cjookk
n?onnoP3ookjn003ookln?ono_Soo_kh00Coo_kh1_onoOP7ooknn0?oo_gh0_ono_P00oono_[ooooo
ooooo`0Iooooo`007_ooool00oooU2oooh@?ooooo`06ooooo`03ookno_on]6koog`000?oog`000?o
oh`Oooooooooool00_ooool00ooo_Gooog`0oonmO`07ooooo`03ooogkoooO03oog`000?oog`02ooo
ool00oooW3ooog`0ooo_g`07ooooo`03oooVcoooO03oog`000;oog`000?ooi@_ooooooooool03Ooo
ool00oookmooog`0ooml0002ooml0003oojlO_omoOgooooo013ooooo00?oomjoooml0?ooO0000_oo
O0002Oomc9goo?clooWinOolo?cono_kooWinOohn?SomoOgooKfmP03ooOgm`06ooGemOoclo?olO7a
onc/k?oWinOol]6b1?ooO0000ooi]gWol_;boo;blP03oo;blP06oo?cloo/k>coi^KVono_kooclo?o
Fe]K1?l000000om/K6comoOgooWin@02oo_kn`03ojb/[?l0003o000000?o000000CoOWikoogkm_om
noKooO_f0_olnoH2oogjmP03ookkmoono?Ooo_cg00;ooO_g00Coo?[goocjm_olnOKo_KZi1?l00000
1OmnOG_oo_cgooklmoomo?KooOcg00;ooO_g00OooOcgocln?Ol0003oOWikookmm_ono_Ooo_kh00Wo
o_ch00[oo_cgookmmolo?cgo0000olk>b?ono_Koo_gfookmmoono?Ooo_ch0_onoOP00ooNgMWo0000
o`000002o`000008obl_;Oooo_Koookfooonm_ooooKoo_kgookmmoonoOX2ookno003ooooo_oooooo
Cdm?00Co000000Coo_khookmn?onoOSoo_gh1?ono?P01Oono?[oookmooooooojn_[on_Wg00;oo?[g
00ConoSgooWhmoohn?Oo;Rh]1?l000000om?Cdcoo?cfoockmP02oo_hm`03ooknm_ooooKoShj;00Co
0000013o_Kbiooknm_onoOKoo?_gookmmoomn_[oo_kmoooomolO7aoo0000ojj^[_olnoSoo_cgooci
n?omn_Ooo?[g0_ohn?L01oojn_OooO_gooklmoomnOOooOSgookln_lo?cl01?l000000oni^KWo^[Vh
ogelN`05o`00000>odm>COono_[oo_gjooknn?ono_Ooooofookmm_olnoOono[goo[hmoojnOOoo?cf
ooklm_ooYU0>ooml0009oomm0oon/FWooO?Xooklm_ono_Koo_kgookmmoono?Ooo__g00Woo_cg1?on
o_L02_omnoOoo?WhoogjnOomn_[ooO_joogjn_olnOWooO[iookjnOonnoP2ookjm`05oogjmoonnoOo
o_cgookmmoono_L00_ono_HBooknm`05ooknn?ono_Ooo_khooknn?ono_T06oooool001kooooo00?o
olF?ooml0?ooeZl01_ooool00oono_kooY`nooml0003ooml0003oonL?ooooooooooo00;ooooo00Co
ooO_oon<7oooQ0ooonoO1oooool5ooml0003ooo_gooooooooooo00Sooooo00?oomjoooml0?oo[El0
1oooool00oooeZooog`0ooml0002ooml0003oon]Gooooooooooo00kooooo1?ooO0000oonW3kooOgm
ooooo`0@ooooo`03oooVcoooO03oog`000;oog`000Koo[anookno_okno_ooOgmookno_okno/2ooWi
n@?on?Sh0ooinOT01?ofm_KolO7aonSXj?oek>D4ooml0003oofcKOojn_[on_[j00?on_[j00KonOWi
ono_kooXj>SomOGeooOgmomkNg/4o`000006oclo?oomoOgooOgmoogmoOo=cLgo3`l?1Ol000001Oo/
j^Koo?[eoocjmOoln_Goo?[d00?ono[d00?oo__fookjm_onn_L00_onn_L2ookkmP03ooklm_omo?Ko
000000?o000000SoGUaLoocfm_oln?KooOSfoocjm_olo?Ko_[fhoeiNG0;o000000Go?chmooclm_on
oOKoo_kfookmm`0:ooklm`03okno^?l0003oGeiL00;oo_kf00Koo_cgookmmoono?Ooo_cgookmmon^
[ZT4o`000006oemOG?ooo_Koookfoooom_ono_Ooo_cf1?ono?L00oono?Soo_gjogmoOP04o`000003
oknn_OonoOOoo_gg00;oo_gg00koo_cgookkmoono?Ooo__gookln?ono_kon_[jooGemOofm_Kon_Wf
ookkm_omnOKon_Sfof][J`Go00000_ooooH01Oono_KooO_gooknn?ooooKo_kjh00Co000000SoOGak
oockm_ono_Koo?_fooglm_o^jnSo_[jmodm?C@;o000000KoOgmoooknn?onnoKoo?Wgoogjm_oln_P2
ooOgmP03ooSgm_ojnOKoo__f00;ooOSf00?oo_[gofm_Kol000002ol000001_n>SXcoo_giooknm_oo
o_Soo_[goocjmP?on_Sf00Gono[fooknm_ooooKoooofoonJ>@0=ooml0006oojG=oome:ooo_cfoooo
m_ono_Koo_gf3?ono?H00oonoOKoo_kfooknmP02ooknmP05oocim_oln?KooOWfoogim_omn_H00_om
nOH2ookjmP?ooO[f00?oo_cfooknm_ono_H02?ono_H2ookomPCoo_kf00KooOgfooglm_olo?Koo?cf
ooglm_ono?H2ookmmPCoo_gg00?oo_khooooo_ooool06Oooool001kooooo00?oonK?ooml0?oo[El0
1_ooool00oono_koog`0ooml0003ooml0003oonmOooooooooooo00?ooooo00?ooljOooml0?oo[El0
1oooool00oooS1ooog`0ooml0002ooml0003oooN_ooooooooooo00Wooooo00?ooi`oooml0?ookml0
1_ooool00ooo_Gooog`0ooml0002ooml0003ooo5Sooooooooooo00kooooo00Kooi@_ooml0?ooO03o
og`0oon<7oomoOdBoooooa[oog`000?ooi`oookno_ono_h00_ono_h01oomoOgon_[jono_kooXj>So
n?ShooWinOn/[:`01?l000001?lO7aoo_knookno_omOGel6o`000003oemNGOono?Koo_cf00Goo_cf
0oomo?H00oomnoKooO[foogjmP03oogjmP03ookjm_l?3`ko000000co000000Go;bh]ooglm_olo?Go
o_gfooknmP0:ooklmP05ookmm_lo?cgo0000omkLeoonoOH00_ono?H01?onoOKoo_kfooknm_moOg/4
o`00000=ohn>R_ooooKoooohooooo?ono_koo_klookmnoomo?[ooOcioogln?omo?Koo__foijMV@04
o`000003ojn^[_ono_[oo_gf00;oo_gf0_ono?H3ookkmP06ookln?ojnOSomOGdooCdm?ofm_Gon_Sf
0_oln_H00onMViWo0000o`000003o`000007olg<b?omo?Koo_kfoooom_ooo_Koookeono^iP0>o`00
0007oemOGoono_SooO[foo_hm_omn_Kon_WfooKfmP02ooOfmP06ooKfm_ohm_Kon_Ofoo_gm_omnOKo
SXj=1?l000003_mKFe_oO7akogalNommO7_oOgekocln?Ol?3`ko0000o`l?3omOGUcog]gJoogknOoj
n?KonOOf0_oin?H2oo[hmP04oo_jm_olnoKoo_ghoonbJ0_oog`000KooYLfoog<Woomm^koo_keoooo
mOono_D2ookmmP;oo_kf0oonoOH7ooklmPCoo_kf00?oo_cfookkm_onnoH00oonnoH5oogjmP05ookk
m_onoOKoo_khooknn_ooo_`00_oooo`02?ooo_coooolooooo?ooo__oo_kjookmnOomo?Ooo?[f1_ol
nOH00oomn_Koo_cfooklmP02ooklmPKoo_gf00?oooklooooooooool06?ooool001oooooo0_ooS1l6
ooooo`03ookVc_ooO03oog`000?oog`000?oomJ_ooooooooool01?ooool00oooS1ooog`0ooo_g`06
ooooo`03oonL?oooO03oog`000;oog`000?oomJ_ooooooooool02Oooool00ooog[ooog`0oon]G`06
ooooo`03oonL?oooO03oog`000;oog`000?oomjoooooooooool03_ooool00oooW3ooog`0ooml0002
ooml0003oogmoOoooooooooo013ooooo00?ooi@_ooml0?ooO0000_ooO0000oooW3oooY/noonL?`0:
oonL?`05oojK?_omVSgoniPkoofJ?OooQ0l00oooO0000oooS1ooooooooooo`02ooooo`07ookno_ol
o?colO7aon_[jooinOWon_[jokfm_@0>o`000003oinOWoonoOWooOcd00Soo_ce00Coo_cdooglm?om
noCooO[d0_omn_D00oomnOGo?chmo`000003o`0000?o?chm0_lo?S`5o`0000;oo?_c00?oo?ccoogl
m?ono_@00_ono?D8ookkm@03okjm^?l0003oGeiK00;oo_ce0_ono_@2ooonm003oclo??l0003o0000
00;o000000?o_[jhooono?ooool00_ooool2oooooP06ooknoOono_coo_kkookmnOono?Ko_[fh1?l0
00000omoOW[oo_cfooklm@04ooklm@03ookkmOonn_Goo__e00;oo_[e00?onoWeooGem?odlo<00_og
m_D00oohmoGo_;Zgo`000004o`000004ojfZYoolmoGoo?WhoogmnP?oo_kd1?l000001_l>3Pko?Sdl
ochm?Olo?Sgo?chlobh^;@Co000000So?cloooknmoomn_Gon_OeooWgm?ofmOCom_GeooGdm0GomOGd
00?omoGdokfj^Ol000000ol000002On9RHWon?OeooOfmOokn?Coo_cdookmm?onoOGoWYfIo`l?3`02
o`000007oeeLFooJf=Kom_GeooKemOofm_GomoKeooSfm@02ooWfm003oo[gmOolb9Ooog`000Ooog`0
00OooX@?oofVDoome:_oo_W/ooknloono_Coo_ce00Goo_gd0oono?D7ooklm003ooklmOonoOGoo_ge
00;oo_ge00?oo_ceoogjmOomnOD01OomnOD02?omn_Goo_ceooknmOonoOGoo_ceookmn_ono_coookn
0_ooool01?ono_koo_gloogjnOolmoL2oo[em@04oo_fm?olmoCooO[eookkm@;oo_ce00Goo__eookj
mOomn_GooO[eooklm@03ookmm@Coo_ce00?oo_geooknnOooool06Oooool001oooooo00?ookE_ooml
0?ooi/l01Oooool00ooncIkoog`0ooml0003ooml0003ooo_gooooooooooo00Cooooo00?ooljOooml
0?oo[El01_ooool00oooW3ooog`0ooml0002ooml0003oonmOooooooooooo00[ooooo00?ooi`oooml
0?ookml01Oooool00oooQ0ooog`0ooml0002ooml017ooooo00?ookeoooml0?ooO0000_ooO0000oom
iLgoooooooooo`0@ooooo`03oonL?oooO03oog`000;oog`000?ooooooo[jn_omoOd02_ooool01Ooi
nOWon?Shonk^k_odm?CoojA?00Coog`01?ooool01Oono_kono_koo;bl_o/k>conOWi00;ono_k1Ol0
00001omOGeooOgmoogmoOomoOgooGemOoclo?olO7al00_l000001Ol?3`ooKfm_omkMf?omo??oo_cd
00Ooo_ce00Ooo_cdooklloomo??oo?_coogjloomn_CoGUeK00Co000000CokNWUoogim?omnOCooOWd
0_omn_@01OnNW9So3`l>o`000?l0003og=cE00?oo?_c00Coo?ccooglloono?Coo_ce1_onnoD2ookl
m@06ocln?Ol0003og]gEooknlooooo?oookc0_ono_<00olO7ako0000o`000002o`000006oogjm?on
o?Soo_kjookmnOonoOOoo_cf1oono?D4o`000004oemNFoonoOCoo_gcooklm0Coo_ce1?omn_D01oon
n_Gon_Odoo?cloogmOComoKdooOem?oJe]D01Ol000001?mlNgWonoSdoogjm?onoOD2ooknm003ookn
lolo?cco000000;o000001Go7QhNooSdloohmOGoo_cjooklmOomo??ok>_TogimN_l?3`ko0000o`l?
3oono_Ooo__gooOfm?oclo?oo?cfooglmOofmOComOCcooCdlooem?<00ooemO@00ooFe]Go0000o`00
0002o`00000:og]jNOogm_ComoGdoogkloono??oo_cdoocjmOohm_Coj>KVobh^;@;o000000Go3`l>
oibKV?ofm_?omOGcooGem002ooKem004ooSflooim_?on]Zloomn1@Coog`000Gooh4:oobI>_oi_XOo
m^;?oo[gl`02ooknl`;oo__d1_ono?@01?onoOCoo_kcooknloono?<7ooklm0;oo_ce0_onoO@00oon
o??ooO[doogim003ooghm00Aoogim?ono?Coo_kdooknm?ono?GooO[doogim?omn?Coo?SdoochmOom
nOSonoKgoo[cmOojlo?on_Gcoo_floolnO@01?ono?@01_omn_CooOWdoogim?omn?CooOWdookjm0?o
o_gd1oono?D00oonoOKoooonooooo`0Hooooo`007oooool00oooi/ooog`0ooneK`05ooooo`03oonm
OoooO03oog`000?oog`02?ooool00oooU2ooog`0oooN_`05ooooo`03oonmOoooO03oog`000;oog`0
00?ookeoooooooooool02_ooool00ooog[ooog`0oon]G`04ooooo`03ooogkoooO03oog`000;oog`0
00?ooi@_ooooooooool03oooool00oonc9koog`0ooml0002ooml0003ookM__oooooooooo00Oooooo
00?oo_knoogmoOono_h01_ooool00ooo_Gooog`0ooml0002ooml0003ooo_gooinOWoo?cl00[ooooo
00GonOWiooShn?o]kNgom?CdoonmO`04ooml000<oooN_oooooooooooooooooono_kono_koo?cloo/
k>con_[jooclo?okno_o3`l?1?l000000on_[jooooooooooo`03ooooo`03oogmoOo=cLgoGemO00?o
000000?oGeiMomgLeOono?<02_ono?<00oomo??ooOcdogimN@04o`000003okjj]_omn??oo?Sc00Co
oOSc00CocL[5o`000?l0003o_[fe0oolno801Oolo?;oo?_boocll_ono??oo__c00;ooO[c00?oo__c
ooklloono?<00_ono?<01?nn_[Ko0000oemOF_ono_<2ookml`03ooklloo^k>Co000000?o000000Co
;bh]ookkloono??oo__c1?ono?<00oonoO?oo_gbookmlP03ooknlP09o`l?3_l0003o0000o`000?lo
?ccoooodoooomOooooOoo_kf00Coo_cc1Oomn_<01Ookmo?omoGcooKeloofmO?onOKc00Go000000Go
OWeiooglloono_?oo_gcooknl`02ooknlP03odm?Bol0003o000000;o000000Soo?_boo[gloooo_ko
ooonookln?omno?oo?[bojj/Y`;o000000cok^kXookln?ogmO?on_[eooonnoolo??onoScooglnooj
moGomoGcooCclooclo82ooGdl`Co000000_o?CdlooKeloohmO?oo?WcooWgloogmO?onOOfoockn_om
o?[okN_YoalN7P03o`000005oeiNFooln_?omoKcooCclooem?<00_oemO<02oogk>7ooXXLooml0?oo
O03ooIHcooZkP_oeg<?olo;`oo?cl_ofm??on_Ob00Coo_cc00?oo_gcooklloono?<00_onoO801?on
o?;ooO[boo_fl_okmo87ookkl`?oo_cc00?oo_gcookllooln?<00_olmo<02Oomn??oo_[cooklloon
o_Coo_gcookkloolnO?onoGcoo[cl`02oo[dl`09oo_eloolmo?oo?Wcoocjloomn_?ooOcbookll_on
n_?ooO[c00;ooOWc0_oln?<01_olmo?oo?Scoogiloonno?oo_ccookml`_oo_cc00?oookkoooooooo
ool05oooool000gooooo0oono_h@ooooo`;ooh`O1Oooool00oooW3ooog`0ooml0002ooml0003oonL
?ooooooooooo00Kooooo00?oomjoooml0?ooW3l01Oooool00ooo_Gooog`0ooml0002ooml0003oonL
?ooooooooooo00_ooooo00?ooi`oooml0?ookml00oooool00ooog[ooog`0ooml0002ooml0003oone
Kooooooooooo00oooooo00?oo]fnooml0?ooO0000_ooO0000oon_7koooooooooo`07ooooo`03oocl
o?okno_oo_kn00Kooooo00?oolF?ooml0?ooO0000_ooO0000ooog[oon?Shooclo00:ooooo`05ooWi
nOohn?Sok>c/ooCdm?oncIh01?ooO0003?ooeZooooooooooooooooooo_knoo_knooclo?ojn_[ooSh
n?olo?cono_koclo?`Co000000?oOgmoooooooooool00oooool2oogmo@03oooooono_koo3`l?00;o
000000?o3`l>ohj=R?ono?<02Oonno<00oono??oo_cdokjk]P04o`000004oifKUooln??oo?Scoogh
l`;ooOWb00KooO[boocklOm>CT_o0000ohf=Qoolno42oocll@05oogllOolno7oo?_aoocklOono?<0
0_onno<6ookll`04ocln??l0003og]cEookkl`;ooO[c00?o_[^fo`000?l000000_l000000omOGU[o
o_gbookmlP03ooknl@03ookolOoooo7ooooa00;oooob00Coo_kcooonm?ooo_Ko?clm0ol000001Ol?
3`ooooooooooooooo_goo_ch00Coo_cc00?ooO[coogiloomnO<00_omnO<01OonnO?oo?ScooWfl_oh
mO;om_Cb00Go000000SoOgiiookmloonoO?oo_gcooknl_ooo_7ooooaogmoN0Co000000Koc/k4ooon
lOooooOoooonooooooono?L2oogklP0AoalO7Ol0003o_[jiookln_oimo;oo_giooknn_oknO7oo_cg
ooooo_onnOCooO_hoogmo?ogm??olo?aoo?cl_l];Bd00ol000002?l];Bgom_CcooOel_ogmO;onOOd
oocjmoono?Soo__g0_onn_D00onn_KSo0000o`000002o`000005ohf;R?ofm?;om_GaooGel_odlo80
0_odm?803OolWTCoog`0ooml0?okbY_on?GaooGdl_oclo7olo;aooOdl_ojmo;oo_gcookll_onoO80
0oonoO43ooknl@05ookkl_olm_?onO7boo_dl_ono?801Oonno800oono?;oo_ccookll`02ookll`04
oogjl_olmo;oo?OboogilP;oo_gb00cooO_doocimookmO?onO?booWclOojm?;onoKboocil_omno;o
o_cbookkloomn_<2oogjlP03oogil_oln?;oo?Ob00Goo?Ob00Coo?Scookkloono??oo_gc0_ono?<9
ookkl`;oo_cc00?oo_kgooooooooool05oooool000gooooo00?oo?cloogmoOomoOd04?ooool00ooo
]Fooog`0oooVc`04ooooo`03oon43oooO03oog`000;oog`000?ookE_ooooooooool01oooool00ooo
W3ooog`0oooN_`04ooooo`03oooF[oooO03oog`000;oog`000?ooi`oooooooooool02oooool00ooo
eZooog`0ooneK`03ooooo`03oonmOoooO03oog`000;oog`000?ooljOooooooooool03oooool00oom
mNgoog`0ooml0002ooml0003oojdK_oooooooooo00Oooooo00?oo?clooShn?olo?`01_ooool00ooo
g[ooog`0ooml0002ooml0005ooo5SoogmoOono_kooooooomoOd02?ooool01OoinOWon?ShonWYjOoc
lo?ooMbm00Coog`000cookeoooooooooooooooooookno_okno_om?Cdonc/k?oemOGooOgmoo_knom_
Kfl4o`000003oemOGooooooooooo00;ooooo00?ooOgmooclo?ono_h00_ooool00oo?cloo3`l?o`00
0002o`000003odi>Boo^jn?oo__b00Woo__b00?ocL_4o`000?l000000_l000001OmnOGSoo?Waooci
lOoln_7oo?[`00?oo?_`00?oWIfFo`000?mnOWP00_omoO001_ono_3oo_g`oogll?olo?3oo?_`oogk
l@Koo__b00GooO_boogjl_nn_;Go0000oemNFP03ookll@03ogmnN?l0003o000000;o000000?oSXj7
ooknl?ono_000_onoO001oonoO7oo__aoogklOono?Goo_kiooooo?ooooh00_ooool00omOGeoo0000
o`000002o`000005onk/j_omnOKoo?OboocflOomnO400_onno82oogjlPCooOWb00Goo?Oaoo_glOol
mo7on_Kaoo_fl@05o`000008ogmnN?onoO7oo_kaooknl?ono_7ooOgaoogjlOnMVIH4o`00000IojVW
YOohm_;oo?cdooknm?ono_Soooklookln?omno7oKfiYo`000?nNWYWoo?cjooWflOono?Wono[eoo_h
l_omo?_on_WhooOclOohm_Con?OgooKblooclO7olO7aoc`l?004o`000003ooGclOoflo7omoGa00;o
nOKb00KonOGaooWglooknOKoo?_hooglnOlo?Sh4o`000004omOEd_oimo3onOO`ooOfl@;om??a00_o
nKQiooml0?ooO03onk1ZooOclOohm?3omoCaooGclOoglo7oo?Waookml@02ookml004ookllOomn_7o
oOWaooknl@?oo_k`00?oo_gaoogilOomnO400oonno401?omno7oo__aoogjlOono?44ookllP06oogj
lOomnO7oo_caookllOomnO7onoKa0_ojmO402Oolmo;ooO_dooklmOono?Ooo_khookmm_ono?Coo__c
oogil@09oocgl@07oochlOomnO7oo_caookllOono?;oo_cgookll`0;ookklP03ookll_ono??oooon
01Sooooo000=ooooo`?ooOgm2oooool00oono_koooooooooo`02ooooo`03oooVcoooO03oolF?00?o
oooo00?oonoOooml0?ooO0000oooO0000oooaHooooooooooo`07ooooo`03oooN_oooO03ooi`o00Co
oooo00?oomjoooml0?ooO0000_ooO0000oooQ0ooooooooooo`0<ooooo`03oon<7oooQ0ooooO_00;o
oooo00?oojE?ooml0?ooO0000_ooO0000oooi/ooooooooooo`0?ooooo`03oogmoOooO03oog`000;o
og`000?ooi`oooooooooool01oooool00ookno_omOGeoo_kn`06ooooo`03ooo_goooO03oog`000;o
og`000GookE_ooGemOoinOWoooooooclo008ooooo`05ooWinOogmoOoinOWooCdm?olo?`01?ooO000
3?oo[Eooooooooooooooooooo_knoo_knooemOGokNg]ooGemOono_koo?clogmoO`Co000000?o?clo
ooooooooool00_ooool2ooclo005ookno_oooooooooooooooon_[jl01?l000001?l_;Rcoo__aookk
lOomno46ookkl@03ookkl?omno3o000000?o000000?oCTe:oocjl?oln_000_olnnl01_olo>oooOc_
oogmkoo^kN3o0000oclo>`Coo_k_00Goo_g_ooglkoolnnooo?__oogkl005oogjl@;ooOWa00OooO[a
ocln>ol0003okN_QooglkoomnnooGUeI00Co000000oo_[^doogilOomn_7ooOWaoocglOomnO7oo_c`
oocgl?olm_7oo?OaoogiloonoOSooooloooooomoOgl01?l000001onm^;Coo?K`oocgl?oln?3ooOW`
oogjlOomno400_omn_44oogil@05ooWfl?oclO3ol>o_ooCckonm^k@01Ol000002?moOgSoook_ookn
l?onoOGoo_klooglo?ojnOOo^kRd1?l000006OmjNGSom_Gcooooooono_koo?chooglloono?Ooo_ci
olg;a?l0003oOWahooclmOokmO3omoGcoo;akooblO3olo?aoo?bl?odlo3omoOeooSgmOohn?3omoK`
oo;al?miN7P01?l000001?o7aL?om_?`ooGcl?ogmO02ooWil005ooShl?ohmo3omoO`ooKel?nIV9H0
1?l000000omLFeWom_C`ooKdl002ooOdl006ooKcl?oidJ_oog`0ooml0?omUcOom_?_0_oglnl01?og
lo3omoC`ookll?onoO02ookll003ookllOono?3oo_c`00?oo_c`00?oo_caookll?ono?001oono?04
ookll@0:ookll?onoO3oo_g`ookll?omnO3ooO[`oogklOonoOWoooklooonoPKooooo00?oo_gkoogh
l_olmo001_olmo003?omnO3oo__aookllOono?7ooO_aoochl?olmo3oo?Oboogil_onno7ooO_aookk
l@?ooO_a1?onno401?omno7oo__aookllOono_THooooo`003Oooool00oolo?cooOgmoogmo@0;oooo
o`03ooWinOomoOgoo_kn00?ooooo00?ooh`OoonD;oooool00_ooool00oooeZooog`0ooml0003ooml
0003oooN_ooooooooooo00Sooooo00?ooi`oooml0?ooeZl00oooool00oookmooog`0ooml0003ooml
00kooooo00?ooljOooml0?oo_Gl00_ooool00oooU2ooog`0ooml0002ooml01;ooooo00?ooOgmoojK
?_ooO0000_ooO0000oooQ0ooooooooooo`06ooooo`04ooclo?ojn_[okNg]ooWin@Oooooo1?ooO000
1OooW3ool?3`ooShn?oooooooOgm00Sooooo00KonOWiooShn?oWinOomOGeoo_knoooQ0l3ooml000<
oonL?oooooooooooooooooono_kono_kooCdm?o^k^kom?Cdoo_knoomoOgo_kno1?l000000ol?3`oo
ooooooooo`02ooooo`03oogmoOolo?coo_kn00Cooooo00?o?cloo`000?l000000_l000000om^KFSo
oO[`oogjl002oogjl0;ooO[_0_omn^h2oocikP09oalN7Ol0003o0000o`000?ln?S_oo?_^ooclk_om
o>koo_g^00;oo_k^0_onoNh2ogmnM`03oogmk_omo>kooOc^00;ooO__00GooO_`ookkl?omnnkoo?_^
oogjk`07oogil003okjk]?l0003oOWah00;ooOW`00?o;Rh/o`000?l000000_l00002oo[ck`0=oo[d
kookmNoonoK_oo_ckoomnNkoo_g^oogikoolm_3oo?G_oocel?omn?3oo_cfojj/Z004o`000003oifJ
UOolmnoooOW`00?ooOW`0_omn_03oogil007oochl?omn?3ooOS`ooGck_ohm^koo__`ojj/Y@05o`00
0008okjn/_onoO?oo?[doocim?omnOGooO_googlnoolo?T4o`000003oeeJFOoglo;oookn00;ooooo
01Coo_kmoocjmoonnoKoo__fodi=B_nMViConoW_ooGcl?oclnkomoKaoocln_ono_con_Kcookkm_on
o_coo_gcoocjk_odlnkol?3_oiJFU@Co000000Ko][Fcoo7`k_odl>oom_?_oocil?ono_82ooonl`03
ookmloojmnooe=?@00Co000000_o3Ph>ooCckooin>komOG^oo?ckoodlnoomNC@ooj54oooO03ooXLF
ooKTd`02ooOckP03ooKak_ohmNkoo_c^00;oo_c^0oono>l2ookmk`;oo_c_3_ono?001?onno3ooO_`
oogjl?omn_03ookkl004oogjm_onnoWoo__jookln`;oo_cl00Goo_gmookmo?omn_Koo?O`oocek`05
oocfk`07oocgkoomnO3oo_c`ookll?omno3oo?S`oocfl003oocfk`03oocgl?omn_3ooO[`00[ooO[`
00?oo__`ooklloooooh05oooool000gooooo00?on_[joogmoOomoOd02_ooool01?ono_komoOgoocl
o?ono_h3ooooo`03ooneKoooO03oonoO00;ooooo00?ookeoooml0?ooO0000oooO00;ooooo`03oooV
coooO03ooh`O00Cooooo1OooO0000oookmooooooooooo`0<ooooo`04oon<7oooQ0ooooO_ooooo`Co
og`000?ooi@_ooooooooool04?ooool00oomoOgooJ==ooml0003ooml00Oooooo00Goo_knoo_knooi
nOWoi^KVooOgm`06ooknoP03ooooooooU2ooog`000;oog`000Gooh`Oonc/k?ofm_Koo_knoo[jnP04
ooclo004oo_knoojn_[on_[jooWin@;om?Cd00CoiNGUoo3`l?ofm_KooY/n0oooO0003?ooP`oon_[j
oo[jn_ojn_[onOWiooKfm_o_knoojNWYoo3`l?ofm_Kon_[jolg=c@Go000000Cok>c/ooclo?olo?co
o?cl0_ojn_X00oolo?cooOgmoogmo@02oogmo@03ojj^[_l0003o000000?o000000?og=[@oocik_ol
nNh01?olnNh2oocjkP03oockk_lo?S_o000000?o00001?ono^d02OonoNgooOc]ooklk_ono>koo_c_
ookll?ono?;oo_cdookmm`02ooknn@05ooknn_ono_coo_klookmm_omnnh02?omnNl01?lo?S_o3`l>
oncXh?olmnl4o`000004obl^;?omnNooo?W_oochk`?oo?O_00Woo?G_oochkoolnNkoo?O^oo_dk_oj
l^konO7^ooWbk_nk]K801?l000001omnO7OooOW_oogil?onno?oo_cgookmnoono?P01oomnNl01?on
n^ooo___ookkkom_KVP5o`000005om[Hd?oln_;ooOceookmloono?000_onnnh00oonno3o3`l>o`00
0002o`00000Iochn>ookm^kon_O`oo_hl_olnO?oo?WdoogjmOono?OooOcioocimOomnNkon_W^ooKb
k_olnNooo_klooooooono_goo?W`oo[il?oem>kol?3]onk^k_oak^komO3^ok^h/`04o`00000<ogYi
Mooel^kol>o^oo3`k_ocl>kom_;_ooWfl?ogmO3omoC^oo?bk_o^k^go3Ph>1?l000001oo3`/7olO3^
onk]k?o]kNgoknk^oo;`kOolUC@00_ooO0004_oid:[omO;^ooCak_oel>konOO]ooknkOomo>goo?c]
oockk_olnNkoo?O^oo_ek_ojlnkonOG^oo[fk_oln>kooO[^ooklkPCoo_k^00?oo_g^ooklk_ono>l0
0_onnnl2oogkk`;ooO[_1Ooln^h4oogjkP05oogikoomnO3ooOW`oogjl?omn^l01_omnNl00oomn^oo
o_c_ooklk`02oogjkP05oogik_oln>koo?S^oocgk_olm^l00_olmNl00oolmnoooO[_oogjk`0:oogj
k`03ookkkoonoOKooooo01Kooooo000=ooooo`03oo[jn_omoOgooOgm00[ooooo00?oo_knooCdm?ol
o?`01?ooool00oooi/ooog`0ooo5S`02ooooo`03oonL?oooO03oog`000;oog`000?ooh`Ooooooooo
ool02_ooool00ooo[Eooog`0ooo>W`03ooooo`03oon43oooO03oog`000;oog`000?oomjooooooooo
ool03?ooool01?oocYooog`0oonmOooog[l4ooml0003oon]Gooooooooooo013ooooo00?oo_knoobj
O?ooO0000oooO0000oongKkooOgmoogmo@04oogmo@07ooclo?oinOWolo?conCTi?oemOGon_[joocl
o004oo_kn`03oogmoOooW3ooog`000?oog`000Coj>SXooKfm_ono_konOWi1Oolo?`02Oojn_[omoOg
ooGemOoalO7ol?3`onCTi?o]kNgolo?coobZG004ooml000;oo_cjookno_ono_koo[jn_ofm_Kol?3`
onOWioo^k^komOGeoo[jn_olo?`01Ol000001onm_Kgono_koo_knookno_on?ShooWinOolo?`01Oom
oOd00ol?3`oo0000o`000002o`000003oeiMF?olnNcoo?W/00?oo?W/00GonoW/oo[ik?oknN_onoW[
ofe/I`04o`00000:omcJc_oknN_oo?W/oogjk?ono>ooo_cdooknmoono_WoookloooooPWooooo00Co
o_kioogjk_omnNkooOW^1Ooln>h01?nm^[;o0000ogilMonn^k84o`000005oeiLFOolmNkoo?K^oocg
k_oln>h01?omnNh01ooln>kooOW^oogik_olnNkoo?S^oocgk_okmNh01?l000002?m>C4WonoG]ooch
loomnoWoo_glookno_onoOcoo_W`1OomnNh01Oomn^koo__^ookkk_ono>ko7alM00Co000000[o;bl[
ooonjoooo^_oo_g/oockk?oln^koo?[_oocikookn?3o?Sdk0ol000000ol>3PkomoG]ooOej`02ooKe
j`0DooSek?ojm>gonoScoo[im?oin?;omo?_ooCbk?ogl^goo_cgooooo_onoOKonOW_oo3`joo[jn_o
k>_/onk/k?ockNgoo?K_ookjm?o]jNH4o`000003ofaYJ?olmngomO;/00;ok^g/00Ool>k]oo?_kOod
l>gonOK/oogkk?ojmngo?3`j00Co000000Oo/;2`onc[joo`k^colo3/ooG`k?ofl>conjiU00;oog`0
00Oon;=bonk^k?o^kNcom?3]oo_gk?onnncoo?S/00;onOG/0_okm^d01Oolmncoo?W/oogkk?ono>co
o_g/00?oo_c/00?oo_g/ooklkOonnnh00_omn^h2oogikPGooO[^00?oo?[]oocjk?oln^`00_oln^/0
0ooknN_on_W[oo[ij`02oocjkP?oo?[/00?oo?_/oockkOomnnd00_omnnh00oonnnkoo_c^ooklkP07
ookkkP03oogjkOomnNgoo?S^00;oo?O^00?ooOW^oogjk_omnNh02OomnNh2oogkkP03ooknnooooooo
oooo01Cooooo000=ooooo`04oo_knoolo?coo?clooknoP;oo?cl1oojn_X00ooinOWol?3`ooOgm`02
ooWin@?on_[j00GooX/NoojC;_ojn_[on_[joon33`04ooml0003oojTC_omoOgooOgm00?ooOgm00?o
o?cloogmoOooool01?ooool00oookmooog`0oon<7`03ooooo`03oonL?oooO03oog`000;oog`000?o
omJ_ooooooooool02oooool01OomoOgoo?cloon<7oooQ0ooo[an00Coog`000?ooLB=ooclo?olo?`0
0_olo?`00oon_7kooZA>oocdk007ooclo006oo_knoojn_[on_[joo_knoohn?Son<nX1?ooO0000oog
cZOom?CdooKfmP05ooGem@08oo?cloo_knoohn?Soo3`l?odm?Com_KfoobQC?oi`8T3ooKfmP03oo^i
NoooO03oog`000;oog`000Gok<^/oo7alOohn?Solo?cooShn004ooWin@;on?Sh00Oom_Kfoo3`l?o_
knoohn?Son_[joo`l?3on[Qj00Coog`000conMRiooOgmoofm_Kom_Kfoo7alOo]kNgoinOWonk^k_od
m?ConOWioo_knolO7al4o`000007oijNW_oooooooooooooooooinOWoo?clooknoP05ooooo`03odm?
Col0003o000000;o000000?o3`l>oocik?olnN`01?olnN`01?okn>conoO/oo_gk?mmNgH4o`00000A
okZb/OogkNcon>g/ooS]k?oikngon_;`oo_dl?okmo;oo?WdoogimOonnoOoo_cgookmnOono_Woo_kk
ojn^[?moOgh00_ooooh01?ooooooo_kiookkl?omnNd6oochk@03ochm>ol?3`koSXb500Co000000Ko
SXf4oogjjooln>conoO/oo_fkOolmnd3oochk@04oogjkOonoNcoo_c/ooklk0;oo_c]00?oo__]o`l?
3_l000000_l000002?ln?C_oo?O]oochkOokn>gon_K]ooWdk_oimNooo?O^0oomnNd01_omn^gooO_]
ookkkOono>goo_c/okjn/@Go000000[oS8Z4ooWfkOoem>golO3[ooC`k?ohm_3oo?_hoogln?oknoKo
CTe<1?l000006?oflnkomo?_ooObkOoglNgonO?^oo[bkoogl^comO;/ooSdk?ofm>cojn_[oo3^jooi
m_7omoG`ong/jon3Ph?oXZ:Qoo3`kOodl^gon_?]oocgkOono?Coo_gioocjn0Co000000co?3`kooOe
koohm_3onOOaooOfl_o`l>kokng/oo;^k?odl>conO?/oo_gkOlm?3X4o`000003ohR7Q?oel>comO3/
00;om?3/00gomO;/ooS<W_ooO03oog`0oo^A;?o]jNGokNg[ooG`k?ojm>conoO/ookkk?onmMkoo_GM
00?oo_CM00KooO?Moog`gOolmncoo?O/oocgkOoln>d7oogik@03oogik?omn^gooO[]00?ooO[]1Oon
nnd03oomnngooO[]oogkkOomno;oo_kiookmn?olo?Koo?cdoockm?okno;ono_aoo_kl?oknnoono[^
oo_jk@02oo_jk005oo_ijookn^_oo?[/oocjk?olnn`00_omnn`9ookkk@GooO[]0_omnNd00oomn^go
oO_]ookll`0Fooooo`001Oooool6ooknoP06oo_knoojn_[omOGeooShn?ofm_KomoOg2Oodm?@01Ooc
lo?ok>c/oo7alOobl_;olo?c00?olO7a00ConJmYooml0?och]?oln;C1OooO0000ool^Wcon?ShooSh
n003ooShn0ConOWi00[on_[joo_knoolo?coo?clooj/G_ooO03ooLB=ooclo?omoOgooi`o1?ooO000
0ooo_Gooooooooooo`0<ooooo`04ookno_ongKkoog`0oon43`Coog`000?oo]fnookno_ono_h00_on
o_h00ooncIkoog`0oonTC`07ooknoP06oogmoOojn_[on?ShooKfm_obl_;ol]6b1?ooO0001Oog]GOo
kno_ono_koo^k^kokNg]00?ok>c/00Woj^[ZonSXj?oPh>3oj>SXon[Zj_ocbZ?oog`0ooJdM_o/k>`0
0_oZj^X00ood^hCoog`0ooml0002ooml0009onbjS?oVi^Kojn_[onOWiooZj^[ojn_[on[Zj_oYjNWo
inOW00?oiNGU00Kohn?SonCTi?oOgmooh^;RonCTi?o__Xl4ooml000<oo:iP_oZj^[ojNWYonSXj?oV
i^Koi>CTon3Ph?oUiNGojNWYonc/k?o`l?3o?3`l1?l000001omkNg_on?ShooWinOogmoOomOGeoocl
o?omoOd01Oooool00omoOgoo0000o`000003o`000003olg:`?olnN_oo?W[00?oo?S[0oolmn/00onm
^K3o0000o`000002o`00000?ohf<Q?olnN_oo?W[oo_hjookmn_onoG[oo[djooil^_onNo[ooS^joog
kN_omn_[ooOZjoogjN_obKno00;o3`h>00?onO3]oo_dk_olmo000_omn_800oomnNgoo?W/oocgk004
oocgk003okfi/Ol0003o3`l>00Co000000Go_;V`oogljOono^Woo_gYoocij`02oocgk@03oogik?on
oN_oo_kZ00;oo_kZ00Goo_oZooknjoonnn_oo_gZoclo>P04o`00000:oo_ejooklN_ono;[oocgk?om
nNcoo_W[oogjk?omnNcoo?S/oocgk0Coo?S/00?oo?O/ochm>_l000000ol000001ol?3PkojN;LooWb
k_ogl^kom?3[ooO`jooiln/00_oimN/00oogl^[oNgUfo`000003o`00000Cokbk^Oolm_;ono?[oo_g
kooimoCol_;`oo3]jooim>_onoO[oocgl?ohmO?ojNWYon[YjOoYjNWoXZ6Qo`000?lm>c[om_;ZooGb
j`02ooCaj`;om?3[00?ol^o[ob/[:ol000000_l000003?lN7QgooO_ioogknOono?Woo_ggoo_il?o`
k^[ok>_[ono]joobk^_olnk[oadM70Co000000SoYZBQono]j_o/jn[ok^g[oo7ajoobl^_ol]k7ooj3
3`;oog`000WonYXnooZMA?omV3OooiTgoojI=oonV3Cooi4Xoon@9_onT2L00_onSbL01_onT2OooY0V
oojG<oonY4_oo[Yfoog`f`;ooO[/00?ooOW/oogijoomnN/00oomnN/00oomnNcooOW]oogik002oogi
k003oogijoomn^_ooO[/00KooO[/00?oo__`ooonoOooool01Oooool2oooooP0:ookno_ono_coo_kk
ooknnOono_OooOgeooclm?okno;ono_`oo[ij`?onOWY00Kon_WZoo_ij_oknN[onoWZoo_ijoolnN/2
oogjj`GooO_/0_omn^`00oomnngoo_kkooooo`0Dooooo`001Oooool00oomoOgoo?clooclo003oocl
o007oo[jn_ohn?Solo?cooWinOogmoOonOWiooOgm`08ooShn006ooOgmoo_knoomOGeooShn?ofm_Ko
l_;b0_oalO401?odflCoog`0ooNnQooec:D5ooml0003ooS?Z?oemOGomOGe00?omOGe00KomoOgooSh
n?oinOWon_[joo_knoomoOd2ooknoP06ook^g_ooO03ooh@?ookfk_ono_kookE_1?ooO0000ooo_Goo
ooooooooo`0>ooooo`03oonL?oooO03oog`000?oog`01_ooool00oooS1ooog`0oon]G`06ooooo`06
oogmoOoinOWol_;boo3`l?o^k^kok>c/1?ooO0001OojZ5[om_KfooShn?oinOWon?Sh00?omoOg00Wo
m?Cdonk^k_oRh^;olO7aooGemOomVcgoog`0oo[@Z_ogmoL00_oemOD00oohekSoog`0ooml0002ooml
0004oo6_LOo[jn_omOGeoo3`l0ComOGe0_ofm_H02?odm?Colo?cono_koo_knoohn?Son[Zj_o]kNgo
mMBe1?ooO0003?ok/F_om_KfooGemOoclo?olO7aong]kOoVi^Kojn_[oo?cloogmoOon_[jofe]K@Co
000000GoCTi>oo[jn_ojn_[omoOgoo?cl`02ooWin@03oogmoOoooooooooo00;ooooo00?o[jn_o`00
0?l000000ol000000onNWISoo?SZoogij`02oogij`05oocij_oln>[onoOZoo_gj_nl^;001?l00000
1OmmNWGonoK[oo_gjoolmn_oo?SZ00?oo?WZ0_oln^X02?olnN[onoSZoo_gj_o[im_o;Rd[o`000?ln
>c[on>gZ0_ogkNX01Oogjn[om^SZooW_joomnNcoo?S/00Goo?O/00?o?Sdjo`000?l000000ol00000
1?omnN_onoO[oocij_oln>/2oocgk003oogkjoono^Woo_kY00?oo_kY00GooO[[oo_djookln_onoC[
odi=B@04o`00000:omkNcOolmn_ono;[oocgjoolnN_oo?S[oo_fjookmN_onoK[oo_gj`ConoK[00?o
WIVCo`000?l000000ol000001_mnNgKoo?O/oocgk?ommncooOK[oo_ej`;onoC[00?on_?[oo[bjon<
R8@01?l000005?nMV9ConoC[oocgjooim^gonOG[oocij_okln_oo?K]ookim_oooooono_jonk]joo]
jn[oeM;>o`l?3_l0003oOG]hooS]joogkN_om^c[0_oekNX00oofkN_olnk[ocTi>@04o`00000:ooO^
joogkN_omno[ooObj_ogl^_om>o[onc[j_oZj^Wok>_Zom;?c@Go000000So_;blonOWiooXj>SokNc[
onk]joo]k>_oj^OToo^C<A;oog`000Goo]JYoo_fjookn>[oo?WZoogij`04oocij`03oogijoomnNco
oOW/00?ooOW/00CooOW[oocjj_omn^_ooO[/1Oomn^/00oonno3oooklooooo`09ooooo`09ooooo_on
o_coo_cjoogjn?olmoKonoCbooW]kOohjn_on>[[00;on>_[00Son>cZooS]j_oil>[onO;Zoo[djool
mn[ooOWZoogjj`;ooO[/00OooO[[oogjk?omn^cooO[/oogik?onno7oooon01Cooooo000<ooooo`04
ooclo?oclo?ooOgmooknoP;ooooo00?oo_knoogmoOomoOd01?omoOd01?ono_koo?cloo;bl_ojn_X6
oo_kn`;ooh/O00?ooK=]ooml0?ooO0000oooO0000oomi<gooOgmooclo004ooclo003oogmoOoooooo
oooo00Gooooo00GoojeOooml0?oo_GoooooooonmO`04ooml0003oonL?ooooooooooo00kooooo00?o
omjoooml0?ooO0000_ooO0000oooU2ooooooooooo`04ooooo`04ooo>WoooO03oog`0ooo5S`Oooooo
00Goo?cloo[jn_ogmoOom_Kfooj33P03ooml0003oonL?ooooooooooo00Gooooo00GooOgmoo;bl_oS
hn?om_Kfooc3S002ooml0005ookVc_ooooooo_knoogmoOongKh01?ooO0001?ohUSSolo?coooooooi
nOT4oogmo@0:ooclo?okno_onOWiooWinOodm?ComOGeonKVi_o_knoomOGeooc/g0Coog`000cooi`o
ookno_ono_koo_knooclo?odm?Cojn_[oo7alOoinOWooOgmoooooomoOgl4o`000005oclo?ooooooo
oooooo_knoodm?@00_okno/5ooooo`03okno_ol0003o000000?o000000SoOgmooocik_oln>WooOW[
oocijoomnN_ooOWZoocij@;oo?SY1?l000000oln?3[ono?Zoo_bjP03oo_cjP?onoCZ00GonoK[oo_f
j_okm^WonoOYoeiLE`02o`000008ofi/IOomn^WooO[Xoocij?oln>[onoOZoo_gjOoln>X6oocgj`03
okfi/?l0003o000000;o000000Oo;bl[ookmj?olnN[onoK[oocgjoomnN[oo_gX00Coo_kX00?oo_cX
oogij_okmN/00_oklnX00ookm^[oOW]eo`000003o`000009okjk[_oln^Woo?[Yoocij?okmnWonoGZ
oo_fj_omnN[oo?O[00ConoK[00?oc<Roo`l>3_l000000ol000001_ln?C[onoGZoo_fj_okmN[onoK[
oo_fk0;onoG[00ConoC[oo_dj_okm>[o_;N_1?l000003_mmN7GonoOZookkjOonnnSoo_W[oo_dk?ok
m>koo_kmooooooomoOcol>o^oo7]j_oPgM_o;B`[0_l000002OnNWISoo__coogkl_oln_7onoO`ooSb
kOohkn[ol^gXofATI004o`00000:ok^h/?oimngonOKbooOfm?ogmO;omOC[ooKdj_odl^WoknkXogEe
M0Co000000Wo71`LonKVi_oWinKojNSWonOWi_o]jnWojn[XonSXioofZV804_ooO0001?om^GKonoCZ
oo_bj_okm>T6oochj@03oocij_omnN_ooOW[00;oo?W[00CooOW[oocij?oln^SooO[Z0oomn^/2oogk
j`0@oogkj_onnngoo_ghookmoOonnocoo__kooginOommoSoo?Kgoo_dmOokl?;onNg_ooW[kOoij^_o
nNWZooWYj@;onN_Y00SonNcYooW]j_ojk^[ono3Zoo_dj_olm^[oo?OZoogijPCooO[[00OooOW[ooci
joomnN_ooOW[oocijoomnN_oo?W[00;ooOW[00?oo__booooo_ooool04_ooool000cooooo00Coo?cl
oo;bl_olo?cooOgm0_ooool8ooknoP03ooclo?obl_;ono_k00Koo_kn00?ookE_ooml0?ooQ0l01Ooo
O00?ooooo`05ooo_goooO03ooh@?ooogkooocYl01?ooO0000oooW3ooooooooooo`0?ooooo`05oonL
?oooO03oog`0ooml0?oo[El01oooool01OooS1ooog`0ooml0?oo[EooooO_00Gooooo00Goo_knoogm
oOojn_[on?ShoofJ?@04ooml00Kooooo00Koo_knooclo?oalO7ohn?SooONaoooP`l2ooml00CooOgm
00?ooOG]ooml0?ooO0000_ooO0001?omPPgol_;bookno_oinOT4oogmo@0:ooclo?okno_ono_koo[j
n_oemOGom_KfonOWioo`l?3omoOgooknoPGoog`000_oooO_ooooooooooooo?clooCdm?oZj^[olO7a
oo[jn_olo?cooooookno_`05o`0000;ooooo00Cono_kooCdm?olo?cono_k1Oooool00on_[joo0000
o`000003o`000004ogmoOoonoOWonoOXoochj0Coo?WZ00?ooOWZoocij_l000000ol000001?l?3Pko
noKXoo_djOoklnT8oo_bj@09ogeiM?l0003o0000o`000?n>S8?ooO[Zookkk?onoOCoo_kk00;oookk
00?oo_gfoocgjoolm^X00oolm^X00ookm^[oo?KZochm>P03o`000005oeiMEookm^[onoKZoocij_on
oNP00_ono^L01?ono^Soo_kWooknj?omnNT2oo_fjP05oocgj_oln>[oo?OZoocgj_mnO7@01?l00000
1_n=S8;ooO_Woogkj?okm^WonoCZoocij@;oo_kX00Goo?SYoo_fj_okm^[onoGZohf:P`05o`000003
obh/:ooZhm[on_;X00?onoCY00ConoKZoocfj_olmn_oo?OZ0_okm^T00onl^:oo0000o`000002o`00
000=ochk>_okm>Woo?OXooS_j_oim_Kon^o`ooObkoodm?Cokno_ono]k?o_k>WomNoZoeUIF003o`00
0003okfk]Oomn^ooo_kh00;ooooo00Coooknooklnoofm?;oLW9b1?l000001On>S8coo?_ioo_hkool
m^_onoK[00;oo?KY00?ooOOYoijMTOl000001?l000002OnVXioojn[XonOWi_o_kNWojNSWonKViOoX
j>Koj^[Xoo34V`0Booml0006oonM?Ookm>SonoCYoo_cjOokm^SooOWX1Ooln>P00oolnNWoo?WZooch
jP02oochjP0KoocijOoknNSonoWWoocij?olnNWoo?OYoo_ejOoklnWon_3XooW]j?oij^WonN[[ooSX
j_ohinWon>KXooSXj?oij^SonNgYooW_j?ojl^SonoCYoo_fjOolmnWoo?WYoogijOomnN[ooO[Z00?o
oO_Z00[ooO[Zoogij_omnN[oo?SZoocgj_okm^[onoGZoo_dj_okm^[oo?SZ1?omnNX2oocijP;ooOWZ
00?oo_gfooooooooool04Oooool000_ooooo00Goo_knooclo?obl_;oo?cloogmo@0:ooooo`03oogm
oOo`l?3ono_k00Kooooo00?oomjoooml0?ooO0001?ooO0000oomTRgoooooooooo`07ooooo`03oogm
oOono_kooooo00Cooooo00CoojeOooml0?oo_Gooomjo1?ooO0000oooQ0ooooooooooo`0?ooooo`05
oooN_oooO03oog`0ooml0?ooaHl01oooool01_ooaHooog`0ooml0?ooO03ooh`Oooo>W`Kooooo00?o
no_kooWinOomTRd01?ooO0000oooeZooooooooooo`03ooooo`05ookno_olo?com>cToo>aLoonP`h0
0_ooO0000oooS1ooooooooooo`02ooooo`03ooo5SoooO03oog`000?oog`000?onZQJookno_omoOd0
1oooool01oono_konOWioo_knooXj>Solo?cooShn?ooaHl01OooO0002ooo[Eooooooookno_olo?co
m?Cdonc/k?obl_;ono_kookno_oooooo_kno00Go000000CogmoOoooooookno_olo?c0_okno/5oooo
o`03ofm_Kol0003o000000?o000000Go[jn_ooooo_olnNconoOVoochi`04oochj003okfj[_l0003o
000000?o000000KoSH^1oocgiookm^KonoGVoo_cioojl^L4oo[ai`03ohb7P_l0003o000000;o0000
00?o_KV^oogjkOooo_/01Oooool00oomnO3onoKXoo_fj004oo_fj007okbh[_l0003o0000o`000?n=
RH;onoGXoogii`05ookni@04oogkioolm^SonoGXoo_fj0?onoKW00?onoOVoo_giOm>CDL01?l00000
1OlO7acojnOIoo_dj?okmNOooO_V00;oo_kU00Goo__Voo_fiooLeL_oWIRAoalN7005o`00000>ofm^
I?ono>Ooo_cZookkk?onnngoo_c]oogkk?oln^_onoWZooWgiooelnKom?7VooC_i_n<Qh85o`00000;
ol[2_?o_jNOojn[XoncZiooginOol>cWonk_j_oakn_oknWVon;Mf_mLFEH01?l000002Oo[j^;oo_gg
oockk?onnnooo_ghooooo_oooooom_KfocPh>004o`000008oahM7?oXiN7oo?WZookkioonnNOoo?SV
oncXf?mnNW<5o`00000;ogEdLooaj^KolN_UongZi_o^jnOok^[WonGUi?oXinGojNSVon_F`oonPPd0
4OooO0001_ooR1Goo_7?oocgi_oklnOon_;Woo_fiPGoo?OV00?oo?OWoocgj?olmnP00_olmnP01Ool
n>SonoKWooSZi_ogjNKomnOV00;omnGW00_omnKWooOWioohjNOonN[WooW^ioojl>Oono;Woo_eiool
mnOoo?WWoogii`03oogij004oogiioomnNSoo?WXoochj0;oo?OX0_okm^P2oo_di`;ono?W00Kono;W
oo[aioojlNOono?Woo_fj?oln>P3oocij0Goo?SX00?oo?WXoogij_ono_X04_ooool000_ooooo00Go
o?cloo_knoobl_;oo?cloogmo@0:ooooo`03ooclo?oalO7ono_k00Oooooo1_ooO0000oomXdgooooo
ooooo`07ooooo`03ooclo?ono_kooooo00Cooooo00CoonoOooml0?ooQ0ooomjo1OooO00Booooo`04
oonL?oooO03oog`0oooN_`Oooooo00?oooO_oon43oooO0001?ooO005oonL?`03oojK?_onTbkoog`0
00Coog`000?ooh@?oonL?oooW3l01?ooW3l00oonU2koog`0ooml0003ooml0005oonL?ooog[oookeo
oonUCoooU2l01oooO0001OooS1oooi`oooneKooo_GooooO_00Cooooo00Koo_knooWinOolfkcom;9d
oo^QBoonTbh7ooml0007oon<7oooW3ooo[A^ooZhN_o/i=col_;boo_kn`03ooooo`Go000000Co_kno
oooooookno_ol_;b0_okno/5ooooo`03oalO7ol0003o000000?o000000WogmoOooooooono__onoOX
oo_gi_o/j=WoOWacoeiLE_ln?CT01ol000000olO7Qgo?S`iochl>@02ochm>@04odi<AommNW?oGU]F
oalM70Go000000WoblBloo_bj?okm>conoG_oocflOoilO3omn_]ooO/j_oil>P00ookm^L3oo_ei`06
oo_fioln?CWo0000o`000?nn^jcoo_gU0oono^D01OonnnKooOWVoocgiookm^OonoKV00?onoSU00Co
g=W8ogekL_m>CDOo7ahL1_l000002?l?3Pko?chiofm^I?moOg;oOgebodi<B?ln?3Wo7QdL1_l00000
3om>C4SoblNkooOdioolnoGoooonooknoOono?WooO_foocjlOokn>konoW]om_JcomlNgGoCDa8obh/
:`07o`000009ob`[:olm?Cco?S`kochj>Olo?SkoGemOog]hMom;B4So3`h>00Go000000SolngUoo[h
k?omo?Koo?cfomcLdOmoOgGoCdm:oahN7@Ko000000Go7A`LodY9AomiMW?oG5YFoclo>@05o`00000=
oa`L7?nQXIkoinOUonSWiOo]jNGolN_Uoo7ZiOo`j^Koj^OUonGUi?oXinGoinCQooZB<00Aooml0004
oomm0_ogdJ?omOGTooOei0;onOKT00?onoOUoocgi_olmnD00oolmnD00oolmnKoo?OWoocgi`03oocg
i`04oo_biooklNOonoCWoo_di`;onoKW00?oo?SWoociioolnNL00_olnNL00oolnNKooOWVoociiP02
oo_ii@05oocjiOomnnGonoWUoo_fiOokm>L00_okl^L2oo[bi`Kon_7W00Con_;Woo_diookm^Ooo?SW
0_olnNL9oochi`03oociioomnN[oo_ki017ooooo000;ooooo`05oogmoOokno_ol_;booclo?omoOd0
2_ooool00oolo?colo?coo_kn`07ooooo`03oon43oooO03oog`000?oog`000?ooK]mooooooooool0
1oooool00oolo?coo_knooooo`05ooooo`03oon]GoooO03ookeo00Goog`000?oonK?ooooooooool0
2_ooool01_ono_koooooooclo?ooooooo_knoooN_`;oog`02Oooool00ooo_Gooog`0ooml000Looml
00;oojeO3_ooO0000oooeZooooooooooo`03ooooo`03oo[jn_om/fgoog`000goog`000?olkZ3ooGe
mOokno/00oooool5o`000004ohn?Sooooooono_koo3`l0;ono_k1?ooool00onOWioo0000o`000003
o`000007oclo?oooooooooooooooooolnNoonoKTolg9^`0Ho`0000;on_3U1?ojlND01?ojl>GonoCU
oociiooln>T6oo_eiP0Aokbg[?l0003o0000ooknhoonoNCooO_ToochiOolm^GonoKUoo_fi?okn>?o
no[Roockh_omo^;ooO_Too_diOn/YYh04_l000004Ol?3Pko?S`ioeiKE_nMV8oog=G9oo_di_ogl>Co
lN[TooK_jOoilnkon_?[oo_gioonn^Ooo_g[oockl_oinO?oRXV501Oo000000Ko;2/ZongWi?oek^Co
n_OWookno?nOWil@o`00000JocTh>?mTI6?oWinLong/iOo^k>Gok>_UonWXiOoUiNCojNOToo3Yi?ob
jN?oknWTon?Sh_oTi>?oiNCSong5WoogVdGon9a5ooZRD?omYDoooZE=oof^G_on]Vcoo[EZoojeJ?on
^W83ook6Q003ook7Q?oo^6SoohhP00;oog`000Oon;Mcoo7`hooblN;om?CRooGeh_ofm^;on_KT00;o
o?KT00ConoKToocfi?olm^ConoKT0ookm^H01OolmnKoo?SWoocii_olnNGoo?WT00;oo?ST00WonoST
oo_gi?oknN?ono[Soo_kh_olo>;ooOgRooknh_omo^800oomoN800ookn>?on_7Uoo[ai@09oo[ai@04
oo_ci_okm^Koo?WVoociiP;oo?WW00?oo?SVoocgi_olmnH01oolmnH2oochiP03oogik?oooooooooo
00oooooo000;ooooo`05oogmoOokno_ol_;booclo?omoOd02_ooool00ookno_om?Cdoo_kn`06oooo
o`03oooVcoooO03oog`000Coog`000?ooMB]ooooooooool01oooool00oolo?coo_knooooo`05oooo
o`03ooo_goooO03ooh@?00Goog`000?ooljOooooooooool02Oooool02Oono_kooOgmookno_ohn?So
o_knooclo?oooooooljOoooF[`07ooooo`06oogmoOoinOWoo_K^oon43ooo[EooooO_1oooool00ooj
n_[onOWiooKfmP03oogmo@Oooooo0_olo?`01_obl_;ol?3`oo;bl_ojdJ[ooh@?oonmO`Oooooo00Ko
oOgmoo;bl_oZj^[olo?coo[jn_okno/8ooooo`06oo[jn_okno_ojn_[ooCdm?ojn_[oo_kn1oooool0
1_ono_kono_koo?clooZj^[onOWioo_kn`?ooooo1Ol000001?m?Cdoooooooo_knoo`l?02oo_kn`?o
oooo00?oclo?o`l?3ol000000ol000000ol?3`ooclo?ooooo`02ooooo`04ookln?okmNCoo?KToocg
iPOoo?OU00?oo?OVoocgiOolmnD00_ojlN@00oojl^Cono?Too_di002oo_ei007oo_fhookn>;oo?WR
oo_fhookmNConoCToo[bi002oo[ai0?on_3T00Oon_7Too[`i?ojlNGono?Woo_ei_okmNGonoGV00;o
noGU00gonoCUoo_fiOnNWHko[ZbLoo_hi?okm^Con_GTooWdhooim>;on_KRoo_ih_oln^;ooO_R00;o
o_cR00Koo_gSookkhoolmnConoGToo_ciOokl^D2oo_di@03oo_ci_okmNGooOWT00;oo_kR00Goo_cS
oo_fiOokl^Son_?Voo_ei002oo_fh`04oo_biOojl^Gon_7Uoo[ai@?onoCU02Son_CTooWdi?oilnCo
nO?TooOai?oknNgooOgfoockmOofm>kom?3WooWai?ojknGon_7UoogiiOokn>Com?3TonkYi?oajnOo
nNWUooWYi?ojkNCom>_Ton[Uhooik^Com^oToo7^kOoci^Oom>GTooWgm_obk^_ono7TooGak_okno;o
ooknooWfk?o/inCokNOTooKahooknNSoo_gf0_ooool03Oo_kngoh^;RoncXi?o/inCom>kTooonhoon
o^;onoWRooG^i_oaj>ColNOToo7Yioo_j>D00_o`j><03_o^j>Cok^WTonkYi?o]j^Col_3[ooWhm_o/
k>_oi>CRonOVi?o]j>?olNWSonkXhooYi^?oiNCR0_oTi>805OoXi^Col>SSoo_di?omnNCooO_Tookm
h_ono^;oo_kTookni_ono^Ooo_kXookojOono^_oo_k]ookaeoooTBOoog`0oo^VD?ofm>;om_;RooOa
h`03ooKah`04oo_ei?olm^ConoKToo_fi0?oo?KT00conoKUoo_fi_okm^KonoKVoocfiOojm^?on?KT
ooWgh_oim^;on_KRooWfh_oimN82ooSdhP07ooWdh_oiln;onO?RooWbh_ojm^;onoSSoo[di00:oo[a
i008oo_ciOokmNGoo?OVoochi_olmnKonoKUoo_ejOolm^`;oocgi@;oo?SU00?oo__booooo_ooool0
3_ooool000_ooooo00GooOgmoo_knoobl_;oo?cloogmo@09ooooo`04ookno_ojn_[om?Cdoo_kn`;o
o_kn1?ooool00ooo]Fooog`0ooml0004ooml0003ookM__oooooooooo00Oooooo00Coo?clookno_oo
ooooo_kn1Oooool00ooo[Eooog`0ooml0004ooml0003oonD;ooomnoooooo00Wooooo0_olo?`01?on
o_kon?Shooclo?olo?`:ooooo`03oogmoOohn?SooOgm00[ooooo00Cono_kooWinOoemOGoo?cl0_om
oOd7ooooo`06oo_knooinOWolO7aong]kOobl_;on?Sh2Oooool01_omoOgol_;bonKVi_o_knoonOWi
ooclo0Sooooo00Kon_[jooWinOo^k^komOGeoo[jn_ono_h7ooooo`06ookno_okno_olo?conOWiooh
n?Soo_kn0_ooool00oo?cloo0000o`000004o`000003olo?cookno_ol?3`00;ono_k00Coooooono_
komoOgoo3`l?1?l000000ol?3`ooWinOooooo`03ooooo`04ooooo_okm^OonoGRoocgi0ConoKT0ook
mn@00ookm^ConoKSoo_fhP04oo_ehP04oo_fhOoknN7ono_Pooglh0;ooOgP00[ooOcUoogkjoomnnko
o?SYoo_fi?okm^;onoGRoo_ch_ojlN?on_3T0ooikn@00ooklnConoGToo_di004oo_di006oo_ch_oi
lN;om^cRooGVh_odi>7oln7R0_och>801?ochN7ol^7Qoo?RhOochn42oo?ThP08oo?VhOocjN7olnSR
oo?Qh_ogj>?ono;Too_ci?olmn<3ooknh@08oo_fhooiknCon^oVoo_ck?oiknCon>_SooSYhooik><2
oo[ai003oo[`i?ojlNCono?T00;ono?T03_olnoSonWXh_oXi^;oj>KRongWhOodkN?onO?UooWci?ok
lN?ono3TooW]i?oklnCoo_[UooKeiooRh]oojNKRoncYhoohlo7onN[VooOVhooijn?om^cSoncWhooj
knCol>_RoncQh_oagn7ol^KTonKVi?odk>;ono;Soo?]iookn^kooooooooonOockn;oj^CSongXhooi
m^7omO;Qooklloooooook^k^on?Qh?o^i^;ojnKSoo?`h_ooo^7oo_kQoooohOonoO?on_WiooG]j_og
j>Oolnc/onKTh_oZiN7oknKQoo3Vh@02onkVh@0?oo3Yi?oak>Ookn_XonKThOoUi>7oi>CQonKUh_o^
in7olNSQongVh_oVi>7ohN7QonSUh_o`j>7onO7S00;onoCT00KonoGToocfi?omnncoo_gdooknn_oo
ooh3ooooo`0<ooknnOomh;_oo[9ToogI[?omnn7oo?[QooSdhOoimN7ono?Roo[_hooiknConoCR1_ok
m^85oo_fi00=oo_ik_oknN[on?KQooWfhOokmn7onoKQoo_eh_ojln;on_7SooWah_ohl>;omnWSooW^
i002ooW`i003oo[`i?oil>Con_3T00;on_3T0ooil>@00ookl^ConoKToo_fi002oocgi007oo_ei?oj
lNConNoTooW_i?oik^Cono?Toocgi00:oo_fi0;oo?OT00?ooO[^ooooooooool03Oooool000_ooooo
00GooOgmoo_knoobl_;oo?cloogmo@0:ooooo`05oo[jn_odm?Cono_koogmoOommNd00_oo_Gl00ooo
[Eoooi`ooon43`06ooml0003oogekOoooooooooo00Oooooo00Goo?clookno_ooooooo?clooknoP04
ooooo`03ooo_goooO03oog`000Goog`000Gooh@?oonUCooo_Goookeoooo5S`06ooooo`07oo_knool
o?coo_knooShn?okno_onOWiooknoP09ooooo`03oogmoOoinOWooOgm00[ooooo00Con_[jooKfm_ob
l_;ono_k0_omoOd7ooooo`06oo_knoohn?Sokno_on_[joobl_;on?Sh2Oooool01_omoOgol_;bonGU
iOo[jn_omoOgooclo0Sooooo00Kon_[jooOgmoo^k^komOGeoo[jn_ono_h7ooooo`05ookno_okno_o
lo?conOWioohn?P00_moOgl00om?Cdoo3`l?o`000005o`000003o`l?3om>CTkoN7Qh00;oOGem00?o
?cloo`000?l000001?l000000olo?cooclo?ooooo`05ooooo`03oochjookm>7onoKR00ConoKS00?o
noKRoo_ehOokm>400_okln401Ookm>7onoKQoo_gh?okn]ooo?cO00;oo_kO00Goo_kQooknjOono_3o
o_kgooooo@03ooooo`08ooknnoonno;ooOWZoo_fhOokmn7onoKQoo_ehOokln42oo[ahPGono?S0_ok
ln800oojl^;on_7Roo[ahP04oo[ahP05ooW`h_oikn;onNkRooW^h_oikN800_ohk>801_ogj^7omnWQ
ooS/hOojlN?ono?Soogjh@?oo_kP00OonoGQooW/h_oik>;onNcRooW/hOoik^7onO3Q00;onO;Q00Go
nO3RooW`hooil>;onO3Roo[bh`02oo_ch`0looKck?o/jn[oinGQoo7/hOoil^;onoGUoo_eiooklnGo
nNgRooW/h_okln?ooOWToogllOo/k>Wog]gNoncWhOo/jN?onoWhooW/jOogiN7on>WQooW^i?ohknSo
nNoRon[WhOo^g^7olN7Poo7YhOoYjN3onO3Roo_ah_ock>;onOW[ooooooooookoo?[TonkVhOoYi>7o
l>WQoo[fhOofln7ooO_coo7`kOoQgmook^CQon_ThOodl>3oo_kPoogkgoonoMooookPookmjOolno3o
m^WSooGTh_oUh^3og]oOonGQh?o`gn7ol>7P0oo_i^007?o`i^3olNOPonoVhOo/i^7oj>CQonKThOo/
i^7ol>KPonoVhOoVi>7oj>CQoo7Wh_oin??onOK^ooOcj?oil^Con_;Soo_bhookln?onoCUoo_fjoom
nO3oo__gookklOolmnGoo?OSoochhoono>02ookng`07oogkh?oimN3onOKPoo_fhOojlN7onNoRoo_c
h@06oo_fh@0:oo_ehookm^ConoKSoo_ehoolm^Koo_cdoo[ij?oim]ooo?WPoo_hh0;onoKP00Gon_?Q
oo[`h_ojlN;on_7RooW`hP08ooW_hP0:oo[ah_okln?onoKSoo_fhookm^ConoOVoo_fhoojl^7onO3R
ooW_hP?onNkR00?ono;Soo_fhookm^<02ookm^<00oonnoCoooooooooo`0<ooooo`002oooool01Oom
oOgoo?cloo;bl_olo?cooOgm00Wooooo00Koo_knooWinOo`l?3onOWiooclo?oneJh;ooml0003oocl
o?oooooooooo00Oooooo00CooOgmookno_ooooooo?cl1_ooool00ooo]Fooog`0ooml0009ooml0003
oooN_ooooooooooo00?ooooo00Oono_kooclo?ono_kom_Kfoo_knoohn?SooOgm00Wooooo00?ooOgm
ooWinOomoOd02_ooool01?oinOWom?Cdoo3`l?ojn_X2oogmo@Oooooo00Kono_kooOgmoo_knooinOW
oo;bl_oemOD9ooooo`06oogmoOobl_;oiNGUon_[joogmoOoo?cl2?ooool01Oojn_[on?Shon_[joof
m_Kono_k00Sooooo00GooOgmoo_knooclo?oinOWokZj^P0Co`000003oalO7om_Kfooclo?00Gooooo
00Woo_knoooooooooooooO_coo[ch?okmN7onoKQoo_ehOokm>400_okm>001OokmN3on_KOoo_hg_ok
nMkon_SN00;on?KN00Kon??NooOag_ohl=oonO;Roo[ei_okm^/2oo_gk@?onoK]00ConoO]oochk_ok
m^kon_7X0_ohk^401ooikn7onO3PooS_h?oil>3ono?Poo_chOokln<01?okln84oo_ch`04oo_fh_ok
mN;on_;Soo_chPKonoGQ00[onoCQoo_dh_okln;ono?RoocghOonnn3oo_kNookngoolnN7onoGR0_ok
ln801oojl^;ono?Roo_dhOokm^7ooO[PoochgooilN400_ojl>82ooW_h@0Too[bh_ojln;ono?RooSb
i_oel>Kon_GToo_fk?ojlnWonoKUoo[chooik^7on>cRoo_dh_okn>_ono_hoo_knooNg]koi^?PonkX
hOobkn_oooknoo_`k_ofi>7omnKQooS[hOojk^?onO3Soo?Ti?o`fn3om^WPoo3/hOo^j^Con^kSoo[a
hoofjn7on?KY0_ooool0<_ono^Son_CWoo3Xi_oZhn7ol>SQoo[fgookm]oojNKPon7Og_o]hn3ojn?Q
ooG`goooo]ooo?SQoo_ij_ohn>oono[Sookng_ono=oonO3Poo?VhOoShMkoh^7OonCPgooZg^3ol^;Q
ooK^i?ogk^?om^_QonkVhOo^iN3ol>GOoo3Vgoo_i]ook^KPonkVgoo_i]ook^KOongUh?o`i^3onoK^
ooooooooookooOckoo_kn?ojn??on?K^ooKcjOoil^;on_?Q0_okln82oo_dh`0=oocghOomn^7oo__P
ookmgoono]ooo_kNoo_jhoohmN;onOONoo_fh?ojln7onO?Poo_eh004oo_fh@;onoGQ00_onoGSoo_e
h_okmN?onoKUoogikOojn>KomoKNoo_ih?oln>3onoCQoo[ah@08ooW_h@04ooW^hOoikn7on_7Roo_c
hP;onoKR00[oo?KSoo_fhookm^?onoCYoo[dj_ojm>KonO?QooSch?oil^3onO3Q0_oik^400oojlN;o
noKSoo_fhP0:oo_fhP03oocfhoomn^koookn00cooooo0007ooooo`?oo_kn00Koo?clooShn?ohn?So
kno_ooShn?oinOT2oo_kn`Koo?cl00Oon_[jooOgmoodm?CokNg]ooKfm_ohn?SonOWi00Ooo=^l00Oo
nmZkoo[I^_ohekSokMBmooKfm_okno_on_[j00OooOgm00Cono_kooclo?omoOgonOWi1OomoOd00oon
o_kooooooooN_`05oooN_`03ookM__oog[ooomjo00;oomjo1_ooool2ooclo005ookno_odm?Cono_k
ooOgmoono_h02Oooool00oomoOgonOWiooknoP0:ooooo`06oo[jn_oemOGokno_ooWinOomoOgoo_kn
1oooool01oolo?comoOgono_kooShn?ol?3`oo?cloono_h02?ooool01_omoOgol_;bonKVi_o/k>co
n?Shooclo0Gooooo00Woo_knooooooolo?conOWiooShn?o[jn_om_Kfoo_knoomoOd00oono_h4oooo
o`05ookno_olo?col_;bonOWiooinOT02ono_kl01?nl_;co];Bdokfm_Onm_Kd3okno_`Sooooo00Ko
o_knoogmoOooooooooooooknnookmN85oo[cgP08ooSbg_oflMkom_3NooCZg_oci]kol^?Noo3Ng_o`
g=h3oo3KgP05oo3Lg_o`gMkol=gNoo3Kg_o`g=h00_o`g]h01?o`h=kol>7Noo3Qg_o`hMh2oo7RgP;o
lN7N00Gol^;Noo;Sg_ochmkom>SNooS_g`08oo_ch@07oo[bhOokm^3oo_gNoo_fh?oil>7onO3Poo[a
h002oo[`g`;onO3P00Con_7Poo[ahOojl^7ooO[O0_ono]h02oonoMkoo?OPoo[bhOokln7onoKQoogk
gooln>3onoKQoo_dhOokln7on_3Q00;onNoQ00gonO3QooW^hOoik^7onNkQoo[ahOojl^7on_7Qoo_c
h_omnNconoKaooS`i_olnMoonoCQ00;on>_Q01Woo?KPoo_hjoooookoooooooCdm?oKfm_ojnKOongW
goohmoGooooooocfmOofhMoom^CPooSYh?ohkN7on>[Poo?Jgoo`g]kon_?NoncYgoo[iN7onN_Qoo[a
hoohkMoonoOY00;ooooo00oooOg]ookki?oim?;ojn7Non[Rgoocjn3ooogNonSXfooQg]kok>?Non[R
gooflMkooooNoogkgoolmnD00_ono_h03?ojn_?ono_Sookng_oik]kol^?OonGRg_oWi=kog]oMonWN
g_o^iN?ojnWSonWSg`;oi>;P00?oi^?PonWSgoo/i=l00oo^i=h01_o^iMkokNGNonoVg_ojkn7oo?K/
ooonoPCooooo00Koo_kkoo[fi?okmMkonO;OooW`gooil>02oo[ah@0<oo[bhOokln7onoCQoocgh?om
nn3ooOcaoockn?ohm^WonOSNoocjg_okm]oon_CN1_okmMl5oo_dh@04oochj_ohm^7on?CNoo[ah@?o
nNkQ0_oik^03ooW^h@04ooW^h?ohk^3onNoQoo_ch@?onoKQ00oonoKPooSdgookm^3onoKQoocghOol
m^7onoGRoo_dhOokmN3onoKNoo[fg_ojlmkon_3OooW^h?ojl>403Ookm^400oomn^koooooooooo`0:
ooooo`001oooool02OomoOgoo?clooclo?olo?con_[jooWinOo`l?3on_[jooWin@03oo[jnP03oocl
o?omoOgooOgm00;ooOgm00Oono_kooShn?odm?Cok^k^ooOgmoohn?Son_[j00?oo?cl00con_[jooWi
nOoinOWonOWiooOgmoohn?SomoOgon[Zj_ofm_Koo?clooWinOolo?`3oo_kn`04oogmoOoooooooooo
ooclo0;oo_kn00?onOWiookno_ono_h00oono_h8ooooo`04oogmoOooooooooooooooo`Coo_kn0ool
o?`2ooWin@05oo[jn_oalO7on?ShooCdm?okno/01oolo?`2ooooo`05oogmoOohn?SooOgmooclo?om
oOd01?ono_h4oogmo@04ooWinOofm_Kok^k^ooGem@;on_[j1Ookno/02Oojn_[onOWiooCdm?oalO7o
jNWYon3Ph?oZj^[ojn_[ooOgm`02oo[jnP04ooKfm_odm?Com_KfooKfmP;om?Cd00[ol_;bonSXj?oQ
hN7oiNGUon_[joo^k^kolO7aoo;bl_oclo?omOGe0oodm?@02?obl_;ol?3`onk^k_oUiNGok^k^oo3`
l?obl_;omOGe0_odm?@3ooGem@0:ooOgmoodm?Colo?conc/k?oTi>ColO7aooOgmoohn?SonOWiookn
oP;ooooo0_omoOd3ooclo006ooShn?o^k^komoOgooWinOolo?cooOgm2Oooool01_ono_kooOgmoogm
oOomoOgoooonoo_fj0Con_?M00?on_;MooS`gOohk]d01OohkMd00oohk]gon>gMooS]g@05ooS]g@03
ooS^gOohlMgon?;M00?on?3M00[on>oMooS`gOojlmgon_CNoo_fh_olmn[oo?O/oochkOolmnconoKX
0_ojl^000ookln3on_?Poo_ch003oo_ch00>oo[bh?okm>3oo_kLookng?olnMgono?Ooo[`h?oik^3o
nNoOooS]gooikmoon_7Poo_egoomnmd2ookng003oogkgOokm>3on_7P00;ono?P01WonoKOookng?on
nmgonoKOoo[`h?oik]oonO3Noo[bgOoklmgonNkOooS]gooik]oon>kOoo[`h?ojlN3on_3Poochhoom
nn_on_CTookkh_okmN7on>_PooS[gookln7oo?[_00;ooOck01Kono[hong[j_oSh=cok>GMono[i?on
o_goooooookknoofhn;om^?NooOXg_ohjmoolmcMoo3HgOocj=gon?CQonGUh?o`i]kon>kTooWbi?oi
kMkonoGZ0_ooool04?ono_Koo_kLoo_hl_o`jn[ojn3Mon_QgOofkMkoj>KKon3Mg?o[hMgojN3MooG`
hoono]koo_kLooghgoono?<2ooooo`08oocln_ogm^oolO3QongTgOoVh=goiN;Non?PgOoRh=d3on;P
gP07onCQg_oUhMgoiN7MonORgOoYhmgokN?MonkSg002onkSg@0OongSg?o`iMgonNoPooW`h?okmN_o
ooknooooooooo_goo_ccookji_olmn3oo?SPoogjgOolnMconoKMoo_dgOoklmgon_;Noo[bgoojlMoo
n_3Poo[ah?okln;onoKXoo_fjooiln7on?GLoo_hgOolmmkonoKNoo_eg@05oo_dg@07oo_dgookln3o
no?Poo_dh?okm>7onoGPooW_gP09ooS]g`03ooW^goojlN3onoCP00;onoGP00SonoCPoo_bh?ohkmgo
m>gMooC`g_ofln;on?GSooOdh@;on?CN00Won_GOoo_egoolm]ooo?KOoocfg_okm=oon_3Ooo_ch?ok
m^001?okmN001?okm^3onoGPoo_eh?okmN04oo_fh003ookkl?ooo_kooooo00Wooooo0006ooooo`Go
o_kn00Coo?cloo_knooalO7ono_k0_olo?`01Ookno_oo?clookno_omoOgono_k00;oo?cl00Cono_k
ooKfm_oclo?okNg]0_odm?@00oohn?SonOWiooWin@02ooWin@?on?Sh00SomOGeooKfm_odm?CojNWY
ooGemOojn_[onOWioo_kn`;on_[j00Goo?cloogmoOomoOgooOgmoo[jnP02ooclo003ooWinOoooooo
oooo00_ooooo00CooOgmooooooono_kooOgm0ookno/02oolo?cono_koo_knookno_on?ShooOgmooh
n?Sol?3`ooOgmoodm?Con_[j00;ono_k1?ojn_X01ookno_ooOgmookno_olo?con?Shooclo?okno/0
1Oolo?`02?okno_on_[joo_knoojn_[omoOgoo?cloo[jn_ol_;b0_ofm_H00oohn?SomoOgooOgm`03
ooShn005ooKfm_o`l?3ok>c/onGUiOoOgml00_oWinL01OoalO7olo?coo?cloodm?Colo?c00Col_;b
00Ool?3`onSXj?oPh>3oinOWonk^k_obl_;omOGe00;om_Kf0_ohn?P2ooWin@07ooOgmoodm?ColO7a
onOWiooalO7om?CdooOgm`02oo_kn`;oo?cl0_okno/01oolo?conOWiooShn?oalO7oj>SXooShn?ok
no/00_omoOd3ooooo`;ooOgm00Woo?cloo_knoolo?con?Shono_koogmoOonOWiooclo?omoOd02Ooo
ool02Oono_kooOgmoogmoOomoOgooooooo_gj_ojlMcono?Loo[cg003oo[bg004oo[`g?oikmgonNgM
ooS]g@;on>cM2?ohkMd01?oikMgonNoMooS]gOohk=d2ooS[g@0<oo[agOolmmgooO[Rookml?ooo_go
ooooooknnoomnNoonoGUoo_cgoojlMkon_7O1oojl]l00ookl]oooO_LooknfP02ooknfP06ooklfook
mMgonO3OooW`g_ojlMoooOWL0_ono]X00oonoM_onoKMoo[ag`02oo[bg`;ono?O023on_;NooW`g_oh
kMkon>gMooWag?okmm[oo_gJooknf_onoM[onNoMooS/gOohkMgon>cMooW`g_ojl=oonO3Ooo_fgOon
o][ooO[TooW^hoohjMkon>_Noocfg_oekmookn[TongVgoo/iMgojnGMongUfoo/iMcoj^GLooGcl0?o
oooo02KonN_ZooGPgOogi]gom^GMoo3Gg?o_fMcol^[Koo?]iooUhmool>?Loo;Yi?oejn;on>[MooG]
iOomo?coo_knooooooono^7oo_gWooooooobk>[oj]oKon[Pg?oRgM[ogmgKon[Og?oYgmcom>WOoogh
gOooo][oo__KooSch_obl>goj^SWonGShOoSh^3ohMoMon3Og@;ohMoM00Koh]oMonCPgOoVhMgoj>7L
on_Rfoo/hM/3ongRf`08onkRfoo]h]_okN;Kon[Rg?oXhMcojN7KonoSfooik]d2ooW^gP09oo_cj?on
o?Ooo__Uoo_ggookmMoooOWMookmf_ono][oo_kK00;oo_kJ00Soo_gJookmgOoknNSonOGUooScgOoh
lMconO3Moo_`gP;ono7O00Con_7Ooo[bg_oklmkono?N0_oklmd5oo_dg003oo_cgOoklmoono?O00;o
no?O00?on_7NooS]gOohkMd01?ohkMd06_ohk=gon>gMoo[`g_oklmoonoCOoo_egookmMgon_?MooS]
gOohjmgon>cMooW]gOohk=gon>kQoo_ek?olnoKono_fooShl?oemNSolo7Qoo?`gOoel]_on??Loo[e
gOokmMgonoGN0ookmMl3oo_egPConoGO0_okmMh2oo_eg`03oochioooo_kooooo00Sooooo0004oooo
o`0<ookno_omoOgooOgmoo[jn_ohn?Som_Kfoo;bl_o_knook^k^onOWioo/k>cojn_[0_oYjNT00oo/
k>cok^k^ong]k@02on_[j`05on[Zj_oXj>Soi^KVonGUiOoRh^800_oUiND00ooWinOoj^[Zonc/k003
onc/k0;okNg]00[oj^[Zonc/k?o/k>coi>CTong]kOoalO7olo?cooGemOogmoOonOWi0_okno/01_ol
o?cooOgmoo[jn_olo?coo_knoo[jnPgooooo00Ooo?clookno_olo?coo?cloo_knoojn_[onOWi00Co
n?Sh00OomOGeooCdm?oemOGokNg]oo;bl_oalO7omoOg00;on?Sh0_oinOT2oo[jnP?ono_k00?on_[j
ooCdm?ojn_X00_oinOT01_ohn?SomoOgooKfm_oemOGom?Cdoo;blP;olO7a00Cokno_ong]kOoXj>So
jn_[0_o]kNd01?o^k^kokNg]ong]kOo/k>`2on_[j`05onKVi_oTi>Coh^;Ron3Ph?oLg=`00_oPh>00
1OoUiNGoi^KVonSXj?o/k>cojn_[00;ojNWY0_oZj^X02OoXj>Soi>CTomoOgooRh^;oinOWonWYjOoZ
j^[ojn_[onc/k002ong]k@0;oo3`l?oalO7ok^k^onWYjOoWinOoh^;RonOWiooXj>SoinOWonSXj?o/
k>`01Oo]kNd2onc/k003onSXj?oShn?ok>c/00Gok^k^00gol?3`oo7alOobl_;ol?3`ono_kooalO7o
k^k^onWYjOo`l?3olO7aooKfm_oinOWoo?cl00Kooooo00?oo_knooooooono_h00oomoOd00ooooooo
o?OZooWafP02oo_eg@04oo_dg?ojlm_on_;JooWbfP;onO7J00?onO3JooS^foohk=`03?ohjm`03_oh
j]con>gLoo_eg?oln>;oo_khooono?onno?onoGUoo_cg_ojl]_on_?Joo_gfOojlm_onO3M1oojlMd0
6_ojl=goo?SKooknfOono][oo_kIookmf_okm=conNoMoo_cgOomnm[oo_kIooknf_onoM[onoGMoo[`
gOojlMgon_;Moo[agOojl=gonNoMooS]gOohkMcon>kKoo[cf_omnm[oo_kI0oono]X01?oik]gon>_L
ooS[gOohjmd3ooW`g@03oogjf_omnm[on>cM00;omnSM01OonoCMooG_f_o[i=[oj^GJon_Vf_o]j=Wo
k^_JonWVf_oZhm[oj^CKooWgmOono_kono_jooOem?oci^KomMgKooOVg?oeh]cokmGJon[Kf_oUh=co
iMoLonKPg002onGOg00GonKPg?oWh=_oj>7LonWTgooZi^;ok^[Voo3[gOoelM[on?G^ooKdloo[h=go
jMoJonSOf_oTgm_ojMoJonWNf_odj]oom>gOon_Xf_oWi=[oh=kKomoNfooPgm`00_oPg]/02_oQg]_o
h]oKonGOfooXgm_ojMoJon_Of_o]gm[okN3JonkQf_o]h=X2oncPfP0@on_Pf_oWgm[oh]kJomoMf_oM
g=[ofm_JonKOf_o^h][on>gKooW^g?ohk]gon>gMooW`g_okmmgonoKMoogif`;oo_kI1?ono]X03?on
o]coooocooooooooo_kooOcgoo[il?oem>SomO7PooK`gOohkm_onO3Loo[`g@?ono7M0_ojlMd01_oj
l]cono?Loo_cfooklm_ono?Joo_cg0Cono?M00Con_3MooS/gOohk=con>cM0_ohk=`01?ohkMgon_7M
oo_cgOokm=d2oo_eg@05oo_eg?ohm=[omo?JooS`foohkM`00oohk=`03oohk=gonNgOoo_ekOonoO[o
o_knookmnooknoOon?O_ooGcioobkmgolNgIooC`fOofl][onO?Koo_eg007oo_eg@?onoCM0_okmMd0
0oomn^goooooooooo`07ooooo`001?ooool06?ono_kooOgmoogmoOomoOgoo?cloo[jn_ohn?Som?Cd
oo7alOo[jn_olO7aoo;bl_odm?Com_KfooGemOodm?Col?3`onk^k_o[jn_ojNWYonSXj?oTi>Cohn?S
on7Qh@;oi>CT00GoinOWonc/k?o_knool?3`oo7al@02oo;blP06oo?clooalO7ok^k^onc/k?oTi>Co
kNg]0_o`l?000oofm_KonOWiooWin@02oo[jnP06oo_knoolo?conOWioo_knoolo?con?Sh3Oolo?`0
0oohn?Sono_koogmo@03oogmo@05ooclo?ojn_[on_[joo[jn_okno/00_ohn?P01?ogmoOokNg]oo?c
looclo<3oo[jnP03oo_knoojn_[ono_k00?ooOgm00Cono_kooWinOoalO7omOGe0_ofm_H2ooOgm`;o
m_Kf00Som?Cdoo;bl_obl_;ol_;bong]kOo^k^kojNWYon_[j`;ok>c/1?oZj^X2onc/k007on[Zj_oY
jNWoinOWon;Rh_oMgMgoh^;RonCTi002on[ZjP05onc/k?o]kNgokNg]onSXj?oVi^H00_oWinL05ooU
iNGoh^;RomkNg_oPh>3ohn?SonGUiOoVi^Koj>SXon[Zj_o]kNgok>c/oo3`l?oclo?ol?3`onc/k?oZ
j^[oi>CTon[Zj_o[jn_okNg]oo7alOobl_;olO7a00Cokno_00[ok^k^ong]kOoYjNWohn?Sonc/k?o^
k^kokno_oo7alOobl_;om?Cd0_ofm_H03?oclo?ol_;boo?cloodm?ColO7aon[Zj_o_knoolO7aooGe
mOofm_Kon?Shoo[jnP?ono_k00Gon_[joo_knoolo?coo_knooooo`03oogmo@04oooooooln>gonO3I
oo_df`ConoCL00?onoCKoo_cfoojl]X00_ojl]T3ooW`f@03ooW^fOohkM[on>_J00Oon>[J00oon>[K
ooS[f_ohkM[on_3Loo_chOojl]gon_;Ioo_ff?okn=Oono[GoogkeoomoM_ooO[TooW`gOojl=`01_oj
lM`05ooil=conoGKooknf?onoMSonoOJoo[ag?oil=coo?OIookmf?ono]Soo_kJooknkoonnoCon_7O
oo[`g?oil=conNkLooS]g?ohkM[onO3Ioo[af_oikm_onO3K00;onO3L00GonO3KooW_f_ojl=WonoGJ
ooS/f`02ooSZf`0MooS[fooil=conO3Loo[`g?oklm[on>[KooOWfoohj]_ono?Koo?aeoo_kMSolO3L
ooGdh_ofm^Oom_KZon7RfOoOg=Soj>7IonORfooZin;oj>CPonOPg?oWg=WojmWIoo?Kf_ofi=[ol][I
onoDfOo]fMT01?o]f]T2on[Kf@;ojM_I0_oYg=T07ooWg=Woi]cIonGMfOoVgm[oi^3KonOOf_oXgMWo
j=kIonSOfOoXg]Woj]cHonCNfOoNg=[ogM_JomkLf_oQgM[oi=gIonKLfOoWg]Woj=kIon[NfOo[g]So
kMoHoncOf?o]gmWojn3Jon_Qf?oXgmSogm[FoncIfOoQfMP00_oTgmX00ooIfMKofMWGom[If002om[I
f005onCMfOo_hmSon>kIooS]fOohkMX00_ohkM`00ooik]cooO[Iookne`04ookmf003ooknf_ono^go
oooj00Kooooo00Woo_knookmnooknoKon_WcooSfk_oelnOomO7RooG`g?oil=/01?ojl=`04_ojlMco
n_7Koo[af_ojl]_on_;Loo_bg?ojl]cono;Loo[ag?ohkM_on>[KooS]g?ojl=con_;Loo_bg?oklmco
n_3KooS]fP;on>gK00Gon>gJooS/fOogjmWomn[IooSXfP05ooOWfP09ooSXg?ohj^3on>[PooSZh?oh
j^7on>[OooKWg?oeiM[omNCI00;om>KI00SomNOIooKYfOogj]Womn[JooS]f_oil=[on_;Joo_cf`Ko
noCL00?oo?SWooknn_ooool01_ooool000_ooooo00?oo?cloo_knoobl_800_olo?`01Oono_kooooo
oooooooooooooOgm00?oo?cl00_ono_kooGemOobl_;oj^[ZooCdm?ogmoOon_[jookno_omoOgoo_kn
oogmo@03ooknoP05oo_knoolo?comoOgon[Zj_ohn?P00_olo?`7ooooo`04ooclo?omoOgoo_knooWi
n@Goo_kn00?ooOgmooclo?olo?`01Oolo?`00oogmoOono_kooclo003ooclo0GooOgm00Con_[jooWi
nOogmoOok^k^0_oemOD00oolo?cooOgmoogmo@03oogmo@Cono_k00Con?Shoo;bl_ohn?SonOWi1Ooj
n_X02?oinOWon_[joo[jn_oinOWom?CdooGemOo]kNgol_;b0_oemOD04oofm_KomOGeooGemOoemOGo
m_Kfoo;bl_oalO7okno_onc/k?oUiNGog]kNonCTi?oWinOolo?cooCdm?oclo?om?CdooOgmoofm_H0
1?oclo<01Oo[jn_ohN7QonSXj?o`l?3on?Sh00Goo?cl00Wono_koo[jn_ohn?Som_Kfoo;bl_oYjNWo
l_;booKfm_ojn_X00ookno/01?ojn_[onOWiooWinOojn_X2ooOgm`04oo;bl_oXj>Som_Kfoo[jnPCo
no_k00_ooOgmookno_ono_koo_knoogmoOono_kon?Shong]kOohn?Son_[jooknoP07oogmo@03ookn
o_oooooooooo00CooOgm00Kooooooochk_oikmSono?Ioo_dfookm=X5oo_df`0Foo_df_oklm[ono?H
oo_eh?oklmkon_7Goo[beooil=SonNoHooS/f?ohjmSon>[IooOYfOohj]Won>_HooS]f?oikmSonO3H
ooWaeoojmMKonoSEoo_ke@;ooOcE00Ooo_cPookmk?ooo_Soooonoo_bh_oikm_onO3K00;on_3K017o
nO3Koo[`foojl=_onNoKoo[bf_okn=Kon_;IooS/fooil=_ooO_GookneOono]Koo_kLooonl_ono_[o
o?O_ooW_g002ooS/fP0=ooS/f?ohkMSon_;Hoo_efOokmmWoo?SGoo[bfOohk=Won>_HooSZf?ogj]So
n>_HooW`f`02ooSZf@0OooOYfOohj][onNoKooW_fooik][omnSJooKVf_ogimWoo?GJoogkj_oknoGo
oOgiookno?ono_gono[goo7_jooNfmWoh]cIonGLf?oWf]Soj]SHoncEf?o_e]Sol]OHoo;Hf?obfMSo
m=cHoo3Cf?o_e=Sol=GHoo3Cf002oo3Ef003onkGeoo/emOok=OG00Cok=OG00?ojmSFon_Je_oZf]H0
0_oZf]L2onWKe`09onSKeooWgMOoimgGonWKe_oSg=Soh=cHonCLf?oWg=SojM_G00;oj][F01;oj]_F
on[Lf?o/g][okN?OonGMf?o/gMOok^7Joo7VhooWhMSoj^;GomSHeOoPe]Koh=GFon3Mf?oSg]SoeMGC
omWHe_oJf=H2omWHeP04onCLf?o_h]Oono;HooS]f0;on>cH00Con>cJooS[f_ohkM[ooO[G0oono]H0
0oono]koo_kdooooo`05ooooo`0?ooooo_ooo_goo_kkooknnoono_[oo_kiooglmooknoGonoWaooG_
h_ofj]Son>cHooS^f?oikmWon_3J00?onO3K00?onNoKoo[`foojlM/00oojl]/02?ojl=_onNoJoo[b
foojl]_ono;Koo[bf_ohk=Wom^GH0oofhmP00oofi=Som^?HooKSf00=ooKTf0;om^GH00KomnGHooOV
f?ogimWomnOHooOWfOogimP2ooOWf@05ooOYf?ohk=SonNoHoo[bf_okm=/01OoklmX00ookmnCoooon
ooooo`05ooooo`002oooool00oomoOgono_koo;blP02ooclo0Soo_kn00Ooo?clooOgmoodm?Cojn_[
ooKfm_ohn?SonOWi00;ooOgm1?ono_h01_omoOgono_koo_knoohn?Soj^[ZooWin@;ooOgm1oooool0
1?olo?coo_knooooooojn_X=ooooo`03ooShn?omoOgooooo00Sooooo00Ooo?cloo[jn_ohn?Sokno_
ooCdm?ofm_Koo_kn00Gooooo1?ono_h01Ookno_omOGeooOgmoomoOgoo_kn00;ooooo1_ono_h01_oi
nOWon_[joo3`l?ohn?SoooooooknoPOoo?cl00OonOWiooOgmoo/k>cohN7Qon_[joo/k>con_[j00?o
o?cl00?ooOgmookno_ono_h00_ooool01_omoOgolO7aonKVi_o^k^komoOgoo_kn`;ooooo1?ono_h0
1oooooooo?cloogmoOohn?Sok>c/ooGemOojn_X00_ono_h03?omoOgoo_knoogmoOolo?cooOgmoocl
o?oinOWon?Shoo?clooZj^[omoOgoo_kn`GooOgm0_ooool02?omoOgon_[jooclo?ogmoOok>c/ooOg
moofm_KooOgm2_ooool02?ohn?Sono_koogmoOomoOgooooooogil?ohkmKono;H2OoklmT02?okmM[o
o?SZooW_h_ohj]Oon>cGooS]e_oikmKonO7F0_oikmH03Oohk=Oon>gGooW`e_ojl]Gon_CEoo_geOok
nM?oo?cEookmf_onoN7oo_k[ooknm?ooooh00oooool00ookm>Kon>gIooW_f@05ooW_f@0MooW`fOoi
kmSon>[HooS]fOoklmSooO_Fookne?ono]GooO_Moogjjoolmn[on>cLooS[fOohk=Son>cGooS^eooi
kmSonO3Hoo_bfOokmM[onoGHoo[`e_ohk=Oon>[GooOYeoohj]Oon>cHoo_bf?oikmP00_ogjMP05oog
j=Son>[HooW_fOohk=WomnSHooKUf?ogimSono?Lookkl?ono_gono[hooGdl_o`k>[oj^;PonKKfOoX
fmSok=gHonoLeoodgmOolm_Goo;GeoocfMOolm[G00;ol]KG00Solm_Goo;Keoo_dmKokm?Goo3Ceoo_
dmOok]CHonoCeP;ok=KF00?ok=GEoncFe_o/e]D00ooZeMD00ooYe]Goj]OEon[He@04on[He@0JonSJ
eOoWfmGoj=WEonSIeOoYf]Goj][Eon_Leoo/fmKokN3EonoTe_obi=OomNcOooWfl_ono_kol_;`omkH
eooYfmGol>3Kon[Mf?oXhMKoj>7Eom[Ge?oNeMGogM[Eon7Le_oFeM<4omSGe@0Oon?Ke_o/g]GomngH
oo[_f?ohk=Oon>cFooS/eoohk=Son>[IooS^f?oln=OooO_FoogjeoonnnCoo__/ooghjOomnNSooOWW
oochi?omn>Coo?SRoocih?omnMooo?SNoo_eg_oklmcon_7Koo[_f_oik=Son>[HooSXf@02ooOWf003
ooOXf?ohjMOon>_H00;on>cH00?onNkIooW_fOoikmT00_oikmT00ooil=Won_7Ioo[af@03oo[bf@03
oo[af?ohj]SomnKH00;omnOH00?omnSHooSYf?ohjMP00oohjMP4ooSZf0;on>_H0oohk=P00oohkMSo
nNkHooW^f003ooW_f003ooW`f?ojl=Son_7H00?on_7I0_ojl]T01?ojlMWon_3IooW`fOojl=T2oo[b
f@06oo_bfOojl]Wono;Ioo_cfOolmnKoo_cf1Oooool000_ooooo00GooOgmoo_knoobl_;oo?cloogm
o@08ooooo`07ookno_ohn?SomOGeonk^k_ohn?SonOWioo_kn`07ooooo`06ooclo?okno_onOWionc/
k?ojn_[ooOgm2?ooool01Oolo?coo_knooooooojn_[oo?cl00cooooo00?on?Shooclo?ooool02?oo
ool01_olo?conOWiooOgmooalO7olo?cooOgm`[ooooo00Goo?clooGemOodm?Coo?cloogmo@08oooo
o`04oo[jn_okno_olo?coo[jnPWooooo00Ooo?cloo[jn_o^k^koh^;Rong]kOo^k^koo_kn00Sooooo
00KooOgmoo7alOoWinOokno_ooShn?ojn_X7ooooo`06ookno_omoOgono_kono_kooemOGon_[j2?oo
ool01_olo?con_[jooKfm_o]kNgon_[jooknoPSooooo00Ooo?clookno_ofm_Kok>c/ooWinOohn?So
o_kn00[ooooo00SomoOgoo_knoomoOgooOgmooooooonnoCon>oFoo[be`Gono?H00con_?Hoo_cf?ok
lmSono?Hoo_df?ohjMOom^KGooOWeoofi]OomnSGooW^e_ojlMD2ooW_e@09ooWaeOoim=GonoWCoock
d_olnm?ooOcJookmi?ono_Coooom00Kooooo00Coo_ceoo[af_ohk=SonNoH1?oikmT04OoikmSon>kH
ooS/f?ohk]Woo?WEookne?ono]Goo?SFoo[bf?ohk][on>[IooOYf?ohkMKon_CEoo[ae_oikmSonO3H
00;onO3I00kon_;Ioo_efOojl=Somn[FooS`eOohj]KomnWFooS[eookm=Som^WGoo;Pe_ohjMSomnWH
ooOXf0;on>_H017om^KHooKUf?ohjMSoo?GHooKbhOo]j^KohmoMon?IeooYf=OokM[Foo;Leooeh]Oo
m^?GooOSeoogi=OomnKGooKSe`02ooGPe`0eoo?LeoodfmKol]kFooGQeoobf]KokmKEooGPeoohk=Oo
n_7YooS[jOoehmKoknOOoo;Vg?odi]SolMcFonkHeoo`h=Sokm_EonoPeOo^h=Gok=cEonWGeOoXemGo
jMOEon_GeOo[f=Goj]SEonWHeOoYf]Goj]_EonWIeOoYe=Gokn7NooWbfOojkmKonoCGoocfh?okmN?o
nNoJoo_ehooknO;omOGcomgLfooWf]Gok=[EonSMeOoZhMGoiMkEom[HeOoLfMGogMWEomSFe?oHemD0
0_oHe]@01ooGe]Goh][EoncPeOobk]Col^_EooS]eoohk=L00_ohk=H01Oohk=Son>_HooSZf?okmMOo
o_gD00;ooOcD1?onoM@02?ono]Coo_gEoocheOojl]Oon>_HooOXf?ogi]Som^KH0_ogi]P4ooOWf006
ooOVf?ofi]SomnKHooOWf?ogjMSon>cH1_oikmP01_oil=Won_7Ioo[afOojlMWonO3Hoo[af0;on_;H
013onO7GooW`f?oikmSonNoHooW`f?oil]Oon_;Hoo[afOojl]Son_;Ioo[bf?ohl]Gomo7EooObeOoh
lmGonNoG0oohkMP6ooS/f0Gon>_H0_ohj]P00oohk]Son_;Hoo[bf002oo[bf006oo[cf?oklmSono?H
oo[bf?okl]WooO_a1?ooool000_ooooo00GooOgmoo_knoobl_;oo?cloogmo@09ooooo`06ooWinOod
m?CokNg]ooWinOohn?Son_[j1oooool01_ono_kono_kooWinOo[jn_ono_koogmo@Sooooo00Goo?cl
ookno_oooooon_[jooclo00;ooooo`03ookno_ofm_Koo?cl00Wooooo00KooOgmooWinOofm_Kol_;b
oo?cloojn_X:ooooo`05ooclo?odm?Col_;booclo?omoOd02?ooool2oo[jnP03oo?clooinOWooooo
00Sooooo00Oono_kooWinOo_knooh^;Ronc/k?oalO7oo_kn00Sooooo00KooOgmoo3`l?oVi^Kokno_
ooOgmoojn_X8ooooo`06oogmoOokno_om_KfooWinOokno_oo_kn1oooool01_olo?conOWiooWinOo^
k^konOWioogmo@Sooooo00KooOgmookno_ofm_Kok>c/ooWinOohn?P:ooooo`03ookno_ogmoOono_k
00;ooOgm00GooooooogilOohk]Con_;Eoo[ce`04oo[be`0Doo[be_ojl]Oon_;Goo_ceoojl]KomnOD
ooKVe?ogj=Con>[DooS^e?oikmConNoCooWbdoojmM7ono_Aoocld?ono]Coo_kNooknk?ooo_/8oooo
o`05ooooo_omn=konO3DooS/eooik]L00ooikmL02?oik]Oon>cGooS/eoojlMKooO[Cookldookm]Co
nO3F0_ohjmL01OohjmGon>kDoo[ed_onoM7ooOcB00;on_;G00Sono?Goo_eeookmMOonoGGoocheooh
l]ComO7AooO]d`;omnWD00Gon>gEoo?Qe?o_fm?on>oDooOWeP02ooOWe@0<ooOYe_ofi]Kom^CFooKU
eOogkMGoj^?Don3GeOoWemCokM_DooCPeOofh]Gomn?D0_ofhm@2ooGRe00kooKSe?ogi][on>WPoo;R
fOoah=Con>gDoo_hdOo`i];omN7Eoo7Je?o]e=?omN?EooSYeOolmnkon>[Soo;Te?o/jMgom>WJoo;X
eOobgmCokmODooG/e?ochMConoSBookndOokn]Somo;BooK[gOobj^?ohMSCon;FdooWem;ojMOBonWH
d_oYf];ojMWConSAd_oXdM?okMgCoo7RdooeimCon_CGooghjOolm^GonNkIooW]e_okln;olnoSomcH
d_oVem?oj][ConSMd_oYh=;oemCAomCCdOoJem?odM7?omGDdOoFe=800_oEe=801ooPf=?ok=gCoo_c
e?odl=;olN_AooO/e?ohk=D00_ohjm@01?ohjmGon>[GooSZe_oln=@2ookndP;oo_kC00Ooo_gBoogj
dookm=Con>_EooKVe_ofi=Kom^GE00?om^KE00?om^KFooKVeOofi]D00_ofi]D01oogi]GomnSEooOY
e_ohk=Kon>gGooW^eooikmL00_oik]L9ooW_e`06oo[`eookl]OonoGEooSdd_odkm7om^_D0_ogj=D0
0oofk=?on?7Coo[beP03oo[ae`05ooSbdoobkm7ol^oAooO_doohj]D01OogjMH01OohjMKon>[FooSZ
e_ohj]Komn[F00;on>[F0_ogjMH00oohk=KonNoGoo[be`09oo[be`03oo[bfOomnNcoookn00;ooooo
000;ooooo`05oogmoOokno_ol_;booclo?omoOd02Oooool01_ojn_[om?CdonWYjOoinOWono_koo[j
nPSooooo00Goo?cloo[jn_o[jn_onOWioogmo@08ooooo`05ooclo?ono_koooooooShn?okno/03?oo
ool00ooclo?on_[jooooo`08ooooo`06oogmoOojn_[omOGeoo3`l?odm?Con_[j2?ooool01oomoOgo
o_knooclo?odm?Col_;booclo?omoOd01oooool01OomoOgonOWioo_knoobl_;on?Sh00Wooooo00Oo
o?cloo[jn_oalO7ohN7Qonc/k?o`l?3ooOgm00Sooooo00KooOgmoo3`l?oVi^Kokno_ooOgmoojn_X8
ooooo`06oogmoOokno_on?Shoo[jn_okno_oo_kn1oooool01_olo?comoOgooWinOo^k^konOWioogm
o@Sooooo00KooOgmookno_ofm_Koj^[ZooWinOohn?P9ooooo`04ookno_omoOgomoOgoo[jnP;ooOgm
00?ooooooo_ei_ohk]<02?ojl]H03ookl]Kono;Eoo[`e?ohjm?on>cCooS^doohlM;on_GAoo_gdOok
nm3oo?_Aooknf_ooonWoooobooknn`04ooooo`0<ookno_onoOgooO[koo_em_oil_?omnc_ooGYjooc
hn?okmoBooOYe?ohk=Kon>gF0_oikmH02OohkMKon>cFooS]e_ojl]GonoCDoo[ae?ohk=Kon>_FooS[
e@02ooGVe004ooOYe?ohjmCon>WDooOVe0?omN?D00?omN;DooGNe?oegM@00_oegm@05_obfm?ol][C
oo;Ge?obe]Col]ODoo;Fe?o]c=?ol][CooOVe?ogimGomnODooOVeOofiMGom^CEooKUe?ofi]ColN3D
onoNe?odh=Comn?EooOVeOofiM@2ooGSe00oooKTe_oeh]ComnKDooS/e?odj]gonoSeoo?/i?o_j=Ko
mnoCoo[edOock]7oln3DooSZf_oeh]GolM[Coo;Je?ogi]Gon^oQoo3PeoobjM?ojnCEooGXe?oajMCo
lmoDongCdoofjm?okn3Boo_ed_onom[oo_keooWhe?omn=_olo;^olk>c_oAdLkoimOBon[Fd_oYem;o
i]OAoncPeooek=[okMgConKDdOoVdM7ojM7BoncGdOodi]7onoGLooghiOolmn?on_3Goo__e_oai]Co
gMKAon3EdOo[fM;ojMcAon3JdOo?c/koe=;@om?Bd?oDdm7oeMCA00;oe=CA01Soh=SBon_Jd_ogi]Go
n>_EooO/e?ock=7ol^_AooK/e?ohk=Con>_DooSZe?ohjMKon>_Eoo_fgoono^koo?SVooW_eoohjMCo
mnKEooKTeOoei=Gom^GDooKVeOofi]@2ooKVe@?om^KD00GomnSEooSZe_ohk=Kon>gFooS^eP02ooW_
eP;onNkF00?on>kFooS_e_oikmH00ooikmH05oohk]GonNoFooW_e_oikmKonO3Eoo[`eOohkmCol^_B
ooG]e?oikmGon_7EooS`e?ohkmCon>gDooSYe?ofjMComncCooSadoojl]Gon_7Goo[be_ogk]Comn_D
00con>WE00ComnWEooSYeOohk=KonNoF3_ojl]H1oo_eh07oo_gi0Oooool000_ooooo00GooOgmoo_k
noobl_;oo?cloogmo@09ooooo`06oogmoOoemOGoj>SXooShn?ono_kon_[j2?ooool01Oojn_[onOWi
on_[jooinOWoo_kn00Sooooo00Goo?clookno_oooooomoOgooWin@0<ooooo`03oo?clooinOWooooo
00Sooooo00KooOgmoo[jn_oemOGolO7aooGemOojn_X8ooooo`07ooclo?ono_koo?clooCdm?obl_;o
o?cloogmo@07ooooo`05oogmoOojn_[oo?cloo?clooinOT02Oooool01oolo?cono_koo3`l?oRh^;o
kNg]oo7alOomoOd02?ooool01_omoOgol?3`onSXj?oalO7omoOgoo_kn`Sooooo0_ono_h2ooWin@03
oo_knoono_kooooo00Kooooo00KooOgmooShn?oinOWok^k^ooWinOomoOd8ooooo`06oogmoOoooooo
m_Kfon[Zj_oinOWon?Sh2Oooool02_ono_kooOgmooKfm_oinOWoo_knoogmoOooookon_7NooS^d?oj
lM<4oo[ae0;on_;D027on_7CooW^d_ohk]3on>g@ooW^d?oilm3onoS>oocmcOomolgoo_kDoogliOon
o_;oo_kjookmn_omn_Oon?7booK/k_odj>_ol^;Voo3Nh_o^f=cojm?Ion[@eOoXcM;oj<_@onS:d?oY
cM3oj]3@ongHd?ogj]7omn_CooS[e?ohk]@00_ogjm<3ooS/e006ooOZe?ogj]?omnSCooCRd_oaf=7o
k/cA5Oo^b]401?obfM;omnSCooKUdoofi=<2ooGRd`04ooGSdooeh]?om^?CooOUd`?omnCC03oomN;C
ooOWf_okm>kon^oWooCPd_ohjm?onNoCoo3YgOo[iMWoi]oAooG]d?ojlm;omoKJoo?Rd_ofhmCon_3S
ooCOd_odi=;okM3@ooKRd_oahMGojn;Doo?^d_o[h]3okm[@oo;[d_odgm;ojm3@ooKVdOofl<oon>oD
oooomOoooooomoGIoogid?oRg]Oob/[:om??cOoZdm3ohmC@onCFd?oahM3oi]K@ooG^dookl]?ol^G@
on[LcooUd]3oi<g@onG;d?oZem3olNO@oo[de_omn]GonoOCoo[]e?odgm?og=?@on7Cd?oZe]3ojM_@
omKCc_o:blX01?oCdLl04_oBdLoog]C@on_Ld?oik];om^GCooKTdoogim?om>S@oo3Xcoocjm3omn_B
ooOZdOogj];omnSCooOXeOoik]_om^GFooGRd`;omNCC0_oeiM<03?ofiM?omNCCooGTdooei=?om^GC
ooKVdoogj=?omn_CooO[e?ogjm?omn_DooS[e0;on>gD0_ohk=@01?ogjmCon>cDooS/e?ohk]<2ooS]
d`;on>cB01Con>gCooW^e?oik]ConNoCoo[bd?oil=;om>cAonkYcoo`jlkoln_@ooC[dOogkM?onNoC
ooW^doohk=Comn[CooO[dOofkm3onO3CooS[e0oomnSC00?on>kDoo[ae?ojlM@00_ojlM<00oojlmCo
n_;Doo[ad`03oo[ad`04oo[ae?ojlM?on_7Doo[ad`?on_7D0Oojl]T1oogjlP002oooool01Oolo?co
no_koo3`l?olo?cooOgm00Wooooo00Koo_knooKfm_oXj>Son?Shookno_okno/8ooooo`05oo[jn_oh
n?Sojn_[ooWinOono_h02?ooool01Oolo?coo_knooooooogmoOonOWi00cooooo00?olo?cooWinOoo
ool02?ooool01_omoOgon_[jooGemOoalO7omOGeoo[jnPSooooo00Ooo?clookno_olo?com?Cdoo;b
l_olo?cooOgm00Oooooo00GooOgmoo[jn_olo?colo?cooWin@09ooooo`07ooclo?okno_ol?3`onCT
i?o^k^kom?CdooknoP08ooooo`06oogmoOo`l?3oj^[Zoo7alOofm_Kon_[j2_ooool01?okno_on_[j
oo_knoono_h7ooooo`06oogmoOohn?SonOWionk^k_oinOWooOgm2?ooool2oogmo@04ooGemOo[jn_o
nOWiooShn0Wooooo00Wono_koogmoOofm_Kon?Shookno_omoOgoo_gjooS^e_ohk]000oojlM<01?oj
lM;onO7BooW_d_oik]02ooS^c`0MooWacooillkomo;=ooK`cOodjlgolNC=oo7QdOoci=[olN7Ooo3Q
g?o[e]Ooj<oDonS<d_oYc=3oj/g?on_?coo[dLook=;?ongEcoo^f<ookmW?oo7Nd?ochM3omNK@ooOX
d?ogjm3onNk@ooS/d?ogjm801Oogjm<04OogjM;omnSBooCQd_ocgM7ol=?@onk<d?o_bm3oklc@ono=
d?o`c]3ol<o@oo3?dOo`cm3ol<oAoo7?dOoad=3olM3A00?olM3@1ooad]401Ooadm7olM;AooCNd_of
i];om^GB00;omN;B0ooehm80A_ofhm;omN;Boo;Qd_o^gm;ok]oAoncNcoo/hmGon?;/ooOYg_odhM7o
nNkBooCYdOoVg/oojn;AooO`coojmM;omoOUoo7/foodg]7onoCQoo[aioodhM7onNoQonc=d_ocfm7o
lMkBooO]dOoak<oojmk?on_CcooglMKom>7Bon[?coodg]7oo?W?ooCUeoonoOcooooooo[iiOojmlko
e]C<olW9bOoKd/kojmC?on7Gd?oKclkomNG@oo3TcooTeLooln_@oo[_d_ojl/oomNk>ongPcooXeloo
iLc?onC=cooYeLool^C?ooO^d?okmM;oo??Boo?Ud_oKdloog];>onWFcooTe/ood/o<om3@cOoAd<d2
om;@cP0;om3@c_oLdloojm[?oogme_omnM[on>gBooOXd_ofiM;om^OAoo?XcoodjM000_ogjm42ooOY
dP03ooOXd_ofiM;om^CB00?om^CB0_oei=801?ofiM;om^KBooOXd_ogj]85ooO[d`0:ooS[doogjm?o
mn_CooS]dooikm;on_7Boo[ddOoln=3onO3AooO[d@;on>cA00ComncAooS/dOohk=7on>gB0_oik]<0
4_oilM7onO??oo[adOoikm7omo7?ooSdcooelLkolnk>ooG^cooek]3omNg@ooO^d_ohk]?onNoBooW^
d_ogjm?omn[BooOYdP_omnSB00[omn_BooW_doojlM?onO3CooWadoojlM?onO3Coo[ag_okm^Son_CK
2oojlM<1oo[ae@002oooool01_ohn?Soo?clono_koojn_[ooOgmooknoPSooooo00Koo_knooKfm_oW
inOonOWiooooooolo?`8ooooo`05oo[jn_ohn?Sok>c/ooWinOono_h02?ooool01Oolo?coo_knoooo
ooogmoOonOWi00cooooo00?olo?cooWinOooool02?ooool01_omoOgon_[jooCdm?o`l?3omOGeoo[j
nPSooooo00Ooo?clookno_olo?com?Cdoo;bl_olo?cooOgm00Oooooo00GooOgmoo[jn_olo?colo?c
ooWin@09ooooo`07oo_knoojn_[ok^k^on;Rh_o]kNgom_KfooknoP08ooooo`06oogmoOoalO7ojNWY
ono_kooemOGonOWi2_ooool01?okno_on_[joo_knoono_h7ooooo`06oogmoOohn?SonOWiong]kOoi
nOWooOgm2?ooool01_omoOgoo?clooGemOo[jn_onOWiooShn0Wooooo02;ono_koogmoOofm_Kon?Sh
ookno_omoOgooO[dooO[coohk/oon_;Boo[ad?ohk/oomnc?ooO[coogkLkomnk=ooC^c?oaj/cokN3<
on[EcOoXclgoj<W>onO9c_oXc<koj/o>on_Bcoo^e/kokm[>oo7Ncoodi<oomNO?ooKXcoogjLoomn[?
0_ogjll02?ohk<oon>k?ooW_coojl<kon_;>oo[dcOolmlconoK=0_ogjll02Oogj]7omn[BooOZd_og
j=;omnSAooOXd_ogj=7om^G@ooGTd002ooGSd0;om^G@00Com^K@ooKVdOofi]7om^K@2OofiM000oof
im3om^K@ooKUd003ooKUd006ooKTdOofiM7om^GAooKUd?ofi=3omN?A0_oeh]42ooGSd@04ooKSd?o/
g/oohM_?omkKd0;og][@047oh]_?onSMc?oYgLgom=k?ooGRd?oik]7oj=o?on_RcoojmLgonOC<ooKd
iOo]jmWom^G?ooW[e_ono__omnWTooKUd_oln?Gok]?Fonk@coofhM3omN_?onSScOo[f/golMW?ooWa
d?odh]3oj<k>on_BcoojlMSol^KIooKTh_oooooooOgdoo7^cOo9bLSoc<_9onGCc_o]f]KonOCZom_B
c_o[f<kom^k>onKHc?oSclgom>_?ooW[dOojm<goo_o<oocjc?obj<goimK=onC>cOoUbLgoiL_=on[E
cOodj/kon_O=ooW^cooRe<gofm3<on_Ec_oWeLkof=7=olo>c002om3?c00?olo?c?oJdlkoj=K?oogj
lOooo_cooO[Joo_gd?ojlM;omnSAooKUd?ofi]3omnS@ooOYcoogj]7omnWB00;omnSB00?om^GAooGS
d?oehm000_oehm001_ofiM7omnSAooOXd_ogj];omn_BooOZdPGomn_B00?onNoBoo_fcoomn/h00oom
oL`00oono/cooOcKooS^d`05ooO[d00;ooO[coohkM7on>kBooS^d_oilLkonOC<ooWccOoil<oonNkB
oo[cd_oln=000_ojmll03?ohm<golno<onk[c?oaj/gomNg?ooS_d?oil=;onNoBooS^d_ogjm;omnWB
ooOXd@;om^OA00GomnSAooKWdOofim7omnWBooW^dP04ooW`dP09oo[ad_ohjm;om^KAooKUd_ogj=So
nNkNoo[aeOojl];on_7B00?onO7B0_ojlM800ooilM;on_7Boo[adP01ooWadP002oooool01?ogmoOo
o?clono_kooinOT2ooclo0Sooooo00Koo_knooOgmooWinOonOWiooooooolo?`8ooooo`05ooWinOog
moOok>c/ooWinOolo?`02?ooool01Oolo?coo_knooooooogmoOonOWi00_ooooo00?oo_knoo;bl_oj
n_X02Oooool01_omoOgon_[joo?cloo_knoomOGeoo[jnPSooooo00Ooo?clookno_olo?com?Cdoo;b
l_olo?cooOgm00Oooooo00GooOgmoo[jn_olo?colo?cooShn009ooooo`06oo_knoojn_[okNg]on7Q
hOo]kNgomOGe2Oooool01_ono_kolO7aonOWioo`l?3om_KfooWin@[ooooo00Cono_koo[jn_okno_o
o_kn1oooool01_omoOgon?ShooWinOo^k^konOWioogmo@Sooooo00CooOgmooclo?odm?Coj^[Z0_of
m_H00oono_koooooooooo`06ooooo`08oo_knoomoOgom_KfooShn?ono_kooOgmoocgkOogj/d2ooS]
c@;omn[=0_ogjld02oodjLcolNG<onkNcOo^e/gokmO=oo7NcOoch/gom>C=ooGWcOogj/gomn_=00Co
n>g=01?omn_=ooOZcOogjLgon>c=ooW^cOojlLcon_C;oo_gbookn<[oo?[9ookmbOooo/SooOc8oocl
b?ojm<_omnW=ooOZcOogj/oomnSA00Kom^O@0_ogim02ooKWd003ooKVd?ofiloom^O?00;om^K?01?o
mnO?ooKWcoofiloomNC?ooKUcoofiloomnO?ooKWcoogiloom^C?ooCRcooei<komnO?ooOVcoofi<ko
m^O>ooCRc_oei<komNC?00ComN;?00GomN??ooGTcoogi<ooimoAom[Hc`02omgIc`;og=W?04gog][>
onSLcOodg/kom^G>ooO[c_oailgom^o=onWQboogklgok>[CooO^c?odgLkon_CLoockm_och=_omnOE
oogjmoobh=Cok<[=ooCNc_oag/koin3;onWDc?oagLgomNk<ooGTcooWc/goiLo=ooOUf?odl>[ok]S>
oocelOooookoj>GDolG5aOoDc/_oim7<oo7ThOomoOcof=CAonCAc?odj/colNg>on?BbooXf<_onO7>
ooSZc_olnL_oo_k:ookmbookml_olNK;onKBbooVc/cohlW;on?7booWe<_ol^_;ooO[cOoMe<_of]7;
onSCc?oXdLcoem7<olg=boo?c/_oc/g;omOAc?oWe<com>3DooSZg?ohjmConO3>oo[cc_ojlloon>k@
ooOXd002ooKVc`03ooOWd?ogjM3omnW@00;omnO@00GomNC?ooGRcooehloom^K?ooOWd002ooKWd005
ooOXd?ogj]7omn[AooOZdOogj]000_ogj/l02oogj]7on_??oogmboono/_ooOg;ookmboono/koo_kZ
ooooooojln7omn_>00Gomn[>00Comn_?ooS]dOohkM7onNo>0ooill/01?oilLcon>k?ooW_dOojm=02
oocgc`0=oocgc_okmlgomo7=oo;Xc?obj/_om>_<ooO^c_oiklkonNo@ooW_dOohk]7omn_AooOYd002
ooKWd003ooO[d?oikm7onNoA00?onNoA00gonO3?ooCRc_odglkomN;?ooKUcoofiLkomNC?ooKUd?og
jm3on_7Aoo[ad?ojlM7onO7@00;on_7A00?onO7@oo[ad?ojlM000OojlM0000_ooooo00ConOWioocl
o?o_knoon?Sh0_omoOd8ooooo`07oogmoOoemOGoj>SXooWinOoooooono_kooknoP05ooooo`;oo_kn
00Gon?ShooGemOo]kNgon?ShooWin@08ooooo`05ooclo?ono_koooooooOgmooinOT02oooool00oom
oOgol_;boo[jnP09ooooo`06oogmoOojn_[om?Cdono_koodm?Con_[j2?ooool01oomoOgooooooogm
oOodm?Col_;booclo?omoOd01oooool01OomoOgon_[jooclo?obl_;omoOg00SooOgm00Soo_knooWi
nOoinOWokNg]on3Ph?o/k>col_;booclo0Soo_kn00KooOgmoo7alOoVi^KolO7aooShn?oinOT:oooo
o`04oo_knoojn_[ono_kooknoPOooooo00KooOgmooShn?oinOWol_;booWinOomoOd8ooooo`;ooOgm
00GolO7aonWYjOoemOGom_KfooknoP08ooooo`07oo_knoomoOgom_KfooShn?ono_kooOgmoo[dh`06
ooOZb`04ooOYboofj<_om^O;ooOYb`Comn[;00KomnW<ooOXc?ogilcom^O<ooKVc?oei<`2ooKWc005
ooCOcOofi<conoK;oogmb_omoLT00_omoLL02?ono/Soooo:ooknbOofmLSokN_9ooCbb?ogllWomnW<
0_ogj/`01?ogilgom^O?ooOXcoogj<l3ooOYc`0OooOZcoogj<oon>g>oo[ec?ojmL_on_?<ooS]coog
jloon>g=oo[dbOoej/_om>?=ooGScOohk<goo?W:oocjb_ojlLkon_??ooS]cOoYbL[oj/g;oo[bc?om
n/_okNO;onkWbOo`i/_ol]o=ooGRcOodhLgom>3>ooGQc@02ooGRc@;omN?=04Gom^?=ooOZg?ogm_Co
j>GNomgHcOoOf<cohMW;on;Kb_o/gLcom=g=ooOZc_oiklgolN[;onGNboodkl[olng9ooC]bOodf/go
m>3<on[Qb_oXh<[ol=[=ooCTc_o`jMKomNG=onc<c?obfLgom^7=ongPb_oXc/[oln?;ooC/b_ofi<go
k<g;onoCc?odgLgomN[Qon_Me?oeh=Kon_Sgolk=cOo7alKoh=3:on[AcOojm_Goooooom?DdooPcL_o
jmo9ooS_doohmN[oi]K@onSFb_ofjlgomn[=oo_fbOomo<WooOg9ooglbOo^j/Sok^O9oncNbOoScL[o
hl[:on?8b_oVcLWoj/o;omc9b_oFclT00_oWdlX03OoFcl[obl_9olc:bOoDd<_oi]?:oo?PcOofhlgo
mN?=ooKUcOofi/gomnO=ooOZc_ogjLd00_oehld00oofiLgom^K>ooKWcP02ooOWc`03ooKWc_ofiLko
m^K>00?om^O>00KomnO?ooOXcoogiloomnW?ooW]c_ogkl/2oo;/b@0;ooG[boogj/kon>g>oo[dcOom
o<[oo?cOooclm?onoOgooOgkoo[hm?ohkMH01_ogj/d06Oogjlgon>g?ooS]coohk/como;9ooWdb_oh
l/WonO;:ooS`boohk/gonO3?oo[dcOojmlcoo?O=ooghcOojl<oomn_?ooO[c_ogjlgomnc=ooS]cOoh
kLcon>g=ooW^cOoiklh00_ohkLl4ooW_c`0=ooW`coojllgon_G<ooO_d?oejmOolN7;oo7KcOodgLgo
mN?=ooGTcOoehlgom^K>ooS/c`08ooW`c`002Ookno/02?ojn_[ono_kooGemOohn?SokNg]oo?clooh
n?SonOWi0_okno/01?ojn_[on?ShooShn?ogmoL2ooCdm008oo?cloo]kNgoiNGUoo7alOofm_KomoOg
oo_knoomoOd2ooooo`;oo_kn0_olo?`01oofm_Kom?Cdong]kOoemOGomoOgoogmoOono_h01Oooool0
1_ono_kono_kooclo?omoOgomOGeooOgm`Wooooo0_omoOd00oolo?colO7aooWin@02ooknoP03oooo
ooono_koo_kn00Coo_kn00Kon_[jooOgmoobl_;okNg]oo?clooinOT6ooknoP05oogmoOokno_onOWi
oo[jn_oinOT00_o`l?02oo[jnP03ooclo?ono_kooooo00Cooooo00KooOgmooWinOokno_olO7aooKf
m_olo?`6ooWin@0<oo[jn_oinOWolO7aonc/k?oVi^KogMgMonCTi?oYjNWok^k^oo7alOodm?ComoOg
0oofm_H3ooOgm`05ono_kooTi>Cokno_ooCdm?ogmoL01Oolo?`02?omoOgoo?clooclo?olo?cooOgm
ooWinOojn_[ono_k2?ooool01_ono_konOWioo[jn_oclo?on_[jooknoPSooooo00Soo_knoogmoOob
l_;oj^[ZooKfm_ogmoOooOgmooknoPOooooo00Coo?clookno_ofm_Kon?Sh0_ono_h00ooil=com^O:
ooKWbP04ooKWbP04ooKVb_oeiL[omNC:ooGTbP?omN?;0_oeh//00ooehL_om>7;ooCQb`04ooCQb`0D
ooCPboogil_on_CBoogjjOono_3oo_kaooknl?omoO3om_GWonGSd_oVhlWol_38ooS_bOohj/[omnS:
ooOYb_ogil[om^O<ooKWcOogj/d4ooO[c@0KooS/c_ogj/kon_3=oognb?omoLSooOg7oogjbOojl/go
n_3>oo[cc?odi<_om>3=ooOXcOomo<Soo_o7oo[db_ohk<koo?O=oo3Ob_oS`lWomnW9ooonbOoWhlSo
gMC9oo3Nb_obflcom^C<00;om>3=00ComN?=ooGQcOodh<gom>7<0ooeh/`08?ofhlooln[PoncSe_oX
gLSoj^77onkXa_o]j<Kol]k:ooCPc?oikLgol>O9omgDbOo^j<WonoG8ooSdaoofhlWolmK<oo7TbOoV
gLOojMo8oo;Jb_obhl[okN79om[BbOoPc<[olM?;ooGPc?o_g<_ojM39ooCXbOodk/SomnO<0_o]clX0
;oo`d<_om=[<oo3Lcoo`e/_ohmKCol?3`oo@bLKojLg9ongFe?ooo_koooooomWJf_oIb/Wojm_=oo3X
b?ojm>Com^oZon;8b_oZf<WonNo<ooOWc?oln<SooOg7ookmaoogmlKok^g6oo_jaoock/OojM_8onOA
bOoUcLWohlS9onK3bOoJa/WoeM39onGBbOoWdLWof<o9olW9aoo@cLWoi=;9oo3Kbooeh<com=o;ooCM
boodh<comN?<00;omNC=0_odh<`01OodhLcomN?<ooGTc?ofiLgom^K=00;om^O=0oofi/d01Oofilgo
mnS=ooOWcOogj/conO3:00;on_C:00gomo39oo;]aoo`k<Kolnc8ooOYc?ogilkon>g?onkYfooZhm[o
j^7Fon[Qe?o[h=?ol^?>00Oomn[<00Komnc=ooS]c_ohk<gokN?9ooG]b?oim<P2ooSbb00>ooSab?oh
kL_on>g=ooG]bOo^j/Kol>c7ooK`bOoikLgon>_>ooO[c_ohk<kon>_=ooO[cOogjl`2ooS/b`0AooS]
c?ohkLgon>g>ooW^c_oik/gon>g=ooW`cOojllcon_C;oocgd?omoO3ooOgbooKbf?o`h/[ol=_:ooCM
c?oeh<`00_oeh/`00oofilgonO3>ooW`c@05ooW`c@000oojn_X5oo_kn`?on_[j00[omOGeooOgmoo_
knool_;booGemOofm_Kon?ShooKfm_oemOGom?Cd0_oclo<03Oodm?Colo?coo;bl_o/k>coinOWooCd
m?ohn?Som_KfooWinOojn_[ono_kooclo?okno/00oojn_X01ooemOGolO7aonc/k?oemOGon?Shoogm
oOono_h01_ooool01Ookno_ooOgmookno_ofm_KomoOg00?ooOgm00Coo_knoogmoOomoOgooOgm0_ol
o?`2oo_kn`03oo[jn_o_knoom_Kf00;on_[j0ookno/3ooclo007oo_knoohn?SomOGeoo3`l?o/k>co
lO7aooOgm`05ooclo004oogmoOolo?cono_kooShn0;on_[j0_oalO400oojn_[ono_kooknoP02ookn
oP0JoogmoOono_koooooooooooomoOgomoOgooKfm_o]kNgolO7aooKfm_odm?Colo?coo;bl_o`l?3o
kNg]on_[joo/k>cojn_[onOWiooVi^KohN7QomcLg?oPh>3oi>CTonOWiooYjNT2on_[j`;oj^[Z00[o
jn_[oo3`l?o_knool?3`onc/k?oShn?ok^k^oo3`l?oclo?omoOg1OoinOT01Ookno_oo?clooclo?ol
o?con_[j00;onOWi00?oo?clookno_ooool00oooool02OomoOgoo?clooWinOoemOGom_Kfoo3`l?oe
mOGonOWioo_kn`02ooclo003oogmoOolo?cono_k00;onOWi0_ohn?P01_o_knoojNWYoo7alOobl_;o
n?Shoo_kn`GooOgm00Wono_kooclo?oinOWono_kooGemOofm_Kono_koo[imoodilh00_odiLH02?oc
hlKom>C6ooGVb?ofi/Som^G8ooGSbOodhlWom>790oodh<T:ooCQb@0CooCObOodgl_omNCAooW]gOol
m^gonOG_onWVg_oShLcokNK8ooOXa_odglSolmc9ooKUbOogilSom^K8ooOYbOogj<com^G<ooOYc005
ooOZc003ooOYc?oil<_ooOg600;ooOc601WooOg6ookna_ojll_om^K<ooGSboohk<[ooO_7oogka_oj
ll[omnW<ooW`c?okm/col=_8ooCVaoogm<SokN?8on7EbOo_g<[ojMG:onW@bOodgl_om^G<ooGRbooh
kLcom^G<00;om=o;0oodhL/0:ooeh<_ol>?8ongZa?o`k/Colo34onSUaOoSelOolmW:ooKTboohkLco
l>G8oo7Za_oln<KonoO6oo[eaOocfL[omN?9on[Sa_oVgLGok=o6oo;IbOofi/WohmO7olS8aOoHc<So
kLc8oo?Kb_oafL[okM?8oo?[aoojn/Gom^?:on_;b?o[b/SolMC:oo7Cb_odfl[olm_:olg8aOo0`<3o
fLS5on[<b?oagmd00_ooool08ooShn?oclS5on_Jd_o`k<kolnK:oo_gl?obimGoiLc7oo3Qb?ohk<[o
mn_;oo[cb_omn<Soo_c5oo7]aOocl<GonoW6oo?]a_oYfLSohm78on??aooTc<Ooi/S7omc8b?oJc/So
hm38onK?b?oHcLSoclc8on;@aoo_f/WomnG;ooO/c?ogj<_om^C;00;om>7:00?om>3:ooCOboodgl/0
0_odgl/01oodh<_om>;;ooGSbooeiLcom^K<ooGUc?ofiL`00_ofi/`05OofiLcomnO:ooS]bOohklSo
n>g8ooS]bOoikLSom>W8oo;Yaoo`k<Gol^_6ooGZb?ogilcomnS;ooOYbOohj/SonN_8ooSZbOofjLWo
mn_:ooOZbP05ooOYbP0AooOYboogjlcon>g<oo?Sboo`flWomnc8ooSaaooillOon?77ooSba_ohl<So
n>g:ooCXbOoVg/Wogm[8ongSbOohk<`01_ogjl`2ooOZc003ooO/c?ohkLcon>g<00;on>g<01;om^c;
ooS]c?ojk/con_3<oo[cdOomn^cooOgeoockkOohmn3olncDoo7Sc?obhLWolmo:ooCObooei<_omn[<
ooW_c?oil<`3ooW_c0000oodm?@2oo?cl`Gol_;b00Kolo?cono_kooalO7ojn_[onc/k?o`l?04ono_
k`04onk^k_o]kNgok>c/on_[j`;ok>c/00Ooi^KVon;Rh_o[jn_okno_ong]kOo_knoolo?c00;om?Cd
00[omOGeooKfm_odm?Col_;bonk^k_oZj^[oi^KVonc/k?o^k^komOGe1Oofm_H02OoemOGom?Cdoo7a
lOo`l?3ol_;boo7alOoclo?om_KfooShn002ooWin@03ooShn?oinOWon?Sh00;omoOg00KomOGeoo7a
lOo_knooj>SXonc/k?o`l?02oo;blP0<oo7alOoclo?olo?coo7alOobl_;olO7aonk^k_o/k>cojNWY
onKVi_oYjNWokNg]0_oalO401?obl_;olo?cooGemOoemOD2ooCdm003oo3`l?o^k^kok>c/00;oinOW
0_o/k>`01?o^k^kolO7aoo?clooemOD2ooKfmP07oo7alOo[jn_oj>SXonWYjOoUiNGoinOWonKViP02
onCTi004on?ShooQhN7ohN7QomoOg`;og]kN0_oMgMd00ooLg=cofm_Kom_Kf`02omcLg003omgMgOoN
g]kog]kN00;og]kN0_oOgml02ooPh>3oi>CTon;Rh_oNg]kohn?SonCTi?oUiNGoi^KVonSXj?oZj^[o
jn_[00;oj^[Z00SokNg]ono_koo^k^kol?3`oo7alOo`l?3okno_oo?cl`;omoOg0_ofm_H02_ogmoOo
m_Kfoo;bl_o^k^kojNWYon[Zj_oUiNGoj>SXonWYjOoZj^X2on_[j`05ono_koo`l?3ol?3`ono_koo^
k^h00_o[jn/01ooVi^Koi>CTonSXj?oXj>Sok>c/ong]kOo`l?001OoalO403_odm?Colo?cooCdm?o^
k^kokno_oo?cloo`j]oojmbmonoV`OocjLGolnW4oo?W`oobhl?olN720_o`hL801_obhlComNK6ooGU
aooehlOom>77ooCPa`;olmo71oodh<L00ooch<Oom>37oo?Pa`02oo?Oa`0=oo?Maooch/OonNW7oo?H
aoo`eLOonO34ooOZa_ofiLOom^K7ooOWaoojlLWomnS:ooGTbP06ooOYbP1>ooOXb_oil<WooOg4oogm
a?ono/CooOc4ooW`a?ofi<Oolmg9ooW^aoomo/?ooOg4ooW`bOofil[omnW:oo[cb_olmlSolnc4onWP
a?o[elOom^G9ooKXaooLclOoi<k7oo?Kb?ogjL[on>g:ooKTb_ojm<[omnW:oo?NbOocglWom=o8ooCP
b?odglSolmo9ooCSaooclL?ol>_3omoHa?o8aLCoh/k7ooGLaoogj<Womn[:ooSaa?omoLCooO[3oo[j
`_ocg/OolmO8onkRaOoRgl;ojN34on[La?ocf/Ooj=_7ol_7a?o@c<Oodlk8onO9aoo_c/Oolm_8ooCO
aoofklConO?4onc6aooZaLOok=37ooCRb?oWcLOolmO7oncGaono_[ko_knnon39aOoXalKonNoZ0_oo
ool09ooclo?oa<?2onGDcOojm=Wol>S4ooO]cOonoLSol^G4on34a?o[elKom>;8oo7Lb?o/e/Ooj=_7
on7Ha_oJd<Oof]77omW@aooIclOof<k7omW?aooKc/Koh<k5onG=a?oSb/Goh<[5on?>a?oTc/GogLk6
on7>a?oYelGol]g7ooKSc?ojlmWon_;AooW`b_oikl[omnW9oo?Nb003oo?Ob0;olmk800Com>;9ooGT
b_oei<WomN?90_ofi/X06?oeh/Woj/C7onc8aoobfLOom^K8ooO/bOohkL[omnc:ooO[b_ohk<[omnc7
oo3Za?o_j/?ol^[4ooOYaoogil[omnS:ooOZb_odh/Sol=S7onkAaoodhLOomnW8ooOXa`;omnW70_og
j<L02?ogjLWomn[:ooS/b_ofiLWolMC7oo;Haoodi/Gon?;40oohlL@01_oil<GonNg8oo7WaooWg/Oo
m>K8ooO[bPOomn[:01SomnW:ooS/b_ohk<[on>c:ooS/bOo`jLCoknW4oo3YaOoej/Oon>c:oo[]booi
k/kon_3Eoo_egooln^_ooO_`ooWggoock/col>C5oo7MaoocgLSomN;9ooO[b_oil<X2ooW_bP000_od
m?@00ooemOGom?Cdoo;blP05oo7al@07oo;bl_o^k^kok^k^onWYjOoZj^[okNg]onk^kP02ono_k`?o
k^k^0_o`l?02ono_k`09on[Zj_oShn?ol?3`ooOgmoofm_KomoOgooGemOodm?Col_;b00Colo?c00So
l?3`on_[jooWinOok^k^ono_koobl_;olo?cooGem@;on?Sh00?omoOgoo7alOobl_800_o`l?002Ooa
lO7okNg]ono_koodm?ComOGeooKfm_oinOWon_[joogmo@02ooooo`06ookno_okno_on_[jooOgmoo/
k>colO7a0_ofm_H00ooclo?ol_;boo;blP03oo?cl`07ooCdm?obl_;okno_onc/k?oYjNWok>c/oo3`
l006oo?cl`;omOGe00Ool_;boo?clooalO7oj^[Zonc/k?oclo?om_Kf00;omoOg00con?Shoo[jn_ok
no_on_[jooShn?ofm_KolO7aoo;bl_o[jn_ok^k^oo?cloo]kNd3on_[j`0;onc/k?o[jn_oj^[Zon_[
jooYjNWoinOWon7QhOoLg=cohN7QonCTi?oVi^H01?oXj>P02_oYjNWok>c/onc/k?o/k>cojn_[onSX
j?oPh>3ojn_[onc/k?o^k^h2ono_k`03oo3`l?oalO7olO7a00ColO7a0_obl_801Ooclo?omOGeooWi
nOojn_[on?Sh00KomoOg00?olO7aoo?cloo^k^h00_oclo<01?odm?ComoOgooOgmoohn?P4ooWin@0:
ooOgmoofm_KokNg]on[Zj_o`l?3olo?cooOgmoojn_[ono_kooclo0Con_[j017onOWiooShn?okno_o
m?CdooGemOojn_WolnOAoo;T`_oejlGomNc7ooO^b?ohk/Son>k7ooO/a_ofj/GomNO4ooCTa002ooGU
a@06ooGUa?oeiLGomNC5ooCQaOodh<Kolmo60oocg/H8oo?OaP06ooCOa_odg/Kolmg6oo?Na_ofiLGo
nO330_ofiLD05?oeiLGon>k6oo[cbOofilSomN?8ooKXbOofjLWom^S9ooKYbOofj<Wom^W9ooKWbOoj
l<Ooooo2oogm`_oglL;ok]C4oo7Ga_ocg/OonNo60_omoL805?ojllKon_79ooW/bOohk<Womo;6oncU
a?oWe/Gol=S7oo[/a_oel<;og=;4on?>a_odflKomN;8oo[eb?oei<Som^S8oo[cbOogk<Solmg70_oc
g/L0;OocglOolmk7oo?NaooehLWoknS@omG@a?o7a<;od<W5onoFa_ocg<Kom^S8ooW^b?omoL7ooOg0
oo[j`?odj<;ol=;6oo?Kaoo`g/KoiMk1onSN`_oZfL?olm[6onGG`ooKdl;odL_6om3<a_oLb<Cok/S5
oo7Fa_odglKomNc3on[<a?oU^lGojL75onc>aOoehLOoelg3on_<aOoTd<Co^k^kolC2_ooTa/Cojm34
oo_ci002ooooo`0Boo_knoo8bLSofLW5oo[adoogll?olnG6ooW_bOojllKoj=33on;5`ooNblCoe/g6
omG;a_oDblKoelg6omS=a_oGcLKof<g60ooHc/H01?oGc/Koelg6om_=aOoOcL<3on;<``0:onC<`ooQ
c<;oj=K3ongMa?obgLOomnWDooW`eOohkLWon>o9ooOZb0;olmg71?ocg/L07OodhLOomNC8ooGSb?oe
h/SomN?8ooKVbOofiLSolMS6onW9a?oU_lCoj;_5ong9aOocgLKom^O7ooO/b?ohkLWon>k9ooS^a_oc
k<;okn_1oo3[`OodjLCom^O8ooKXbOo_eLKojlW5ono=a_ocg/Kom^O600Kom^S600?om^S8ooOZbOof
jLP00_ofi/H01Oofj<Kon>k4ooO_`_ohlL;on?7300;omo3200?onNo6ooS[aoofj<P00_ofjLT3ooOY
b@Com^W901Somn[9ooO/bOogk<Won>c9ooW_a_oak<7ok^[0oncX`?o]il7oknS3ooG/a_ogk<Somnc9
ooW/bOojkm7onoCMoo_fhOohmMOolno7oo7W`oobglGolmk6ooKUb?ohk/T1ooS_b@000_ojn_X2ooWi
n@Kon?Sh00WonOWiooGemOofm_Kokno_oo3`l?odm?Com_KfooShn?ofm_H00ooemOD02_ofm_KomoOg
ooKfm_ofm_Kol?3`onCTi?odm?CooOgmoo[jn_olo?`7oo_kn`05ooShn?oalO7ok>c/ooOgmoofm_H0
0_okno/3ooclo00:oo[jn_oinOWon_[jooShn?oinOWon_[joo?clooemOGoo?cloogmo@Coo_kn1?oo
ool01_ono_kono_koo7alOoinOWooOgmooclo0?ono_k0oolo?`02?ojn_[on?ShooGemOoalO7ok>c/
oo7alOofm_Kon_[j0oolo?`01oomoOgoo?cloo[jn_oinOWom?CdooKfm_oemOD00_o/k>`00oofm_Ko
n?ShooWin@02oo[jnP05ooWinOokno_ooOgmoogmoOolo?`00_ofm_H01_o]kNgom?Cdooclo?ojn_[o
no_kooclo0;ono_k0oolo?`02?ohn?Solo?conSXj?oLg=cojNWYooCdm?ofm_Kon_[j1?oinOT02_oj
n_[onOWiooOgmoogmoOolO7aon?Shoo`l?3olo?cooGemOoinOT4oo[jnPGooOgm00Con_[joo_knook
no_oo_kn1oooool01_ono_konOWiookno_ofm_Kono_kooknoPGooooo00coo_knoogmoOokno_onOWi
ooOgmoo^k^kok>c/oo7alOobl_;om_Kfoo_knoomoOd5ooknoP08oogmoOoinOWono_kooGemOofm_Ko
nO?Zoo;R`ooejL@2ooK/aPCon>k800_onNo8ooW^b?ohklSonoCSooKXe_odh<ComNC4ooGUa?odh/Co
mN?4ooGRa002ooCQa003ooCOaOocg/Golmk500[olmk500Wom=o5ooGRa?ofiLComNC4ooKXaOojllSo
nO77ooKUa_oehlP01oofj<P01oojl/Goln?2onS=`_o[c<Col][6ooGQaoojll@00_omoL406?omo<;o
o?S3oo_ea_ock/Goj]k5on_IaOo^fLKomnW4oocf`_o]i/;oflk4on?@a?obflKomN?7oo[aaooiklSo
lmg7ooS^b?ojl/SonO3;ooCPbOocg<Oolmk6ooCNaP;olmk602[omMo7ongNaooOe<;oelg4onkQaOod
flKolm_6ooOZbOojllCoo?^oooOf_oock/7ol=K5oo7Fa_ocgLKolmk8ongOaOoWgL7okmg4oo?Ma_oi
jLKoe/o0olo9a?o9aL;ogl[2ono:aOo^clGolmg6onoFa?oU^l?okL[5ong>a?oXb<Comn7:on7Icoo?
`/;oc/;0ok^k^ooDa/;oi/C3onoAa?ojkmP3ooooo`0<omSHf?o>`/3ol^?6oogjaOobi/?om^O7oo_c
b?o^hlCoflO2on;9`ooKb/?oelg50ooHcLD00ooGcLGoelg6omO>aP02omO=a@06omS=aOoIc<Cof/[4
om_:`ooOb/;ohL_20_oRbl802OoQb/;ojmO3onoM`oo/fl?olmc6ooGQaoofj<Som^S9ooKWb002oo?M
aP06oo?Na_ocgLKolmg6oo?Na_oeh/OomN?70ooeh/L06?oeh/KomNC7ooKXaoofjLOol^76onoDaOo[
`lCoj;_4onZma?o/a/Goklg5oo7Ca_o_cLKokLS4onkD`oo_j<7okn_0oo7X`_odj<ComnS7ooOXb?oe
hlKol]W5oo?MaP?om^S60_ofilH04OofilGom^S6ooKXaoogjLSomn_8ooKWa_ofi/Kom^G6ooKWa_og
k<Con?32ooSb`_ohl<;omo32ooS``_ohk/Gomn[800;om^W80_ogjLP5ooKYb00GooO[b?ogk<Somnc9
ooW/b?o[glCoh=O3on3J`ooSfl;oi]c1on_Q`Oo]i<7okNS1onoX`_o_j<?om^c6ooW]bOojklgonNo=
ooO_b?oek<Com>W2oo?W`_oci/@00Oofj<H000_ooooo00KooOgmookno_oemOGom_Kfoo_knoono_h7
ooooo`07ookno_olo?comOGeonSXj?ohn?Soooooooclo008ooooo`05ooclo?oemOGokno_oo_knooj
n_X02?ooool01OomoOgoo_knooooooogmoOonOWi00_ooooo00?ooOgmoo;bl_ojn_X00_ooool00oon
o_koooooooknoP03oogmo@08ooclo?ojn_[om_Kfoo;bl_o]kNgol_;booShn?olo?`5oogmo@;oo_kn
00?ono_koogmoOolo?`00_oalO400ookno_ooOgmooooo`06ooooo`06oogmoOohn?SonOWiono_koof
m_Koo_kn2?omoOd01oohn?Som?Cdonc/k?oMgMgok>c/ooOgmooinOT01oomoOd01oolo?cooOgmooSh
n?oUiNGomOGeooWinOolo?`02_ooool2oogmo@03ooclo?ono_kooooo00Kooooo00KooOgmooShn?om
oOgom_Kfoo[jn_omoOd8ooooo`08oogmoOolo?col_;boo3`l?oemOGomoOgoo[jn_omoOd7ooooo`09
oo[jn_olo?comOGeooOgmooej]?ol^6oooKZ`_ofk<?omnc400Con>g500[on>g6ooS^a_ojl<_omnWJ
oo7Faoo`eL?ol=C3oo?K`_ofjL7omN?10oodhL400oodh/7om>72oo?O`P03oo?M``03oo?M`_ocgL?o
lmg300Colmg300Wom>72ooCQ`Ooehl7om^C1ooW_a?ogjl?om^K1ooCRa?oehlD01Oofj<D07?ofj<Ko
mn_5onoE`_oO^<7oj<C1oo?Ma?odhLCon_C1oogm__omo;kooOfoooon_oomo[goj^C0on7?`_o^e/Co
m^G4oo[c`oomn/7onoO1ooG]`Oo`h/;olm[4ooCQa?ojl/Gon_C5ooGRa?ocg/@2oo[`a@04oocfgooh
jmcolm[4oo?Ka0?olmg402_om=g4onoL`ooEbL;ojmo1oo[[`OoaeL?olmg4ooOZaOoZh<3ol^nmooSg
e_odilWoklo3oo7F`oocgLColmc4oo3N`OoXfl3ok]G1oo?L`oodi/Ooa<6nol70_Oo1_kgojlc2oo3;
`oo/b/;ol][4oo3C`oo[al;omN74onkA`_oVa<;on_;ZooObjoo4`kko^;Vhokfl^_oPa/7oi/C1on[6
`Ooeh<ooooon00;ooooo00coj>SXolFl_?oXe<7ooOW1ooK``?o_g/7oo_S2omcH_oo2_kkohlS1on?8
`?oIbL42omG;``07omK;`ooFbl;of<S1om[8`OoLb<7ogLO0omo8`002on78`003on;8`?oRbL3ohLS0
00?ohLS000[ojm;1oo?Ja?o[fL7ok=[1oo?Ja?ofj<?onNo3ooKXaOocg<Colm_40_ocg<@01?ocflCo
lmg4ooCRaOodh/D2ooCQa@0JooCQa?odh/7om>74ooCR`oofi<Com=o4ooKVa?ofiLCol]O3ono<`_o^
bL?ok/S3onc1`oo[_<;oj[g2onVk`oo[a<;okn;0onoY_Oo_j;golnS1ooKXa?ofilGom^G4ooCR`ood
h/@6ooKV``05ooKWa?ofj<Kom^S6ooKYa_ofj<H00_ofilH02OofilGom^S3ooK[`?ohlkoomo30ooO_
`?ogl;oon>o1ooO[a002ooKXaP;om^S500?om^S6ooKXaOofj<D00_ofj<H05_ogjlGomn_6ooO[a_of
j<CokmW4onOG`ooMdl7of=73om[@`ooRe<7ojmW1on_L`?oZg[ooj>6non_T`?o`j<7om^_3ooS/aOoj
l<Gon^o5ooS/a?ofjl<1ooKY`@002oooool01_omoOgoo_knooKfm_ogmoOon_[joogmo@Oooooo00Oo
oOgmooclo?odm?Coj>SXooKfm_ooooooo?cl00Sooooo00Goo?clooGemOo^k^kon_[jooWin@08oooo
o`05ooclo?ono_koooooooOgmooinOT02oooool00oomoOgol_;boo[jnP05ooooo`Coo_kn00Koo?cl
ooShn?oclo?ok^k^ooCdm?ojn_X5ooknoP?ooooo00?oo?clookno_omoOd00_obl_800oolo?cooOgm
ooooo`06ooooo`05oogmoOogmoOomoOgonk^k_odm?@00_omoOd00oono_koooooooooo`04ooooo`07
oo[jn_oemOGol?3`omgMgOo/k>comoOgoo[jnP07ooooo`07ooclo?ono_konOWionKVi_oemOGonOWi
ooclo00:ooooo`;oo_kn00?ooOgmookno_ooool01_ooool01_ono_konOWioogmoOofm_Kon_[joogm
o@Sooooo00SooOgmooclo?obl_;ol?3`ooOgmoojn_[oo?clooknoPOooooo00Kono_kookno_ofm_Ko
moGaooGUaOoei[l8ooS]a00<ooW_a?oeh/?ol=;1oo3D`Oo`eL7olmc0ooKY_oogjkooln30oo?S_ood
i[oomNBo0_odhL001Oodh/3om>30oo?O`?ocgL3ol]c000Gol]c100Kolmk0ooCQ`?oeh/3omN?0ooKW
`?ofj<02ooGS_`03ooCR`ooeh/Com^O400Gom^O4027omn[4on_9`?oZal3om=k3ooGR`ookm[oooOfl
oogl_?oookcon_Vmoo7[_Oo[gKkojmK2ooGP`oogjL?onoK2oo_g`?okm/;oo?S0oo_d`Oodg/?ol]_3
ooS^`oojl/ConO33oo;K`oofil?onO74oo_bb?omnoCon_?_oo?Ka?obf/<00oobg<<03_ocgL?ok=G2
on_S__omo;gom^K2oo3B`_odgl?om^_2oo;^_OohlmCon_GWoo;Ib?o_c/7ol=;10_obfl<05_obh<Go
fM;3on37`?oeg<?on>g:olW5_Onf][KodlBmono<`OoPc[oojLG0oo3D`_obfL;ol]_2ooCP`_o^cl7o
iL70oo[ahoomo?Woe<k7okJf]_o9`;d2onG3_`03onC3_oo^clGooOSc00;ooooo02OomOGeolC0_ooS
akoon_70oogk__oai;komNO0ol_:_?nm_Kcod/BoonC6_ooPa[oofLNoom_7_ooMaKooglFnon35_ooR
a[ooh/Noon77_ooPakooh<Nnomo6__oNa[kohLNoon?8_ooQb;ooh<Roomk7__oWckoomMc3oo3J`Oo[
f;ookMW0oo?N`_ojlkkooO^mooCP`_obfL<00_obfl<01?obf/?ol]c3ooCP`oodhL<2ooCP``0:ooCQ
`Oodh[oom>;1ooCQ`oobhL3ol]g1oo?J`_odh<?om^K4ooGT``;om>3200ool]c2ono?`Oo_bl7ok/c1
ong?`?o]f;ooknVlono[_?o_j;colNNmooGW`OofilComN?3oo;L`Oofil801_ofi/800oofil?om^O4
ooKXa002ooKXa008ooKW`ooeh/;ok/_1onZo`?o_e;oom^boooSb__ogl;h2ooO__P03ooO/`Oogj/?o
m^S400Kom^O401Kom^W4ooOZa?ogj/Con>_4ooKSa?odfl?olm_2oo7K`_oZg<Kojn3<on[Td_oWhLoo
jMc;onOKa_oVfL3ohMVnonKK_Oo[g[ool^RnooG[_oofk/3on?320Oojl<8000_ooooo00Goo?clookn
o_ogmoOon?Shoo_kn`08ooooo`07oogmoOolo?comOGeonKVi_oemOGoooooooclo008ooooo`05oocl
o?oclo?okno_oo[jn_oinOT02?ooool01Oolo?coo_knooooooogmoOonOWi00_ooooo00?ooOgmoo;b
l_ojn_X02Oooool01_omoOgonOWioo;bl_o_knoom?Cdoo[jnPSooooo00?oo?clookno_olo?`00_ob
l_800oolo?cooOgmooooo`06ooooo`07oogmoOogmoOomoOgonk^k_oclo?oo?cloogmo@07ooooo`07
oo_knooemOGolO7aomoOgoo]kNgom_Kfoo_kn`07ooooo`07ooclo?oooooonOWionWYjOogmoOonOWi
oogmo@0:ooooo`;oo_kn00?oo?clookno_ooool01_ooool01_ono_konOWioogmoOoemOGon_[joogm
o@Sooooo0_omoOd01_oemOGol?3`oo[jn_okno_oo?clooknoPOooooo00[ono_koogmoOofm_Kom>oS
oo?R_OoejKkon>g3ooO/`oohk<?omnc30oohk<<04oohk/?om^O1onoB_oo`d/3olMFoooGT_ooeiKoo
l]jooo;R__oek[con?Jjoogmc_onoNSoo?O[ooS]fOodhL;om>:ooo?P_oocgkl00_ocg[l4oo;L_`03
ooCP_oodhKoomN>o00;omNBo00KomN:oooGT_oochKoolmo0ooCP`_ofi/<5ooKW``0?ooKV`_obfL3o
l]c1ooGS`_oln;koo_nkookm_?oko;_ojnNkonCB__o_eL7oln33ooW]`?oil;oon_;300;on_C1017o
noK0oo[b`?obg<;ol]c2ooS_`oojl/?on_C1ooS/_oocg<?onO33oo[a`oojklKomO;[onKOgOo`eL?o
l][2oo;J`@02oo;L`@1Ioo;K`Oodg/7olnbkonGK`Oo^eL?ol]G0ooGT`_ogk[oom>boooGTb_o`d/3o
km30oo3C_oo_cL3ol]S1oo;K`_o]eL?oh=Fnoo;I`?ocg<7oo?33omOB^onl^;Sok/_0on75_onl^kSo
hknnonk9_oobf<3ol]W1oo?P`Oo_d/3oi;fnooGV__ohlmooblW8okJf]OoK`kkoiL6nong=_ooVa[ko
iLBnoo;Hboomn_Ooooooookno_o>c/kof[jnooCR_oomo;koo?ZjonGH_Ono_;_o`Knlokjn^ooA`kko
i<Fnon73_OoQa;gohLFmon76_OoPa;goh<>momo3_OoPa;goh<Nmon79_OoTbkkoj<joomW8__o?`kco
c<>molK1_?o>aKkoh/Fnoo;G`?ocg<7okmVoon[G_Oo^ekool]W2oo[`_oofjL7olMO1oo;J`OobfL7o
l][1oo;K`Oocg/400_ocgl802ooch<;om>2oooCQ_oodhKoom>2ooo?P`Oo/h;gokn2nooKR`oodh<?o
m>7300;omNC3017omNC1ooCQ`?ocg<3oklnoong6_oo[a[ooilfmonWN_?o^j[_oknVkonkW^oobikgo
m^K1ooKW`oofj<?om^K1ooKT`003ooKU`003ooGU`?ofiL3om^O300;om^O300[om^NoooKX`?ofil;o
m^C3oo;L`Oo^b[oojl:ooo7I__ogkkcomo2l0oogkk`00oogjl3om^S3ooKW``05ooKW``05ooKY`oog
jL?omn[3ooO[`ooeh/800_ocgL003_ogi]3on^oPooWbioogln_on?G/ooKbj?odkn3ok^[GonKQc_oO
f/KogmBoomk?__oOd[coh]Vl0OoWh[`000_ooooo00Goo?clookno_ogmoOon_[jooclo008ooooo`07
oogmoOolo?comOGeonKVi_oemOGoooooooclo008ooooo`05ooclo?odm?Col?3`oo[jn_oinOT02?oo
ool01Oolo?coo_knooooooogmoOonOWi00_ooooo00?ooOgmoo;bl_ojn_X02Oooool01_omoOgon_[j
oo;bl_oalO7om?Cdoo[jnPSooooo00?oo?clookno_olo?`00_obl_800oolo?cooOgmooooo`06oooo
o`07oogmoOogmoOomoOgonk^k_oclo?oo?cloogmo@07ooooo`07oo_knoogmoOom?CdomoOgoo^k^ko
m_Kfoo_kn`07ooooo`07ooclo?ono_kon_[jon[Zj_oinOWono_kooknoP0<ooooo`;oo_kn1oooool0
1_ono_konOWioogmoOofm_Kono_koogmo@Sooooo00CooOgmoooooooemOGol?3`0_olo?`9ooooo`0:
oo_knoomoOgom_Kfoo7Vd_odhkcom^ZoooO/`_ogk<7omnc2ooO/`@?omnc200_on>g1oo;H__o_d;ko
l]Rnoo;N__obgkkol]nmoo?Y^_ohmk[oo?g8ooooiP03ooooo`04ooW^iOo^dL;olMRnoo?O_@;om=nn
00Oolmnnoo;N__obgKkol]bnoo?O__odgkkom>:m00;omN>m00Kom>:moo?O__oaekkok/jnoo;J_ood
h<04ooKV`P0TooKW`_ofi/;om=o0oo;K`?oehl3ooOVlookn^_ogl[_om_BionCH_?oWcKoolmc0ooW^
_oofk;kokm^looS^_ooilL7oo?Vjoogl^_ojmKgolmc0oo;H`?ogk<;onO;0ooWb`Ookn;kom^FoooGT
`OoilL;on_;0onCH_Oo;`kooc<Bnon_@__obfL3ol]S00oobfkl0GOodf[oohLfnonCH_?obekkolMJn
ooKW`?oeiKkol]fnoo;H__o^bkkol]Rnoo;G__o^c;kolMFooo;J`?obf;oom^K0oo7D__obg;ooooK0
on;Q^Oo@_[[ol/VnomK2__o<_[cohk^lon_4__o`d[kol]Rooo;J_oo^d;koi;ZmooCR_OoYhk_o];Bc
okbg]_oS`;coiKnlonc1__oZb;kohl6lonc8__odg<goo_gkoooooooJfmWod;jkon[?_?olnK_oooni
on7O^_nl^[[o`;jjokbl^Oo>`[_ohl>lon73^ooPa;_oh<Fkon34_?oSbK_oiljlon_B_Oo^f;kol]fn
ooCR__ofi;kon>G0om37^_ni^[Wo_[bjokZj^?o5`K_oglFloo;B__ocfkool]^ooncG_OoYekcok]Nn
oo?L`?odgl3ol]S0oo;I_oobf;ool]Vooo;I`?obg;oolmg0oo?N`?ocgl3ol]nnooCQ_@02ooCP_@09
ooCO__obgkooimjiongO_?oehL;om>31ooCO`Oodh<7omN?100;omN?000Oom=nnoo7D__o_cKkok/Nn
onRm__oUbK_oj]fj00;ok^Ri00Gol>NjooGU_oofiL;om^G2ooGU_`02ooGT_P0@ooGT_ooei;komNBn
ooGU_oofil;om^K2ooKX_oofj[gom^RmooKX__ogj/3om^[1ooCO`?o_c[kolMVmooK/^`Com^jj00?o
mnbmooKY`?ofil801Oofil82ooKX`P0BooKY`_ofjL7om^VoooKY_oofj<3om^S1ooOX`_ohil;omnO4
ooSWa_ofilWom^O:ooGWc?oeilWokN30onOL_?oWfkgoi]Rn0OoVe[d000_ooooo00Goo?clookno_og
moOooOgmoo_kn`08ooooo`07oogmoOolo?comOGeonOWioodm?Coooooooclo008ooooo`05ooclo?of
m_KolO7aooclo?oinOT02?ooool01Oolo?coo_knooooooogmoOonOWi00_ooooo00?ooOgmoo;bl_oj
n_X02Oooool01_omoOgon_[joo;bl_o`l?3om?Cdoo[jnPSooooo00Ooo?clookno_olo?col_;boo7a
lOolo?cooOgm00Oooooo00OooOgmooOgmoogmoOok^k^oo?cloolo?cooOgm00Oooooo00Oono_koo[j
n_ofm_KohN7Qong]kOofm_KooOgm00Oooooo00Coo?clookno_ohn?Soj^[Z0_oinOT00oomoOgooooo
ooooo`0Cooooo`06ookno_oinOWoo?clooShn?okno_ooOgm2?ooool01?omoOgoo_knooKfm_oalO42
ooclo0Wooooo00Kono_koogmoOockN;okMbjooGX_Oofj[h5ooO[`00;ooS/`?ohkL3omNJmoo;I_?ob
fkcol]nloo?V^Ooek[Son_W4oogofoonoO800oooool02Oojl^ook]?<onK2^ooU`K_oh[jjon?4^_oT
b;[oil^jonkG_003oo;M_00<oo?N_?odh;com>2loo?O_?obgKcol]^loo;J_?o`ekcolMNloo;K_Ood
hKoomNK00_oeiL008ooei/3omNC0oo?N__obf;komNJmoogk^Oomo[Ooin2ion;<_?oYdkgol]bnooS/
_?ocj[_oilbion:n^Oochkgon>k0ooWc__omoKSoo?ViooCO__oaekkom^Vooo_g_?ojm;gonO6oooOZ
_?obf[kon>k0ooWa`?o`hkcoeLRkon?G_?obi[komNFn00;ol]Nn05Col]Rnoo;J__obf[kol]Rnoo;S
_?ocikSol=6moo;K_Oofj<3ol]floo;J_?o^c[coklnlooCR_oobg;kok/bloo3A_Oobf;kol]NnooGR
__oae;col]ZmonKO^_o<akOoilFlonW5_?oG_K_of[Rion2h^_o[`[cokLRloo;G_Oo/bkcohkZkonNo
_?oZb;cocLFhok6a/Oo7^[Koil2lomg1^ooK][coiK^lom_3^ooS`;[ok<RlooCKd?omnO;oj^W:olBi
]ooO`;_ol^Zioooo^?oGdkSo^[Rhokfl^?no_KSofl:jon;1^_oP`K[og[nionO<^oocg[colmnlooG]
^?odk[Son_BiooW^^oofikcomN>looSV_?oGcK[o^;Rgokjl^?nl^kSo`[fiom[4^_oGb;_ok]Bmoo?K
__obfkgoj]NkonWE^_o^ek`6oo;H_P06oo;K__obgKkol]fnoo;M__ocgkkoln2l0_odgk`06oocgk_o
m=nmoo;O__oYg[Soj=jhoo;O_Oodh<3olmo0oo?N_oodh;gom>:mooGR__oeh[oom=nnoo;K_?obeKco
k<FlonVo_?oWa;[ok>2hongX]oo^i[SolNJjooGU__oei<3omNFoooGT_@04ooGS_@0?ooGU__oei/3o
mNK0ooKX_ooei[gom^RmooOZ_?ogjkcom^ZlooKZ_OoeiKoomNBnooGY_?ogkK[omnjh00;om^jh00?o
mnjiooO[_?ofj;h01Ooei/001oofil3omNO0ooKX`?ogj/3omNK0ooGU`?oehkl00_oeh[l2ooCQ_`05
ooCP_oodgkoom=noooCN_oodgKh00_odg;h2ooCM_@002oooool01Oolo?coo_knoo[jn_omoOgoo?cl
00Sooooo00OooOgmooclo?odm?CoiNGUooCdm?ooooooo?cl00Sooooo00Goo?clooOgmoobl_;oo?cl
ooWin@08ooooo`05ooclo?ono_koooooooOgmooinOT02oooool00oomoOgolO7aooWin@09ooooo`06
oogmoOojn_[olo?coo3`l?oemOGon_[j2?ooool01oolo?coo_knooclo?o`l?3olo?cooclo?omoOd0
1oooool01oomoOgomoOgooOgmoo^k^kolo?cooclo?omoOd01oooool01oojn_[on?ShooGemOoUiNGo
k>c/ooGemOomoOd01oooool01oomoOgoo_knooKfm_oZj^[onOWioo[jn_olo?`05Oooool01_ono_ko
nOWiooclo?ohn?Sono_koogmo@Sooooo00CooOgmookno_ogmoOol_;b0_olo?`9ooooo`06ooclo?on
oO[ojmZnonkM]ooej[gomNVm0oogjkh07oogjkoomnfnooKY_?odh[[ol]bjoo;N^_oci;SomoFfoocm
_oomo]goooomooooooomn_[omo3`oo;SiOoYdM?ohKflombh^?oK]kSof[NhomVe^?oH]KSofKJhomVg
^?oQ`;SokmNjoo?N^_obg[[ol]fjoo;K^_obfKX00_oafKX0;ooafK_ol]Vjoo;J^_obfk[ol]^looCQ
__oei[komNFnooGV_ooehkkol]^loo;H_?ogj[_oo_ngooOf]OoSekSoi<jkooCN_?ofi[_om>bhonkQ
]ooR_;Sog:nhonkE^_ogjKcom^RlooW_^_ojmKSom>6loo7F_OofjKkon_Floogm]_oln;Somnbkoo;J
^_obfkgonO2nooW___ociKcomNFloo[^__ojlk[olmbloo3E_?oae[col]Nl00;ol]Vl05?ol]^lonkC
^ooUa;[ol=6kooCP_?oei[kol]bkoo3E^oo]b;_olmblooGT__oeh[cok/jkonk=^ooaekcol]Nmoo;I
_?o^cK_ok]2kolBg]oo0][Gol<Rlon[4^_oH`;Wockbhon2e^?o[`;_oj/:konoA_?obekcojlJkonS0
^_oR]K[o^;6bojn_[ooC_[WojKjjolo0^_ni^[Oof[Fjon:e^OoQ_kSoi;nionk<^ooefl7okNJiok^i
]?oK_;Woi=Riooci]oo4`KSo^kRgok^i]oo6_[Soh/6ion2o^?oUakWohlJiomfn^?o^ekWomN:kooCR
^ooel[Goo?beoogm]oolnKSonNniooW[^ooMd[_o]kJeokbk]onl^[Oo_[^gomW2^?oE`KSoelRkoo;G
_?ocfKgok]RjonSD^?oZeKWol]Rloo;I_004oo;G_00Uoo;I_?obg;col]bloo;L_?ocg[kolmnnoo?O
_?ocgkWolmnjoo?O^Oodg[col]nlon;M]OoSg;Gol]jlooGQ__odi[[omNbgooGT^Oodh[[om>:kooGR
_OoehkkomN>loo7E^oo^cK_okL>kon_4^oo^g[SokNNeon_V]Oo^i[OomNBlooGS_ooei;komN>looGR
^`02ooGS_00<ooGR^ooei;gomNJoooGV__o`fkWokMRioo3I^ooaf[Wol^6hon_P]oo/h[SolnJl0_of
j;h00oofjKcom^^iooK]^002ooK^]`0<ooK^^?ofj[com^JoooGV_ooeiKoomNJnooGW__ofikoom^Nn
ooKW_oocgKgol]Rl1_obfK`6oo;J_07ol]^l0Oobf[`000_ooooo00Goo?clookno_okno_ono_koocl
o008ooooo`07oogmoOolo?com?CdonSXj?odm?Coooooooclo008ooooo`05oo_knoogmoOol?3`oo_k
nooinOT02?ooool01Oolo?coo_knooooooohn?Sono_k00_ooooo00?oo_knooCdm?okno/02Oooool0
1_omoOgonOWiooKfm_o_knoomOGeoo[jnPSooooo00Ooo?clookno_olo?cokno_ooCdm?olo?cooOgm
00Oooooo00GooOgmooOgmoogmoOok^k^oo?cl`02oogmo@Oooooo00Oon_[jooOgmoobl_;oi^KVon[Z
j_odm?CooOgm00Oooooo0_omoOd00ooinOWoj^[ZooWin@02oo_knaGooooo00Koo_knooWinOolo?co
n?Shoo_knoomoOd8ooooo`04oogmoOono_komoOgoo;blP;oo?cl2Oooool01_olo?conNoOonSD/_o_
hKOomNVlooGX_0;omn^m01komnZlooGV^oodh[WolM^hoo;N]ooeikOom>fdooG`]?oek/[on?;OooK_
h_o[emKoi<K;omno`OoK^;Wof[FfomZf]_oJ]kKog;Vgomjl]ooP_kOohlFgonK8]oo[d;SokmNhoo7J
^?oag;Sol]jhoo7K^Ooaf[T2oo7I^@;olMVh00KolMVioo7G^Oo`e[WolMNioo;K^oodhK`2ooGU_@0W
ooGR_?oaf[_olMRkooKX^Oojn;ComN^eon[E]oo^d;_olM:koo3C^Oo^dkOokLnhonVn^OoW];Woj[^i
onk;^Oo]a[WokLBiong5^Ooae[_olMFkooGV_?ogk;con_Bioogn]?olnKGon>bhoo7H^ooeh[conNnl
ooS]_OohkKkonNnkoo[e]ooei[Sol=Bkoo7E^oo`e;_olMJk00?olMRk05?olMJkoo3B^oo`d[[omNBl
ooGW_?odh;[okL^iono@^OodhK_om>:mongN^Oo]d[SokLVjoo3B^ooaek_ol=>konk:^Oo`dk[o`[Jc
omFo]_o[a;Woj<>hom;5]_nf/k;od[ZgonFk^?o[_kWokLZjoo7E^oo^c[[ojKjiomji]on_[joo];>`
omnn^?oV^kSofKVkol6g]_nk^KGoc[Jgon:g]ooR_;Ooj/Bioo7@^oo]e[Wo^;NbomBk]ooLbKWog=Jg
ok^h]?nk^;Go^KReoljn]_oR_kOog[bgon[>^?ocgk_og/6gomfl]oo_g;Oom=jiooCQ^Ookn;GooOfe
oogl]Ooln[Goo_bfonWR]ong]K?o^kReok^i]Onk^;GodkngonK8]ooSc[[ohlfjoo3E^ooaek_ok=Fh
onSC]oo]eKSolMRkoo7G^`03oo7F^`04oo7H^oobfk_ol]^koo;L^`?olmjl00oolmjioo?N^?ocg[So
lmjhooCN^oo_g[WohmjconGJ]?o^gKSom>JgooC[]Ooai;Kom>6iooCR]oodhKP00_odhK/03_odh[_o
l]bkoo7E^oo_c[[oklfjonkJ]oo]hkGokNJconkV]?oai;SomN>looGS_Ooehk_omN:k0ooeh[X05ooe
i;comNFnooGX^oo]gkKojMJfonWC]ooZd[Sojm6honS?]ooXc[OokM2hoo3I^ooch;_omNJlooKX^oof
j[[omN^hooG/]oofkKKom^^hooGX^ooei[gomNFm00?omNJm00Com^NmooGV_?oaf[_olMVk2Ooaf[/0
0ooafK_olMZkoo7J^`01oo7J^`002oooool2ooclo003ooCdm?ogmoOooOgm00Sooooo00Ooo_knoocl
o?oemOGojNWYooCdm?ooooooo?cl00Sooooo00Gon_[jooGemOo`l?3ono_koo[jnP08ooooo`05oocl
o?ono_koooooooShn?okno/03?ooool00oohn?Soo_knooooo`08ooooo`06oogmoOokno_omoOgoo3`
l?oemOGon_[j2?ooool01oolo?cooooooo_knoo]kNgomoOgooclo?omoOd01oooool01OomoOgom_Kf
ooKfm_o^k^kolo?c00;oo?cl1oono_h01oojn_[om_Kfoo;bl_oTi>Coj>SXoo;bl_olo?`01oono_h2
ooclo005ooOgmooWinOomoOgoo[jn_oinOT05Oooool01_ono_konOWiooclo?ohn?Sono_koogmo@So
oooo00KooOgmookno_oinOWol_;boo_knoolo?`9ooooo`0Noo_jn?och<7ok=^aoo?V]ooej;_omNVk
ooOY^_odhkOol]ffoo7I]_obgKKomNfcoo?`/OoZgK;og/2dom^e]OoJ]KSof;:eomNa]OoH/KGofKBe
om^g]OoM_;Gohl:fonS9]_o[d;Ool=Rgoo;O]_odhKKom=ng0_oehKH02Oodh;Kol]ffoo;L]_oafKOo
l=Jgoo7H]_ocgkSomNBiooGS^@02ooCR^@0_ooCQ^OodhKSomNBgoo;J^OodhK_omNFloo?O^_oaf;Wo
l]^iooWb]_ohkkCol=Jgoo3E^Oo^cKWok<6honZl^?oZ_KSoj[bhonZm^?oZ_KOojl2hon^o^?oZ_KSo
jKZgonZk]oo_c[SolMJiooGT^_oeiK[ol=FjooW`]_ogkk?omNFeoo3E]ooaf;[on>fkooS^^oohkK[o
n_Feoogo/?ohk[Gokm6joo;K^?oaf;Sol=>ioo3D^Ooae[T00_oaekT0Gooae[Wol=6ioo7F^?oei[_o
mNNjonk=^?o]aKSol=NgooCO^Oo^g;Ook]feon_E]ooZ`kOokL^hoo7G^Oo`d[WolL^homK9]Onm]K7o
k/Vion6c]_oae;WocL>boj^[Zond/k3ocKjhon6k]_o[`KSol=6ionk>^OoY_KOog;beojb^[Oo9^K?o
i[^fon>i]_oW]KOoiK6gomb_]Oo;^;KocKZgomnj]OoR_;GokLJhoo;A^Oo5]k7oa;Naom_5]onl^KGo
^;FbokVg/onh][;oeKfeon2m]OoO_KGok=6fooKU^Oo]ekSof[Veomjo]Oodi[GolmfgooGS]_omo;;o
oOfcoocj/oomo;;omO>bokbi/_ng]K;o^KNcokRf/oo@_KGog;neon_>]oo[ckOoi/Zfoo3D^OoaeKWo
jmBfonOB]Oo/e;KolMNioo7F^OoaeKWol=Fioo7F^Oobf[Wol]Vioo;J^_obgK_ol]fjoo?M^oodhK[o
m>6f00?ol]ff00Wom=fjoo7O^?oSgK7ogmVaonKI]?obfKWolMFioo7I]oodhKL00oodhKH03oodhKSo
m>6kooCR^oodh;[ol]Ziono>^?o^cKSok]feoncW/_o/iK;ok^FdooGT^?oehkcomNBkooCR^@02ooCQ
^004ooGR^Ooei;_omNFlooCQ^P;olmfi01Sol]bhoo7I^?oae[SolMBhonk?^?o]bKSok/jhoo;K^?od
hKOomNFiooGW^_oei[_omNNiooKZ]_ofk;Gom^ZfooGW^_oeiKcomNFkooGV_?oeiK_omNNlooCQ^ooa
f;T4oo7I^@03oo7H^OoafKWolMVi00;olMVi1?oaf;T000;ooooo00?oo?cloo[jn_ojn_X01Oojn_X0
1_ohn?SomoOgooGemOo[jn_olO7aooShn0Kon_[j00Woo?cloogmoOokno_ono_kooGemOoYjNWom?Cd
ooooooolo?`02?ooool00oojn_[omoOgono_k`02oo_kn`Sooooo00Goo?clookno_oooooon?Shoo_k
n`0<ooooo`03ooShn?olo?cooOgm00Ooo?cl00SooOgmoo[jn_oinOWom?Cdonk^k_odm?Con?Shoogm
o@Koo?cl00SooOgmoo[jn_olo?con?Shon_[joofm_KooOgmooknoPOooooo00Goo_knooKfm_oemOGo
kNg]oo;blP02ooWin@Oono_k00Oon?Shoo3`l?o[jn_oh^;RonOWioo_knoonOWi00Oono_k0_oinOT0
0oobl_;ohn?SooCdm002ooWinAGooooo00Koo_knooWinOolo?con?Shoo_knoomoOd8ooooo`06oogm
oOono_kon_[jooCdm?okno_oo?cl2Oooool0:_ohl>;olMbconkQ/OocikKom>Nfoo?R]Oobg;ColMVd
oo7M/ooaiK7oknR_onCC/?oI^;7oeZ^bomN^/_oG/[;of;>bomZf/_oM^k?oh[nconO8/oo^eK?olMZc
oo?N]?ofj;?onNfcoo[e/Oomo;3on>bcoo?M/oocgk?ol]bdoo7I]?oag[?olMZdoo;O/oo`f;Col=Nd
ooCQ]ooeiK[omNBiooGU^@;omNBj00conNnfooWa/ooaf;Oom>:iooCP^?oaekOolMRgooO[]?ofjK?o
lMJfoo3A]oo]aKH2onVj]@?oj[be00?oj[^eonVk]OoY^kD00ooY^kD05oo^c[KolMJgooCP^?oeikSo
lMNgoo7E]oo_f[Goj<fcooOZ]?o`e;Kom>2hooS_^OohkKWom^jcooWi[OolnJoolMRgoo;F]oobh;?o
jmBcoo3@]oo`dKOol=Bg00;olMJg037ol=Bgono>]_oaf;Kom^Rioo?N]oo[`KGol=2eoo7G]Oobg;Co
k]^com75/onh/jooj<>eong6]_o`e;Ookm2goo7;]_o<`[3odkfcong4]_oY`kGonN:holBm[onXZ:So
/Jn/olFo]_o?^[Coj;^dong9]_o^c[Koj;^domfg/on`[jcoekZconFg/ooT]kCoikNdonRg]?oX][Go
iJndomRb/ooJ[k?oh;RconFm]?o`a;Kob:naokNc[ooG_kGo]kFa00;o][>`027o]kFaomVk/ooN^[?o
h;jcongC]?ocgkKom^FhonS>]?oH/k;oh/JcooGW/ooae[KomNFcoogm/?omo;3ooOfaoogk/?o6`joo
/k2_okNe/One];3oc;^bom^k/_oTaK?olM:fong<]Oo]ckKolMBgonoC]ooXdK?oi]2conoD]_oae[L0
0oo`e;L3oo7H]`05oo;K]oocf[OolMVgooCQ]ooeh[L00_obg;@02oobg;?ol]beoo?L]oo`i;;oin:_
on3J[ooVfK7olM^foo3L]?oah;?om>2d00?oln2c00ooln2fooCP^OodhKWomNBiooCP]ooae[Kok/ff
ongK/_o[i:ooj^B_ongT/?ochkGomN:iooGS^Oodh[L00_odh;H02_odh[OomN>iooGT^_oei[Wom^Rh
ooKX]oofikOomNBhooCP]oobfkL2oo7H]`0;oo7G]ooae[KolMRfoo?O]OoehkKomNBhooGT^Ooei[Oo
m^ReooKY/ooei[L00_oei;T2ooGU^@06ooGV^_obg;OolMJfoo7G]ooaekKolMNg0_oaekH00ooaekOo
lMJgoo7G]`02oo7G]`7olMRg0OoafKL000;ooooo0_omoOd00oolo?con_[joo_kn`02oo_kn`07oo[j
n_oinOWom_KfooCdm?oZj^[olO7aooWin@08oo_kn`;onOWi00Golo?conSXj?obl_;oo?cloo[jnP03
ooclo0;oo_kn0oolo?`01_ohn?Sol_;bon_[joofm_KomoOgoo[jnP;oo?cl00?ooOgmooooooooool0
0_ooool02?olo?cooOgmookno_ohn?Son_[jooooooono_kooooo0_ono_h01?ooooooo_knookno_on
o_h2ooclo003oo_knoogmoOon?Sh00?on?Sh1_ofm_H2ooCdm004ong]kOoWinOolO7aoo?cl`Som_Kf
00WomOGeooKfm_obl_;oj^[ZooGemOohn?SonOWiooShn?oinOT00_olo?`02?omoOgoo?cloo_knooj
n_[om?Cdoo?cloo]kNgol?3`0_oemOD5ooOgm`;on?Sh00WomOGeon[Zj_oWinOoh^;RonGUiOoZj^[o
lo?cooShn?ogmoL00_oemOD3ooKfmP;omOGe00Ookno_on;Rh_o]kNgom?Cdoo;bl_ogmoOonOWi00;o
n_[j00Cono_koogmoOolo?cooOgm3Oooool01_ono_kono_koogmoOohn?Soo?clooknoPSooooo00Ko
oOgmookno_olo?com_Kfoo_knoolo?`8ooooo`05ooghlOocg[_omN>doo7R/oo`g;800_o_f[804oo^
g;;oj=Faon78/OoM`K3og;^aomjk/ooS`K?oi/RconW=/oo[d;?okMBconoE/ooafK?on>faoo[c[ooe
j;3omNRaoo[f[ooln[400_omoJl03?omo:oom>:coo7I/ooafK?olN>aoo?Y/?oag[?on>jbooGX/oo_
e;?olMbcooGT]`GomNBh00oonoNbooKY]?oaekOol]bgoo7H]_oaekKol]Zgoo7I]_o]bKGojkneonRg
]?oX][Coj;RdonVi]?oY^k@00_oY^[@2onVk]007onZl]?oZ_KCoj[jdonk=]_oae[KolMZgoo;L]`02
oo7F]P0ioo7G]_o^d[KomNRcooOZ]_oaekOomnZhooS]^?ogkKKolo6]ooG_[ooaf;Kol]Fgon[I/_o<
aZooj=faoo7C]oo_d;Kol=:foo7F]_oaeKKokm6fonk=]?ocg;OomNRhono@]Oo`d;GolmnconKA/ooR
`k?odkNcolc4/ooYgKGok/feon_1]?o^c[Koklnfonc<]?oG`[?ojL>donk9]OoafKGoh=2fom2k/_oI
_k?oj<^fon35/ona[jcog;^con^o]?o]bkGoj;^comff/oo4][3ohkVconBf/ooV];?oi;Bc00;oh;2c
03Koh;:comj^/ooLZ;;og[>bon2i/_oY_KCoe[Fcojn/ZooE^k?o_;JaokBc[onc/joo`kRbomjk/ooM
^K;oh/:congD]?oaf[?omN>hooKV]oo[ek?of;>aon34/Ooag[?olMBeooGT/oomoK3ooOb`ooon[ooK
eK3o/:j_okNd/?nd/joob;Vaombl/OoS`K?oj<bcoo3@]Oo]c;Cokm6eoo7D]oo_e;Koj]:conSA/oo`
e;KolMFgoo3D]_o`dkKolMNfoo7H]oobf;KoiMBdonKE]?ocf;H2oo7I]@03oo7I]?obg;?ol]bc00;o
l]bc00Wom=ngooGV]_o`hk?ohMZ_on3I[oo[fk;olMfcooCP/oocgk<00ooch;<06OocgkKom>2hooGW
]_ofj;Com^RgooCP]ooafKOol=bdongP/?oZhjoojnB_onoS/_odhkKomN:hooCS]oodhKKoln2eooCQ
]ooehkSomNBhooCP]ooafKKolMRfoo7G]_oae[H01_oaekH01_oae[KolMNeoo7I]Oobg;KolmngooGS
^0;omNFg00?omNFhooGT^?oeiKP00ooeiKP02?obfkOolMFfoo7G]_oaf;KolMVgoo;K]oocgKOolmjg
0_odh;P1ooGR^07omN>h0Ooei;T000GooOgm00_oo?cloogmoOomoOgooOgmooclo?ojn_[omoOgooCd
m?oYjNWolo?coo_kn`06oogmo@09ooclo?okno_on_[jooShn?oalO7oj>SXooCdm?omoOgon_[j00Oo
o?cl00Cono_kooShn?oclo?ojn_[0_ogmoL00oojn_[oo?clooclo004ooclo007oogmoOokno_oo?cl
ooclo?ogmoOon_[joogmo@02ooclo003oo[jn_okno_oo?cl00Koo?cl00Gono_kooclo?olo?coo?cl
oogmo@06oo_kn`06ooWinOohn?SolO7aonWYjOoemOGomoOg1ookno/01oomoOgoo?clooclo?ogmoOo
k>c/oo[jn_okno/00_olo?`00ookno_oo?clooclo003oo_kn`06ooWinOobl_;ol?3`ong]kOo^k^ko
l?3`0_o^k^h01?o]kNgok^k^ong]kOo/k>`2on_[j`07onWYjOoShn?ohN7QomkNg_oPh>3ohn?SonOW
i`03on[ZjP03onc/k?o]kNgojn_[00;oj^[Z00Kok>c/ong]kOoRh^;oj^[Zoo?cloobl_82ooWin@03
oo_knoomoOgooOgm00?oo_kn3Oooool01?ono_koo?cloogmoOojn_X:ooooo`?oo_kn00?onOWioocl
o?olo?`02?ooool0:Ooei/_olMZaoo7L/Oo`f;7ok]F`ongE/?oWdK3oh/N`on2n/OoT`K7ojljbonoD
/OoafK;ol]^aoo;K/_oafK;olMNboo3F/oo`eK?ol=Bcoo;L/Oocgk7ol]jaoock[Oomn[3onOBcoogm
[OolnJgomNN`oo3G/_o`f[7ol>J^ooSf[?obg;7om>>aoogl[Oo`fK7okm>booCO/oodi;Oom>>f00;o
m>Bf01Com>>gooGW]Oomnl3omNC1oo3E]Oo`e[Col=Neoo3F]?o`dkCok<BconVk/oo[_[?ok<:conc5
/oo/a[?okLZconk=]?o^c[Coklncono@/`;okm6d00Kokm:doo3C]?o`e;Gol=Feoo7H]Oo`e;@2oo3F
]015oo3E]?oafKGomnbaoo7K]?obfkGon>jfooS/]_oekK7om?BZoo3K/_o`c[Koj]Fbol:o[OoQgjgo
m=^aonk=]?o_ckGokm6doo3E]Oo`e;Goklndong;/oodh;Gol]^dong8/oo/f;7oi<j_omfe/Oo?Z[7o
dlJaooGW]?oag[?ojlVbonc2/oo/bK?oklfdon_;/_oS`k7okLBconNh/_oJ/K3ocjjaomn//OoT[K7o
hJ^aomb]/Oo?[k7ofk:aonRj/_o[`[?oj;^bomne/OoC^;7oiKJaomne/OoD/k7of:n`omne/OoC_;7o
bk>aonNg/_oZ_[?ojL6bomjh/?oS^[7ojL6cok:]ZooC][3oaKN`00;o/K6]01ooc[Vaomnh/?oK]k3o
k=C7ongD]Oo_ek;om>6fooCS]ooil[7ogl6_omF_/?oXd;3omN:aoo3C/oohkK3ooOn]oogi/OoXfk7o
/Jf/okBa[_nb/Jgo`kN_omRk[ooT_k7og<J`ong?/oo^cK?ok/jconoB]?o`dkCol]Be00;oj=2a01Wo
l=>doo3C]Oo`dkGol=Fdoo7G]OobekGoi=>aolo:/OoXeK?om=feooCQ/oodh[;olmjaoo7K/Oobfk7o
lM^aoo;K/ooaf[KolM>eongC/_oQejgog]N/onSG/?ocg[Com=nb00Colmna01Kolmneoo?M]_o`d[?o
l=>boo7G/oobfkGom=nfoo?O]Oo`g[7ok>2^onSR[?o/hjgoln:cooCQ]oodh[Oom>2eoo?O/oodhKGo
m>>gooCP]_o`eKGol=Fd2_o`e[@3oo3E]003oo3G]?obfkGom>:f00;om>Bg00Wom>BfooCT]oodi;Oo
mNFgooCR]_ocg;Gom=nfooCQ]_odhkL00_odi;L01Oodi;Som^NnooOYa_ohkM3on_;N007oo?KX0003
ooKfmP03ooGemOodm?Colo?c00Col_;b01?ol?3`onk^k_o/k>coiNGUonc/k?oalO7olo?coo;bl_oc
lo?ol_;boo3`l?o^k^kokNg]on_[jooYjNWoj>SXonGUiOoQhN7oj>SX00;ok>c/0_obl_82oo?cl`07
ooOgmooemOGol_;boo3`l?o]kNgojn_[onKViP02ong]k@03oo3`l?obl_;om?Cd00Con?Sh00GonOWi
ooShn?oinOWonOWiooKfmP02ooWin@04oo[jn_olo?coo?cloogmo@Cooooo00?ooOgmooWinOohn?P0
0_ofm_H01?oclo?olO7aonk^k_o]kNd5onWYj@;oj>SX00CoiNGUon7QhOoWinOoinOW1_oYjNT02Oo/
k>cokNg]oo3`l?oemOGom?CdonWYjOoemOGon?Shoo_kn`02ooclo008oo[jn_ohn?SolO7aono_koo/
k>coj>SXonGUiOoShn<2on7Qh@07on?ShooTi>Cohn?Son?ShooTi>CoiNGUon?Sh`03on;RhP06on3P
h?oOgmoog=cLomgMgOoPh>3oh^;R0_oShn<2on;RhP;ohn?S0ooUiND02ooVi^Koh>3PonCTi?oYjNWo
j>SXonc/k?o_knool?3`oo;bl_odm?Con?Sh00?onOWi0_ojn_X3ooclo003oogmoOoooooooooo00Co
oooo00Coo_knooclo?omoOgono_k3?ooool01?ono_kon_[joo_knoono_h7ooooo`0@oochkooaf[;o
l=R_oo3F[oo_ejkok]F^on_@[_oZd:kok]>_oo7G[ooafJoolMN_oo3F/?o`e;3ol=>`oo3B/0?okm:`
0_o`d[004oo_dK3ok/naoo7I[oodi:oom^NaooWa[_ohkJgol]b_oo3H[oo`h:golNZ[ooWgZ_odhjko
lmn^oociZooikjgok]6`oo3F[oodhk<01?odhk@01?odh;ConO32ookmk?ocgl82oo3E/P;ol=Bb00Co
km:aono@/Oo`dk7ol=Fb0oo`e[82oo3E/PKol=Bb00?ol=>conoB/oo`dk800_o`e;404_o`e;;ol=Fb
oo3D/_o`eK;ok]f^ongA/?odh[Con>jdooS/]?odkj_olNN[ono@/_o`e[7oe<N]on3=[ooack3ok<F`
onoA/@;ok/fb0_o`d[805oo^cK7ok/b`oo;M/_o]b[3ok<J`omni[_oJ/Jood[J`omG5[_oXcjoogkb^
omj_[_oU]Zoojl:`onc6/?o^b[7oj/F`onS3[ooZ_;3ofj:^omVR[_oJXZkofJ:]00;of::]04WofJ:^
om^R[_oMXZooiKJ_onRl/?oW^JoohKB_omfc[ooS]:oog:j^omJV[OoOYjooikN`omfd[onn[:cod[J`
on;4/?o/bK7oil2`omjd[_oY_[3oc;F]ol^aZoo?]joo[jn[okB`[?oG]joog[B^omnh[_odhl[ok]Jh
ongB/?odh;ColmneooWa/?ogl:_ogl2]omRc[OoYdZkol]^_oo3D/?ogjjgooOb]ooWd[_nm^J_o[jf[
ok2_Zonm]Jkoe;R]on>m[ooO`:koh<R^ono=/Oo^bk3ok<f`omc7/?oUcK;ol=:bonO?[oo[d:ool=>b
onoB/oo`d[;ol=Jboo3F/oo_eZooeln/omC<[ooWdk3ol]ZcooCO/?odhJool]f_00?olMZ_00Wol]^a
oo7G/oo`d[7ol=N`onCJZooMeZWoiMV/oo7N/Oodg[000oobgZl06?obgK3olmndoo;K/oo^dZookLb`
onk</?o_dK7olMRcoo?L]?ocg[?okmn_oncO[?o/hJ_ol>6_oo?Q/oodh;Gom>2dooCP/oodhKCom>:d
oo;M]?o`eK;ol=Bboo3D/@;ol=Fb00?ol=Faoo3E/_o`eK800_o`e;82oo3E/@07oo3E/_o`e;7ol=>a
onoB/Oo`e[?ol]ZdooCQ]004ooCS]00:ooGU^_ofil3om^W5ooS/booik];onO3Hoo_dhooln>cooO_e
ookmn`?ooooo0003ooOgm`03ooKfm_oemOGom?Cd00Com?Cd00Kol_;bono_koo_knooi^KVong]kOoc
lo<3ooCdm0Col_;b01?okno_onc/k?o/k>coj>SXon?Shoo[jn_ok^k^ong]kOoalO7olo?coo;bl_oc
lo?om_KfooOgmoofm_KomoOgooGemOoalO7oj^[Z00;om_Kf1ooinOT01Oojn_[onOWioo[jn_ojn_[o
m_Kf00;on_[j00Coo?clookno_ono_koo_kn0oooool02?ono_kooOgmooclo?olo?con_[joo_knool
o?con_[j0_oinOT01OogmoOom_KfooKfm_ofm_KomoOg00;om?Cd00Cok^k^onKVi_oclo?om?Cd1Oof
m_H02OogmoOon?ShooOgmoogmoOon?Shoo?clooXj>SomOGeooWin@03oo[jnP0:ooWinOofm_Kolo?c
oo?clooalO7okno_on[Zj_oYjNWoiNGUonKViP;ok>c/1Oo[jn/2onWYj@08onOWiooQhN7ohN7QomcL
g?oNg]koh^;RonGUiOoWinL2onSXj003onOWiooUiNGoiNGU00;oiNGU00Soi>CTon;Rh_oOgmoohn?S
onSXj?oYjNWokNg]oo7al@;ol_;b00?olo?cooOgmoohn?P00_ohn?P5oo[jnP03oo_knoomoOgoo_kn
00Cooooo00Coo_knooclo?omoOgoo?cl3Oooool00ookno_oo?clooooo`07ooooo`03ooKWcOo_eZgo
l=J]00;ol=J]00GokmB/onkA[Oo^d:gol=:^onoB[P03onoA[P03onoB[_o_dJkokm6^00Ookm:^01;o
km6^ono?[_o_dJkok]6]ong?[_o`hZ[ol^^Yoo?T[?okmj[olmn]ooCT[?omo:Woo?ZZoo;N[Oo/c:ko
l]b_ooCS/_odh[82ooCR/`07ooCR/_odh[?ooORkooch]_o`e[7okm:`onoC/002oo3C/0?ol=B`0_o_
d[000oo_d[7okm2aono?/@03onoA/@03onoB/Oo`d[7okm:a00Cokm6a01Kol=>`oo3D/?o`dk3ol=B`
oo3C/?o`e;3ol=:`ono@/Oofj;;omn^booO]/?oagjcok/faoo7G/?oYdJgoh[f]ong3[_o]c:kom>:a
oo?O/_o]bZookL^`0_o_dK002Oo]bJookm2_onk=[oo]b:ooikV^omfT[Oo@[Jgof:V]ombX[002omNP
[009omRP[?oIX:cojKb^on_4[oo[`joojl2_on_1[ooQZjgoej2/00OofJ2/00Sof:2/omjY[OoW^:ko
i[J^on6a[OoP/:goh;6]omZQ[@;ofJ2/03?of:2/omVP[?oIXJgoeJ:]omFR[?oIZ:coi;:^omn`[OoN
]:coh[V]olVcZooJ]Zgo/JnZokfbZooN/jgog[6/omVj[OoahK[okmNjon_?[Oocg[7olmjcooKY/?om
oJWon_FYombi[?oE[J_oiL^]oo3F[_o_dJoomNN_ookke?oJfKooZjVYojn]ZOnf/J_od[F[omnk[OoW
_jkoekn[onS;[Oo]bJookL^_on_@/?o>`ZkoiL^`oo?D/Oo[d:kokM2_onoB/Oo_dK400_o`eK402Oo`
eZooh]NYomK>ZOo>b:gogm2]oo;H/OocgZoom>2]oo;J[@03oo7I[@09oo;J/?o`eK7ok/b_oo7F[_o[
g:_og]NXomoGZOo^g:gom=j`00;olmf]0_obgJd05?ocg[;ol]bbono@[oo^cJookL^_ong9[_o]bZoo
km6`oo?L/_odg[;ol]j`onkN[?o]h:[oln6_ooCO/_odh;;olmnaooCP/_odh[;olmfb0oo`dk04oo3D
/0?ol=>`00Kokm>`onoB/?o`e;7ol=Jaoo;J/_ocg[82ooCQ/P07ooCR]?ofil3on>oEoocgjOomnoCo
ookloooooP0:ooooo`002_ono_h01_olo?comoOgooOgmoo[jn_olo?cooclo0?oo_kn00oooOgmoocl
o?olo?coo?cloo_knooinOWon?Shoo7alOoWinOol_;boo[jn_ohn?SonOWiooclo?ono_h01Oooool0
0ookno_om_Kfonk^kP02ooclo0Sooooo00CooOgmoooooooooooon_[j2Oooool4ooknoP03oogmoOoo
oooooooo00Sooooo00CooOgmooclo?oemOGojNWY0_omoOd8ooooo`05ookno_oinOWolo?con[Zj_oh
n?P00oolo?`00ookno_oo?clooclo002ooclo0;on_[j00Kom?Cdoo7alOoZj^[ojn_[oo;bl_oalO47
oo3`l008onk^k_oUiNGohn?SomgMgOoNg]koiNGUonWYjOo/k>`4ong]k@;okno_00Sok^k^ong]kOo^
k^koi>CTonWYjOodm?ComOGeoo[jnPGono_k0oolo?`3oo_kn`04ooclo?ono_koo_knoogmo@Gooooo
00Coo_knooclo?omoOgooOgm3?ooool00oono_kono_kooknoP07ooooo`03oo[ci_o`ejookmB/00?o
kmF/00?ok]B/ongB[?o]d:`04Oo_dJd02?o]dJgokMVZoo3XYoodjjSolMV]ooS[ZOodhJ[ol=N/0_ok
n:T01OojmJWojln]ong?[OocgZoom>:b00?om>6b00[om>:boo?R[ooFeJWof/RYoo7C[oo`dZkokm:^
oo3B[_o`djkol=>_0_o`e:l03?oaf;3ol]f`oo?N/?odh:oom>:^oo;L/?obg;7olmjaoo3D[oo`dZoo
km6_ono@[`?okm6_027okm6^oo3B[_o`dZkol=:^onoB[_o`dZkok/f_oo3E/?ogjk7omnbaooCT[Oo]
c:kok/f`oo3E[Oo[`jgokLR]oo;K[Ooei[7omNJbooCQ/Oo]c:kok<R^ono>[oo_cjook<R]onoA[Oo^
bjgojl6]omVPZooFWj[ofInZomROZ_oGWjX00ooHWjX02?oFWj[ohjj]on_3[OoY_:gojl2]onRj[OoI
X:[oeYnZ0_oHWjX2omNOZP?of9nZ00SoeinZomVOZooT/ZgoikJ]on6`[?oO/J_ogZZ/omROZ`Gof9nZ
0_oIWjX0AooGWj[oeInZomZTZ_oM/j[oh;>[olZe[OoI]Jco^;6ZolNbZ_oN/J[ogk:[oljbZooOdK3o
lMVbon_=[?obg:oolmjbooGW[oolnJSoo_nWoncKZOoE[J[ofk6[oo3F[?o`ejgol=J]oo[`^ooLeL?o
ZjVYojj/ZOn`[JWod:nZon2dZoo[aJgog;ZZon;8Zoo`c:kojlR]oo3@[_o]eJood/:]onS<[_o`dZoo
kLn]onoA[_o_dJool=:_oo3D[oo`eJoom>^YonOTYOoCbj[oc<F]onCA[Oocf;3olMV^oo?M[?obfJco
lMR/oo3H[?oafJgolMZaoo3B[_o/aZgol<f]onSEZ_oLeJKogMJVonkK[OodgJkol]f]00;ol]b/01Wo
l]b^oo;M/_obgJool]b]oo7K[OoafJgol=J]onoA[Oo_dJkolMVaoo?M/_odg[;olMf^oo3NZ_och:go
lmnaooCP/_odh;7om>2booCQ/_o`e[3okm6^oo3C[_o`dZkol=>^00?ol=:^00cokm:^oo3C[_o`e[3o
lMV`oo?N/OodhK;om>:booGT^?ofj<?onNoEoochjoonoOP?ooooo`002oomoOd2ooKfmP03onc/k?oa
lO7ono_k00CooOgm0oolo?`01oomoOgono_koo[jn_oclo?ojNWYooGemOolo?`00_okno/00oolo?co
oOgmoogmo@04oogmo@03ooWinOoemOGok>c/00;onOWi0oomoOd00oono_koooooooooo`02ooooo`04
ooclo?ono_koooooooWin@Sooooo00?ooOgmooclo?olo?`00_olo?`01?ojn_[oo?clooclo?olo?`6
oo_kn`07ooclo?oinOWonOWiooGemOoYjNWon_[jooWin@05oo_kn`Coo?cl00Con?Shoo;bl_oYjNWo
n?Sh0_ono_h8ooooo`06ooOgmoodm?Coj^[Zonk^k_ohn?SomoOg1oohn?P02?ofm_KokNg]onSXj?oN
g]koh>3Pong]kOoclo?onOWi1_ohn?P01Oofm_KomoOgooGemOoUiNGok>c/00;omoOg00?onOWioocl
o?omoOd04oooool00oolo?cooOgmoogmo@0<ooooo`03ookno_okno_oo_kn00Kooooo00GonoCVoo3H
/?oafZ[olM^ZonoEZP02onkCZP03onoDZ_o]djWokM>Y00;okmBZ00?okm>[onk@Zoo^d:/02?o_d:/0
4_o^dJ_ok]2[ongAZ_o]fZSol>>Woo;TZoofjj_om^JYooS^Y_odhjSom>6Yoo_hY_okn:Ooo?RWooO[
YooZb:_okm:[ooCP[`;om>6`00[om>6_ooCQ/?ofhjooflFZokf/ZOoSaZ_olM>]oo7H[oobfjool]b_
0_obgJl03_obgK3olmn_oo_hZ?omo:Koo?bVooglYoomojKon_JYooKY/?odhZookm6]onk?[Oo`e:ko
l]b_0oo^cjh07Oo_d:gokm6/onoA[?o_dJgokm6/onoA[Oo^c:kom>:_ooO/[oogkJool=J]ong;[_o_
eZ_okmB[oo7H[OodhZoomNF`ooCQ/?ogjjkonoRWoo?MZ_o[aZcokL^/ong;[Oo/bJ_ok<J[on_3ZooL
Y:[oeIfX00Gof9fY0_oGWJT01ooEWJSofJ2YonZmZooZ_J_ojkn[on2XZ_oEWJP02OoHWJT01_oFWJWo
gJFZonJdZooQ/:[ogZjZomZQZ@SoeifY04Sof9fYomNMZOoHWJWofjZYomj`ZOoC/J[oeK>YolN`ZOoB
/:WogK2YomfaZOo?/:Woe;6Yon6iZ_oU`j[olMV]ooCQ/?odhjooo?ZVooglY_onoZKoi]RVomBYZ?oW
/Z_ol=BZoo3EZoocf:_ogM6Yoj^ZY_n]ZZKoZZZVol>_ZOoL[:WojlJ[onK0ZooF_JWojLZ[ong9Zoo/
b:_ol=6]onWD[_oE`j[ogLB[oo7A[Oo_cjcokm2]onoA[Oo_djgokm>^oo7DZoogiZOon?RUon[VY_o@
b:[ofl^[onoD[?o`eJ_ojmBZoo3GZ_oaf:[ol=RZoo7HZooafJook/b]onVmZooZ_J_oi/ZZomkBY_oM
eZGoi]RXoo7K[?obg:/2oo;LZP0Too;K[?obg:oolmj]oo?PZ_ocgZ_olMR[onoD[Oo_dJgokm6/onoC
[Oo`eJkolMR_oo?M[oocgZkol]f^oo;M[oocgZoolmn_ooCP/?ocgZookmB^onoA[Oo_dZcokm6/onoA
[Oo_djgolMN_oo;K[oobgJooln2`ooKV_OohkLoon_?Poocgj_omnoCoookm4_ooool000_ooOgm0_og
moL00oo/k>col_;boogmo@08oogmo@05ooclo?okno_om?Cdon[Zj_ofm_H00oono_h7oogmo@05oo[j
n_ogmoOokNg]oo[jn_oinOT00oomoOd00oono_koooooooooo`02ooooo`04ooclo?ono_koooooookn
oPgooooo00CooOgmooooooooooooo_kn1_omoOd01Oono_kon_[joo[jn_ohn?Sok>c/00;ono_k1Oom
oOd02_ono_kooooooooooooooooon_[jooCdm?oYjNWonOWioogmoOono_h8ooooo`06ooShn?ogmoOo
kNg]oo;bl_olo?cooOgm1oooool01oomoOgol_;bong]kOoNg]koi>CToo?clooinOT01oooool01oom
oOgooooooo_knooVi^Kol_;boo_knoomoOd05_ooool3oogmo@cooooo00?oo_knoo_knoono_h01_oo
ool02_ocgkgokmJXooGU[?ofijgomNB/oo;MZOo_eZSokM:Xon_?Yoo/d:P2onkCZ@04ongBZOo]d:Wo
kM2Yonk?Z@;ok/jY0_o^cjT08?o^cZWok/nYong@ZOo/cZWok=6XonoQYOocijOoln6/oo?L[oogjj_o
n_FToo?QYoo`ejSoo?ZToo_hYOokmjKooOfToo?QYooYaJWokm>Yoo?Q[Ooch:goln2^oo?P[OodhJko
kmR[olVfZ?oI^jWol=:ZonoB[?ocgJgolmn]0_ocgjh04?ocgZgol]b^ooGU[Oomo:CooO^TooglY?on
ojCom^bToo7LZOogjZkolmf]onk=[?o]c:com>B]ooS][Oo^cj`2onk>[003onk?[?o_dJ_ok]6[00;o
km6[01?ok/j/onoB[OofjZgomnf]oo?P[Oo]bZgokm>Zoo?QZOodhjgomNF^ooKU[oofijgonO>Yoo[g
Y?o`i:Coj/VXong8Zoo]bJ[okLV[00;ok<FZ00?ohk2Yom>KY_oFVjL00_oFVjL07OoEVjKoe9^VomBK
Y_oDVjKoeI^VomRKYooKWJSoikJYonVkZOoW]jWohjVYon6UZOoTZjWoiK6Yon>/ZOoT[JWoi:jYon6Y
ZOoPYZWogjRYon2UZOoOY:WogjNYonBaZOoQ[:WogJZXomVLYooGVjOoeY^W00;oeY^V00GoeI^VomFK
YooFVjOoeY^WomNKY`02omJKY`0?omNNYooL[JOofjjWomN_Y_oC/JSoejjWom^_YooK[:Oodj:Wom>P
Y_o8[JSobK:Xomc8ZOobgJ_om^F]00;ooOfT03gonoZRon[ZX?oG`JCoej:XonN_ZOo`ejWol=>ZonC8
Z_nZYj?oZjVTojVWY?ng[JKoejVWonFhZOo^bJ[of[^XomS1Z?o^bJ[ojlFYong:Z_obejgolMJ]omZo
ZOoTbJWokm6/onk>[?o^cj_okm:/onoC[?o^cZ_ojlBZooKVYOoooj?oj>FTolS3ZOoJbZWolmN/on_G
Z?oYeZKolMNYoo3GZOo`ejSol=NYoo;K[Oo`ejcoj/6ZonVcZ_oZ`jWogmBTomSDXOoSeZColm^/oo?K
Z_obfjSolM^Xoo;K[?obfjkol]^[onoCZoo^cj_okm2[00?okm6[00Sok]2[ono@Zoo_djcolMR]oo?L
[_ocg:gol]b]oo?M[@;olmn^00_olmf]onoB[?o^cj_okm:/oo7H[Oobg:golmj^oo?O/?ofiL3onoCU
ookmn`0Gooooo`002oooool2ooWin@03ooCdm?oinOWooooo00Sooooo00Goo_knoogmoOogmoOojNWY
ooKfmP0:ooooo`05ooclo?ohn?Sokno_oogmoOokno/02?ooool00oolo?coo_knooooo`0>ooooo`03
oogmoOoooooooooo00Sooooo0oolo?`00oo^k^koo?cloogmo@08ooooo`05oogmoOojn_[om?CdonWY
jOoinOT00_ono_h8ooooo`06ooShn?ofm_KokNg]oo;bl_okno_ooOgm1oooool01oolo?col_;boo3`
l?oNg]koinOWooGemOokno/01oooool01oolo?coo_knoo[jn_oYjNWol_;boo_knoolo?`05_ooool3
oogmo@cooooo00?oo_knoo[jn_ono_h01Oooool03?ohk]col=JYoo?QZOoeiZgomNF]ooGV[Ooeijgo
mNF[oo?QZOo_fJSokmV_onoE[`;okM6X00CokM2XongAYoo]d:SokLnX0oo^cZP05_o^cjSok<jXongB
Yoo_f:OolN:Woo?RZ_ocgJgol]f]oo?P[OojmZKoln:UonoFYoojm:?onoRToo_gY?oimJCom>nSoncA
YooZb:Sol]bZoo?Q[Oocgjd2oo?P[@07oo?Q[Ooag:Woj<jWonO4Z?o_cjWokm>Zoo?M[@03oo?N[@0@
oo?M[Oobfjgon>jXooglXoomoJ?ooOjSoncHY?oT_ZKoln6[ooCS[Oo_dJ_ok/j[oo?Q[?ohkj_ojmBX
onc9Z@?ok/jZ1?o_d:T04oo]c:[ol]f/ooS][?odhZcokL^[onk>Z_o_e:OolmjZooKW[OoeiJcokmRY
on?<Y?oTbj;og:jUom6IYOoJWjOokLJYonc9ZOo/b:T00_o[a:T01OoHX:KodiVUomFIYOoGVZGof9fV
00;og:BW00Soh:VWon>]Z?oU/JSojKbYonW0ZOo/aJSojlBXon[2Z0;ok<JX01?oj<>XonBlZ?o^bZWo
kLZXonJhZ?oX_ZSoj/>Yon[2ZOoZaK_ojlVmonNmZ?oU^:Soi[^Zon>f/_oQ[Z[ogjZWombQYooLX:Oo
fIjV00;of9fV00?oeifVomJKYOoFVJD00_oEVJD0:_oDVJGoeinUomb]Y_oK[JKof:jUomR]YOoK[jKo
fJBVomJIYOoGVJKodifUoljTY_o;YjKodJjTon73Y_obij?onoZRooWcY_o^jJ_ohmbSom:bY?oHWjKo
j[VXoo3FZ?o/cZWo/ZVSojRVX_nYYj?o[JVTolnZYOoLZjKok<FYonW1Z?oF`:OohlFXonc5ZOo[aJSo
km2Zoo3CZoo[bZ[og<2WonO8Z0;ok/jZ00gok/nZonoAZ_o_e:[olMVXon[2ZOobfJKoo?C9on[UdOo?
b:oog/fXoo3FZ_o/ejOok]JV00?ol=JW017ol=JYoo7J[Oobg:cokLZYonZkZOoY`JSoh<VTom_CXOoT
ejCok]VYoo;JZOoafZOolMZXoo7K[?oafZgokm:Zono?Z@06ono@Z@;ok/nY00?okm>[oo3GZooafZ`0
0_obg:d02_ocgJgoln2]oo7J[?oaf:col]b]oo?P/?oeiKgon>[>oocfj_ooo_dIooooo`002_ooool0
1_ono_konOWioo[jn_olo?cono_kooknoPSooooo0_omoOd00oogmoOojNWYooGem@0:ooooo`06oocl
o?ohn?Sokno_ookno_okno_oo_kn1oooool00oolo?coo_knooooo`0@ooooo`03oogmoOono_kooooo
00Kooooo0_omoOd01Oolo?cokno_oogmoOolo?coo_kn00Oooooo00Koo?clooOgmoodm?CojNWYooOg
moomoOd9ooooo`06ooShn?oemOGokNg]oo;bl_okno_ooOgm1oooool01oomoOgol_;boo7alOoPh>3o
jNWYooKfm_okno/01oooool01oolo?coo_knoo[jn_oZj^[ol_;boo_knoolo?`05_ooool3oogmo@co
oooo00?oo_knoo_knoooool01?ooool01?oil=ook]:Uoo?NY_oeij/6ooGUZP07ooGX[oolnNgoo?Oa
onc=/Oo/cJGok<nTon_=Y@02onc?Y0;okLnU01KokLjUon_>Y?o^ejColmnVoo?OZ_ocgJ_olmb[oo?M
Z_obg:_om^RXoo?SX_ocgZ?oo?ZPoo_hXOokmj7ooO^OongZW_oUdJ7oj<>VonkDY_och:[olmn[0_oc
gjX02Oocgj_oln2Zon[;Y_oQ^JCojLjUonk?Yoo_e:Solmf[oo;LZP02oo?LZP;ol]bZ05gon_FRooko
X?oln:7ohl:QomZTXooeiJSom^NZonk=Yoo/b:Oom>:Yoo[cZ?oUajCof[2Roo;JZ?o^c:SokLbWong<
Z?o^cZOok/nVonk?Yoo^cJOok/fXooKXZ_ogjj[ok/jXonc8Z?o`eZKokLVVoo3EY_o]cjKog[2SomBH
X_oBUZ;odIJRom>FX_oDUZ;oeYNRonW1Y_o/ajKojlFVonc5Y_oR[JGoeYNSomfSY?oS[JGojKbVon[2
Y_o[`jKokLJVonc3Y_oW^JKomnBSonCJXOoEb:?on>RWooS^Z?ohl:Oon?6YooKXY_oQc:;oh<JUoo[b
Y_oafJ?ojKnVoo7HYooch:_om>2/oogiloojln;oln2UonkAY_oil/3ooO_joo[`k?o^e;3ojLBUonJo
YOoV^jGoi;BUomn/Y?oKZ:?of:>SomZSXooHWZ?oeYfSomJGXooEUZ;of:FRom^[XooHZj;oej^Rom^/
XooFWJ<00_oDUZ80@_oEUZ;oeYJRomFFX_oCUZ;odIJQom6HXOoJZj;okLnVooS]]_oYjJOohMbMolna
X?oKWZCojKJVoo;DYOo1[j7oXJ6NojRUX?nTY9ooa:ZSomJSXOoT]ZGoj;jVon[4Y_oR`ZGojlNVon_3
Y_o]bJKokL^Vong9Z?o^bJSojL>Von[7Y_o^cZOokLfWonk?Yoo^cZSonoK;ooW^f_o/aZ_ok/^_oo;G
_ooWck;ob<:Tom?6Y?o^eJOolMVXoo3FYoo`eJCokmFToo3FY?o`eZOol=FYoo3EZ?obfj[ol=6XonVi
Y_oN^j;oem6Mom_CWOo/f:GolmZWoo7IY?oafJGol]^Zoo7GZP;ok/nW00Ook/nVonk>Yoo^cjOok/jW
onk?Yoo^cZOok/nW00;ok/jV00[ok/nWonoAZ?oaf:[ol]^Zoo;KZoocgJ_oln2aooOYb?omn>goookm
7?ooool000[ooooo00Goo_knooShn?olo?coo?cloogmo@09ooooo`;ooOgm00?omoOgonWYjOoemOD0
2_ooool01_olo?conOWioo?cloono_kon_[jooknoPOooooo00?oo?clookno_ooool04?ooool00ool
o?coo_knooooo`06ooooo`04ookno_omoOgono_koo;blP;oo_kn2?ooool01_okno_om?CdooGemOoY
jNWomOGeoo_kn`Wooooo00Kon?ShooGemOo]kNgol_;boo_knoomoOd7ooooo`07oo_knoobl_;olO7a
on;Rh_oZj^[omoOgoo_kn`07ooooo`07ooclo?ono_kon_[jon[Zj_obl_;ono_kooclo00;ooooo`03
ookno_oooooooooo00Sooooo0oomoOd<ooooo`03ookno_omoOgooooo00?ooooo00Coo?S`onoEZoo^
e:?om>BW1?odi:T02_odi:Som>BYooGVZOolm]ooooknonkCbooS]JKoh[:SonW7Xoo^eJ<3onc>X`;o
jlbS00?ol=ZToo?OZ?ocgJT00oobg:T01OobgJWolmjYonoDY?o^d:;on_BO00;on_NO00OooObNonkQ
WooJ`:3oi/>SonW7Y?obfZKolmnY00?olmjY00Soln2Yoo?LY_oR^J?ojLnPooKZX_o]bjOol=NXoo;M
Z@?ol]bY01ColMZYoo?RZ?onoioon?>Nomf_X?o>U:3ojlfTooS]ZOo_djOok<NVoo3FYoohkjSok]JT
om2NWoo^e:Com^NYong;Yoo]bjKok<ZVong<YP;ok/jU00_ok<ZVonk@YoogkJWol]ZXonc7Yoo`eJCo
kLfSon:]Y?oJXj7odYFPom2DX002om>DX@0WomBDXOoCU:7odIBPom2DX?oW^JCok<JUon_2Y?oZ`JCo
iK>TonVjY?o/`jCok/VTong;Y?oZajCok<RToo?MYOoV_JCoj/^PooglX?oYhZCojmnQooSYZOohl:Go
n>jWooS^Z?ofiZCofL6RonS;Y_ohkj;ojlNSon_8Y?obg:OolmjYooGU`ooooooon>k6oo?OXoo^d:Co
n>o=00;ooooo01?on>gGong@Xoo^dJ?ol=FUoo?GYooI`jCof/2Son_:XooJ/J7ofZZQomZTX_oIXZ;o
f9nRomRRX_oJZ:7oejNQomNZXOoJZJ7oeIRQ00CodiBQ0ooDU:40:ooCU:7odIBQomFDXOoSZZCoh/JR
onCOVooOf9cod:VOomnNY?o^_JCodKjSoinOW?nVY9ooXJ6Mok^VX?oEXj3ofZZQonFlXooZ`JCojlFU
on_7Y?oY`JCojlJTong;YOo/b:Kok<RWong8Yoo[a:Gok<ZTonk=YOo^cJKok]2VooCOaooooooon_7X
onk>[?o/aZCok/RTomo7Xoo7`J?of/VSoo7EYoobejP00oo_e:804Oo_e:?ol=FVon_@XooXcj;ol=RV
oo?LZ?o]bjGog[jQomO9WOoJdIcojmRSoo;IY_oaf:?olMRToo;JZOo_eJSok/fU00Gok/jU0_o^cJD0
2Oo^cZGok/fUonk=YOo^d:Kol=NXoo;JZOoafZWom^O6ooghl00Oooooo`002_ooool01Oono_kon?Sh
ooclo?olo?cooOgm00Wooooo0_omoOd00oohn?Soj^[ZooGem@0:ooooo`06ooclo?oinOWom?Cdookn
o_ojn_[oo_kn1oooool2ooknoPkooooo0_ono_h00oooooooo?clooknoP07ooooo`06ookno_omoOgo
no_koo7alOono_kooOgm2?ooool01_okno_om?CdooGemOoZj^[om?Cdoo_kn`Wooooo00Kon?ShooCd
m?o/k>col_;booWinOomoOd7ooooo`07oo[jn_oalO7olO7aon;Rh_o[jn_on?Shoo[jnP07ooooo`07
ooclo?ono_kon_[jon[Zj_obl_;ono_kooclo00:ooooo`;ooOgm2_ooool3oogmo@cooooo00?oo_kn
oogmoOooool00_ooool01Oono_gol]fjonkDX?odhZComNBW00Gom>>V02;omNJWoo[bdoofj=[oi[bd
on6]XOoQZj7ok<fQooCSXoobfj?ok<fSon_;XOoZbZ7ojLVQonkCX_obgJOol]^Woo;KY_obg:Kol]^V
oo;LYoobgJKokLnSoo;MWoojm9conoNMoo[fWOokmicokMBOon:hXOoV`:7oj<BQon_;X_obgZKol]jW
0_obgJH02?ocgZOolMRSon>lXOoZdIkoo?fLoo?PXoo]c:Gol]ZV1?obfjH05oobfZOom^VRon_DW?oH
XikocI:Non2bX?odhjKok/nVonc8YOobfjKomn^VooCPYOoI[ioof:jOooO/Y_ofj:OokLbUonc9Y?o/
b:GokLZTong=Xoo]c:CojlJU00;ol]ZV00Ook<JUong?XooO]Yooe9NOom6BWooATYkodY:O00;odi:O
01SodY:Nom2BW_oDTYoofIZPomjYXOoX^j;oj/6Son_5X_o^d:7ol]fQooO[WOohjikoj=ROojfVV?oI
_ikokLbRonO0XOoS]J3onoNLooGWZoobi[;om^NUooOYY_ojmIh2ooO]YP0>oo?RX_oD^j3ok=FSonc?
X?oX`J7olMNToo;MYooch;7oo?Wbookln?oeiZkoln6QonkAX_odhL@2ooooo`0Dookmnooaf[3ojlbQ
ong?XOoaeJKoiLjUok^cWooagZ?oelNQol^iWoo]fYooimBLon?8WOoJ]IooejZPomRVWooGY9oofJJO
omBMWooDUYl8om>BW`0Hom:BWooCTYooei:Pom^MX?oS[Yoog;FOolbPW_oOYj7oh[NQojBOVonRX9co
XJ2Lok2SWOoDXYoodj6NomVfX?oX_j;oj/>Son_5Xoo[aZ?ojL6Ronc:Xoo/bJGojlNU0_o/ajD07oo[
aZCok<RTong;Y?o]cjCoj/6TonJ[/oobcm?on_3Yoo?Na_o/aj?okljRonSBX?o<`j3od/FQon_AXooa
eJCokmBQonoCXOo^dj3okmBQonkFYOoXcJ7oj/JQong:Xoo_djGolMFVonc?YOoRbIoofLRLon;CWOob
fJ<00_oaf:<01_obfJOok]>Vong<Y?o]cJ?okLfTong=X`?okLfT00SokLbTong?YOo`e:Kol]VVoo;J
Y_ogj<[oo?O[ooknoB3ooooo000:ooooo`05ookno_ohn?Soo?clooclo?omoOd02Oooool2oogmo@03
ooKfm_oYjNWom_Kf00[ooooo00Koo?cloo[jn_oemOGoo_knoo[jn_ono_hGooooo`05oo_knoomoOgo
ooooooWinOomoOd01oooool01_ono_koo?cloogmoOoclo?oo_knooclo0Sooooo00Kono_kooCdm?oe
mOGoj^[Zoo?cloojn_X9ooooo`06ooKfm_obl_;oj^[Zoo?clooinOWooOgm1oooool01ookno_ol?3`
on_[jooQhN7ojn_[ooShn?ojn_X01oooool01oolo?coo_knoo[jn_oZj^[ol_;boo_knoolo?`02_oo
ool2ooclo003oogmoOoooooooooo00Oooooo0oomoOdAooooo`06ooS]foo]d9ool]jQooCUY_odhjKo
ln>V0oodhjH04?ofijOonO3?oo?Qe?oO[:3oh:bPon>eWoobh9oom^NQong?XOoYaj3oj/ZPon[:WooX
b:3ojLVOoo7HXOobg:H4oo;KYP0>oo;MYOo/c:7okLnNoociVookmicon_JLooonVooXg9coa9fMomZ/
W_oYaj3oil:PongAXOobgZH2oo;MYP0:oo;NY_obg:?oh[ZPomniW_ojmiWoo?bKonoDXoo^cj?ol]^V
oo7JYP?ol]ZV017olmjVon2mX?o?T9goci2MomROWOodi:;okm>Ton[4X_o_djComnfToo;IYOo]cZ7o
cIbLon[?XOohkZKoln:Vonc9X`03onc8X`09ong<XOo/bJ;okLZSoo;MYOo/aZ?okLZSon:iWoo?T9co
dI2M00;odY2M04Cod92Moln@W?o@T9goe9:NombQWooV]:7oj[jQonc4XOo]bj7olMVNooOZWOojmi_o
o?fKoo?YW?okk9kobL2Joi2@T?oI_Ycoj/>Qom^NX?o^dicoo?VLoo7IZoogk;Gom>>VooO/XoolnYWo
mnbTooO]Y_o]fZ7obkVQonoFXOoX_j3ok<VQoo;NYOobg:Komn[9ooooooolmnOol^6NooKVWoo^dJ7o
l]^iooknoOoooooooOc^ooKXY_o/cYooj/ZOong?X?oceJ?o`;:Mom;1W_oPbj3o`K>NomgBX?oflY_o
kNfGomS<Voo0]:7oiljOom>dWOo?YYgoeZJNom>SW?oCWIgodiNMom>BW@KodY2M0ooAT9d05?oDT9ko
gYFPomBMW_o?YIgoiZJQolFTW?nMWYWoXInKojZQW?oBXIgodinLolZ]WooT_j3oj/2Qon[3XOo]bJ;o
jL2Qon[5XOo]bZ?ojlFS0oo/aZ<04Oo[aJ?okLZRong=X_o]cj?ojlFQon>QXOoZ]l3oo?KbooKUdoo/
aZ7oklZQon?>W_o5`9ood<BOoo3DXooaeJCok]>O00;ok]:O01;okmBQoo3DYOo]bJ7oj/FPon_5XOo]
c:7olMFUoo;HY_o]cZ;og/RLomk@Voo^ej7olMRQoo3GX_oaf:KokLjSong:XOo]c:42ong<XP07ong;
X_o]bZ7ok]6Too7IY_oafZKol]j`ooW_f@0Sooooo`002_ooool01Oono_kon?Shooclo?olo?cooOgm
00Wooooo00Goo_knoogmoOogmoOojn_[ooGem@0:ooooo`06ooclo?omoOgon?Shookno_ojn_[oo_kn
5oooool01OoinOWon_[jookno_oinOWooOgm00Oooooo00Coo_knoo_knookno_okNg]0_olo?`00oon
o_koooooooooo`05ooooo`06oo_knoodm?ComOGeon[Zj_oclo?ono_k2?ooool01oono_komOGeoo;b
l_o[jn_ol_;booWinOomoOd01oooool01ookno_ol_;bonKVi_oPh>3oj^[ZooShn?okno/01oooool0
1oolo?coo_knoo[jn_oZj^[ol_;boo_knoolo?`02_ooool00ooinOWono_kooclo009ooooo`?ooOgm
4?ooool01?ojl^?ok]>Uoo7JW_odi:<2ooCRY00Coo?RY?odhZCom>:TooGUY?ocgk;okM2nomjYWooR
/9koj<6Noo;NW_oafioojlRNonW8W_o/di_okMbNonW8W_oXaYkok<bNoo;KX`02oo;JY0;ol]^T01_o
l]bTong>Woo[cIgon>nIoo_gVOojmY[oo?VIon_MVOo@/9cofK2NonO2W_oV`Ykoj<BNoo7HXOobgJCo
l]bToo;MY?obgJ;oj<BNon:nW?ofkIWooOjGooS`W?o]c:;okm>Soo;KY?oafZ@00_obfZ@04oobfjCo
lMRSomJIW?o@SYcodiBKongAWoobfZ?ojlFQong?X_oeij?oln2Tonk=X_oM^9kofK2KooOXX_ogk:Co
lMZTonc9XOo[aj400_o/aj401oo]bj3ok<JQonkAXoo^dJ?okLRRonS4WooCUY/00_o@SY/09?o>SY_o
dHnKomJHW?oKWigohZVNonVlWoo[`J3ok<NNonoCW_obgJ3omNFRooWbVookn9Woo?bGooGYVoo]fY_o
lN:Moj>OTon>SXkog;jLon>^W_oV_IconoRIonkFW?oaf:;om^RUooCRYOoek9kom_>HooO/X_oikJ?o
g]6NolZhW_o`cIooikbNonkBX@;ol]fT02Con>fiooonoOoilM?oln:KooS]W?o^dIookmF]ookmo?on
oOOon>jiooKXWOochi_ok<fNon[;WOo_dZ3oh/ROokR^VOoRc9kobKRJolfnW_ocjYkoknZHomS:V?ni
/9koi]JOon_MW_o3^IkogKVNon:gW_oK/9goeJNKom>RVooEVY_odiFKom>CVooASi/5om6>V`0Com2>
VooASY_oe8jLolfJV_oFXIcoi:FOok>NV_nJW9SoY9nIol^RVooDW9[ob:FLom>iW_o/_iooj[nOonc8
XOoZ`j3ojKnNonc8X003on_5XP0Con_5XOo[aJ;ok<VQong<X?o]cJ;okM2Rong>XOoW/Iooi:NYoo;B
coobf<Sok/j_ong8W_oQb9cobKnLomG6W?o[d:3olMBQonkBWP02onkBW@0IonoCX?o_eJ7okmJMonoC
W_o]d9kokLjNonkBXooaf:ColMFSonC=W_oRcY_okMBNoo3FWooaej?okmFSong<XOo]bj3okLbPong;
X?o/bj3ok]2Roo7HY?obfjWom^K5oocilP0Tooooo`002oooool00oohn?Soo?cloogmo@0:oogmo@;o
no_k00?omoOgon_[jooclo<02OomoOd01oolo?cono_koogmoOoinOWoo_knoo[jn_ono_h05_ooool0
1oono_konOWioo?clookno_on?Shooclo?ooool01Oono_h02?ooooooo_knooWinOogmoOoj>SXoo[j
n_okno_ooOgm1Oono_h2ooclo009ooWinOobl_;olo?conWYjOoalO7on?Shooclo?omoOgoo_kn00Ko
oooo00KomOGeoo;bl_oZj^[ol?3`ooShn?olo?`2ooooo`0<ookno_omoOgooOgmoogmoOono_konOWi
oo7alOoTi>Cog]kNonWYjOofm_KomoOg1OomoOd02Oono_kooooooogmoOoooooono_kon[Zj_obl_;o
no_koogmo@03ooooo`03oogmoOolo?cooOgm00;ooOgm00Goo?cloogmoOoemOGom_Kfoo[jnP03oocl
o003oogmoOono_kooooo00?ooooo0oomoOd?ooooo`03oocil_o^dJ?ok]6L00Kom>:Q017omNNQoo7H
WooQ/9gog:>Lon>fW?obgIgolMZMon[9W?oX`icoj/fKongUV?odll3olnK1onS3W?oXaYcok]:Moo;K
XP02oo7IX@0@oo7JX_obg:7okLnNongAVookmiKonoNHoo[eVOolniKoim2Hom>WVooT_IcojlnKonWA
V_oU_YcokLnLoo;MX@;ol]bR00[ol]bPonK1W?oP^9_onOFFoogmUOoloIGom>:Lon_7X?o`ej7olMZQ
0_oafJ402OoafJ;ol]fRonW4WOoARiWoc8^Ion6jVooaeZ3oj/>OonkAX@02ooKZX@09oo3FXOo]cJ3o
gK6Koo7KWoogk:7omNNQonoBXOo[aigojlFO00;ojlJP00KojlNOonc7X?o/b:3ok<JPonS1WOoAUIT2
olb;V@1=om6AV_oNY9coikROon_0WooX_Igoj/FMon_3Woo]c9gom>:LooGWXOoeiJ?omNNOoo[eU_ol
niGoo?RGoncGVoo[g9Woa[^Foh^;RonTXYCogKJLonFfW?olnYKon?6Ionc:W_obg:7om>>RooOYXOoW
hYWofM2Koo[^X?ojkZ7ofLfLomRmWOo/`icoikfLoo7IXOoafJ;oln6QooO/X_oln>komn[1ooGUVOoj
lYWok]2MonkAY_oln^con>ncooGUVoogk9Soo?fFoo;MVOoXaYcoj/bLoo;DX?o9]icoelBKomO1VOo7
]IWod<NKoo[aWOoJc9So^k2JomW:W_oljj7oiMfFolBhVooWaigoklbOonW4WOoB]I[oajRKom>SV_oD
X9[odZ2Jom6HV_o?S9T01_o@RiX0?oo@S9[obIjHom>PV_oQX9go[9RFoiJKUOnoXY_oe9bIom2LVOo3
[YcohkjLonZoWOoZ`iook<NNonRlW?oZ`IgojlNPon[3X?o[a:3ojl>Pon[3X?o/aiook<^Oonc<Woo]
c:3okLfPonk@X?o/c9ooik:MonBT[Oo`c/_oklnbong4WOoP_Ico`kbLol[0V_oYcYoolM>QonkAW?o^
d9_ok]6KonoCX?o_diool=NKoo3FW?o]c9kok<VOonc:Woo^d:7ol]NRoo3FXOo/dYcokmBLoo3EX?o`
ej7ol=FQonc;Woo/bIkok<ZOonoBXOoaf:7ol]b]oocfjP0Vooooo`002Oooool01?ono_kooOgmooOg
moojn_X2oo_kn`Woo?cl0_okno/01?ofm_Kojn_[oo?cloomoOd9ooclo005oo[jn_olo?con?Shookn
o_okno/02?ooool00oono_kooOgmoogmo@03oogmo@Woo?cl00Kono_kooKfm_oalO7omoOgoo?cloof
m_H8ooWin@03ooCdm?oalO7oi^KV00;om_Kf00?on?Shoo_knoolo?`00_olo?`01?okno_onOWioo[j
n_ogmoL2oo;blP06onWYjOoalO7on?Shoo_knoolo?cooOgm1_ono_h01_oemOGolo?conKVi_o]kNgo
m_KfooWin@?ooOgm0_olo?`02ookno_on_[jooGemOo]kNgoh^;RomgMgOoWinOol?3`onk^k_oemOGo
moOg00?ono_k00_ooOgmookno_okno_ooOgmooWinOoYjNWolO7aooWinOokno_ooOgmooclo006oo[j
nP05oo_knoolo?com?CdooKfm_oinOT01?okno/4ooclo0CooOgm3oooool01?ofilgok<jJoo;NWOod
hj42oo?QX@;oln6P01;om>FQoo7JWOoP[I[ogJJKonNnV_oaficok<fLonO2VooYb9_ojmNGoo7/Z_ok
nN?oo_kloo;N^?oW`i_ojLJJoo3GWOobfZ42oo7IX@0Loo;KXOo/cicoil>JooO_U_okn9Kon_JGoocj
U_ohl9KohKJKonO0W?oXc9Woi=6Fon;0VOoW`9_olMNMoo;LXOobfj7ol]jQonS6W?oJZi[okmfFoogn
TooloI?om^ZFon_7W?o/bYkolMRQoo7IX@;olMRQ01Col]VQoo;LXOoLXi[obhZGomRTUoo`eYgoj/>N
on_7W_odi:3omnbPooGVXOo_dZ3ok<jMonO5VoogjJ3omn^QooGVXOo^dZ3oikbKon_5W@CojlFN03Go
jlBNonW1WOoAUYOoc8ZGomFCVOoOYYcojKbMong8W_oW`Ycof[NJon30VOoZaYcokm>KooCUVooeiJ7o
m>>QooCVW?oiliGoo?^EooclUOojkiOohLjIomc?V?nHUHkoVIZAolnoV_oNXI_ol]^GoogoU_ochJ3o
kLnOoo7IX?ochZ7on>nLonoWU_oSeIOonNfOooO/WooE`Y[oiLFLonNlW?o[b9col]bPoo7HXOogkI_o
mnfMooW_e?oei;KomnZGoo_gUoo^d9cokLnRooOZ]`02ooKWV00OoociUOolo9Con_JFonc?V_oXai[o
k<jKon?8W?o>_9WohLRHolZgU_n/YiSojN2JomoAU_nj/9SodLFOoo[XWoobjICobL:Fol6aW?oYaYco
klbMonW7W?nf[ico/JVKomV/V_oHYISodj:HolbBUoo<RYOochZGoln:V002om2:V00Coln:V?o@RYSo
cXjGolROU_oMXI_ogZBKoj:HUOn^X9OodibHom6IUoo4Y9SodkVLonc1W?oY`9coj<6Lon[0W?oX_Yco
k<NNon[3W`03on[2W`0Honc7WOo/bigok<ZMonc:WOo/bigok<ZLong=W_o]cioojKjLon6MWOoY^;Co
k<FXon_2W?oH^I_o`kbJom31V?o^cigolM>OongAV_o]ciWok]6LonoCXOo_e9cokM2K0_o/bId03oo/
b9cok<RMonc;W_o^dZ3olMJQonoFWOo_eIookmFQoo3FXOo]cioojlNLong?Wooaej7ol=JQoo[bh@0W
ooooo`002?ooool2ooknoP03oogmoOogmoOono_k00;oo?cl0oono_h8ooooo`03ooShn?o^k^kom_Kf
00Wooooo00Ooo_knoo_knoolo?conOWioogmoOoinOWooOgm00Oooooo00?oo_knoogmoOono_h00_on
o_h00oomoOgoo?clooclo006ooclo009oogmoOokno_om_Kfoo7alOogmoOolo?cooKfm_oinOWon?Sh
00;omoOg00Oom_KfooGemOoemOGolo?cono_koo]kNgoi>CT00;ol_;b00Com?CdooOgmoohn?Som_Kf
0_oemOD2oo7al@09ono_kooZj^[ojNWYon?ShooWinOojn_[oo3`l?oalO7olo?c00;on?Sh00[on_[j
ooclo?olo?conOWioo;bl_oalO7oi>CTon[Zj_obl_;omOGe1?ogmoL02oohn?SomOGeoo?cloo`l?3o
k>c/on7QhOoLg=coiNGUong]kOo/k>col_;b00Kolo?c00[ol_;booCdm?obl_;oj>SXong]kOodm?Co
m_KfooWinOohn?SonOWi0_okno/00oomoOgoo_knoogmo@02ooooo`;on?Sh00?oo?clooooooooool0
2?ooool2oogmo@gooooo00Goo_ckoo?Ob_oZb9colMbKooCRWP04oo?QWP0BooGUW_o`eY_ogZNGon6b
Uoo/cIOokM2HonW6VOoXaYSojMFDoo7/]oojnMWoo?cEoo[h_?ockjCojLZGonO2V?oYaiSolMRM0_oa
f9h01?oafikok<nJon[:Uoogk9<3oo[gT`08oo7KUOoW`YSoilRGonC>U?oRaiGoiL:Gon6gV?oZbYT2
oo7KWP0;oo;LWOo[bYWogkBGoo7QToolo93oo?bAoociTooYaiSojL2Jonc<W?oaf9h00_oaeih05_o`
eikolM^NonW5V_o=R9Goej6Fong?V_o^cigok]6Moo?PWOofjIkom^RNooCSW_o_dikoj<FIonoFW?oh
kikon>bLon[6VOoIY9OoeIBFonZoV_oZaI`2on[3W01Jon[4W?oZ`YcohJZIombVV?oT/Y[ojl:Loo7@
VooWaYWoe;JFom^lU_oS`9WokLbIoo;LVOoeiIcom>BNooGVV_oeiIKon?6BooWgT?olni;oo?ZBoo?Q
U_o@aIKo]k6EojVVU?o6^iSofjBGonJjU_olnY;omNJIoo7FW_o]d9golMfNooGVW_ojm9OokN6GonCF
UooikIgolNFIom^oUOo/bI[oikfIoo7HW?oaf9komN>LoocjTOoim9Kom>6Voo7KWOoilY?onoNJonoC
W_o/biSoln2GooCTU_ofj9Koo?VBoocjT_olo97onO:Conc?UooWaiOojl^Hokf_UOoF_iKoeKjDokf_
U_o3]iOoglNEolJcU?oB_YOomn>Loo7RUooLdi7oa[fDolBcVOo[aY[oklZKon70VOndZiSo^JfIonJg
VOoU/iWofjVGolVIU?o:S9Coc8^Dolb=UOo>R9GocXNE0_o?QiD05Oo<RiGobYVDomfMV?oDWISoXYZD
olRMUOo@UiGobiVDolZ_UooY`IWoj[jJon6jVOoQ_ISoj[jIon[4V_oZa9coj/6Lon[2W?oZ`9coj/FK
onc:V`02onc8VP0Eonc9V_o/b9WojlFIonc6V_o]cicok<jMonNgV_oTYIkohjBIon^nVOoR`9Woa[ZG
olZnU_oTbYWol=:Long@V?o]ciOok]2IonoBWOo/bY_ojlNJ00?ok<RJ0_o/aiX02_o/bYcokM2Moo3D
W_o`eIkol=BNonoCW_o^d9gol=FNoo7IYooilM`Xooooo`001Oooool2ooclo005oo[jn_oinOWom_Kf
ooCdm?o^k^h00ooalO42oo;blPGolo?c0oodm?@01OoemOGokno_onWYjOo^k^komOGe00Oom?Cd00So
mOGeooKfm_odm?Con?ShooWinOokno_on?Shooclo0Goo_kn1?ooool00oomoOgono_koo[jnP07ooWi
n@?omoOg00Som_Kfoo7alOo[jn_ok^k^on_[joo]kNgokno_on_[j`Goj>SX00CojNWYonOWiooVi^Ko
hN7Q0_oYjNT04OoZj^[ojn_[on[Zj_oZj^[oj>SXonWYjOoZj^[ojn_[onSXj?oTi>Cohn?SomoOgooQ
hN7ohn?SonOWioo/k>cok^k^00?ol_;b00?olo?coo7alOo]kNd00_oYjNT00ooPh>3ohn?SonSXj002
onSXj006onOWiooVi^Koi>CTon?ShooQhN7ogmoO0_oNg]h02?oLg=cofm_KomgMgOoPh>3oh^;RonCT
i?oUiNGoinOW0ooXj>P2on_[j`;oj>SX00KoiNGUonSXj?o]kNgokno_ooGemOogmoL6ooKfmP05ooGe
mOofm_Kol?3`oo3`l?obl_800_ofm_H00ooemOGom_KfooKfmP02ooGem@;om_Kf00Gon?ShooOgmoog
moOonOWiooclo00;oogmo@06oo7H`OoU^YKok]>Hoo?SW?och9_ol^2K0_och9/0<Ooei9coln2JonBc
UOoV_IGok]6Eon[6UOoW_iKoj<^DonoXXOoin<WooOcDoo_h[ooUh9God<b@om[<T?oV`YGoil>Eon[9
U_oafIcol=NLoo7JW?o^dISoj<FEooSaT?okn97onoV@oo[fT?o]dIGoh[BFonG6UOoTd9;oiLNEoo7J
VOoZbIKoh;JEonc@VOoaficol]bLon_=UooJZYGok=RBookoSoomoHooo?Z@onC3U?oO/iGokLZJonk@
Vooaf9`00oo`ei`05OobfY_ofj6EolN4T_oU^YSok/fKooGWV_ofk9_om^VKooKWW?oej9_oln2MonoC
V_o[cIKom^^Joo7NU_oL[YCobhBColV4Too=Q9Coi[NHon_5VP03on[2VP1JonVnV_oX_I[ojlJJono?
VOo]cYKof[RDoljaT_oP`9Gojl:Ioo3BU_oeiIKomNFLooGUVoofj9KolMnDooK[T?o^jhkok^^@oogl
T?olmY7oimBDol>nUOnl^9OoaLBEomB`UOoPYYGon_J@ooKXTOo^dYWolMRLonoBVoobh9com^bHooce
U_oLdYGoelbFoo__Voo`giOoi<BEonc9VOo/c9OolM^Moo7GV_oeiY;ono^=oo_iT?ochi[olMREoo_i
T?okmjcol]b]onk@VOobgIConO>@ooKZU?okn93oo?Z@oo_jT?omoj7on>jnonK3UOo[bYGoakBDok:W
U?oH_Y;of;fComNdUOoH]9Gof[NDomVeU?oK^YCohl6Eomg7TOoFc8kobl>BolZfUOo]aiSol<VIon?2
U_n/YiKo_JbGon2fUOoZ^9OogKJEol>UUOo6RI?obh^BolZ>T_o;RI?ocHFC0_o>Q9@0:_o9TI;oaY^A
omnKU_o9V9Ko_IbEoljFT_o>U9?oaZ:EonBnUoo[_YSohkfHom2dUOoZ_ISoj;fGon_5VOoZ`I[ojL2J
onVoV_o[a9WojlVIon_6V?o[aISojlVGonK3U_oZbIGoi/>Eon_4U_o^cYWok]6Lonc=V_oTZiOogi6F
onRaUooO_YKo`;ZEolNlUOo/cYWol=:Kong>UOo/cIGok]6Iong>V`;ojlJI00SojlNIon_7V?o[aiSo
jlNIon_6VOo[aYSojlVJonkAV`;okmBL00?okmBKoo3FWookln@0:Oooool000Cooooo00Woo_knoocl
o?oinOWomOGeooCdm?obl_;olO7aon_[jooZj^X01?oYjNT00oo[jn_oj>SXon[ZjP02onc/k007ong]
kOo^k^kok^k^onk^k_o[jn_oinOWonc/k007onk^kP04ono_kooclo?omOGeoo?cl`;omoOg00?on_[j
ooOgmoojn_X01?ojn_X00ookno_oooooooooo`03ooooo`03ookno_olo?cono_k00Gono_k00[on_[j
ooWinOoinOWonOWiooShn?oclo?ok^k^ooCdm?o^k^kol?3`1oobl_802?oalO7okNg]onc/k?oShn?o
kno_oo3`l?obl_;olo?c0_obl_803_o`l?3okNg]onk^k_o^k^koinOWonKVi_oUiNGohN7QonCTi?oW
inOoj^[ZonSXj?o]kNgol?3`0_oalO42oo;blP07oo3`l?o[jn_ojNWYomoOgooQhN7oi>CTonGUi@03
onKViP0;onGUiOoShn?ohn?Son?ShooQhN7ogmoOomgMgOoKfm_og]kNon3Ph?oQhN400_oUiND03ooW
inOojNWYon_[jooYjNWoj^[ZonWYjOoZj^[ojNWYon?ShooWinOoj^[ZonWYjOo]kNgol?3`ooCdm004
ooGem@;om?Cd00ComOGeono_kooalO7olo?c1oofm_H00oohn?SonOWioo[jnP02oo[jnP03ooclo?om
oOgooOgm00SooOgm00Gon_C^onoH`_oV_ICok]:Foo?RV@03oo?OVP0boo;OVOodhY_ol]VHomnaTooC
YY?ojLNDonS2U?oXb9;ok=^DooC`WoojmkKom?2_onWSSooLeHgoe<n>onKSToo[eY;oi/6DonG0Too/
cYKol=RKoo3IVoo]ciSoil6Doo;QTOolnhkonoN?oo?RTOoX`iCoi;fDonO?U_oZej3ojm:Ooo3KVoo/
diCohKJDon:jU?o`eiSol]bKongBV?oI[9;ohL6Aoo[fS_onohcom^n>omnjT_oDZi7oi/NEong<VOo_
di/2oo3FV`0Boo3FV_o`fI_ok<fHolf7TOoHWI?okLfHooKXV?ofk9Som^NIooGWVOofj9[omNRJooCR
Voo`eIGojlfDomndToo=Ri7ob8:A0_o<PY80L_o8PY7ogjBEon_6V?oZ`ISoj[nHon[1V?o[aiSok<RF
onk=UOoR_Y?odJ^Boln_T_oT`IGoklfFoo3IUOoei9Oom>BIooKVV?oei9;okMFBoo3QSoolmjWol^_>
ooC`V?omo8kon_2BomgAW_o3`9_oa<2BomBiTOoMXYColn:?ooclSOoZai;ok]:Hoo3HVoo`eYWoln:K
ooK]T_oklIGod/N@omoBT_oikY[ol=VEon[9U_o[b9Kol=JHooCNVooOc9Goflb?oo_fSOolnXcol]nH
onoBUOoknHgoo?N]oo;MYoo^d9Som^NBooclS?ofjI;on_J>oo_jSOolnigoo_gUoocggOo/dI;oilFB
on?4T_nVWi;o_jn@omJlSooH]Y;of;BBomReT_oH]9;oe[:BomFbT_oH]9;of;RAomk4TOno/9?ockZC
on[5U_o`aiSod[REoj:RUOnbZIGod[2EonFeUOoN]IGo`JJCol:BT_o9S97ob8fAolR9TOo:QY7oc8FB
olb3T_o7Si3obiNAon6GUOoETY?obiBAolfBTOo4V9;odkBDon_0UOoZ`9Kob[2CombgUOoX^IGoj/6F
on[1V0;ojKnH01Goj/:Hon_7V?oZaIKoj/>Eon_7U_oXa9CofKjBomg4T_oI`Hooh/BBonc;U_o/cISo
kLnHonJeUooQWYGoiJJEombeU?o5^i;ocKjBonK:V?o`dIP00_o/cI<01_o_dISok<bIon[5UooZaYOo
jlJGon[6UP;oj/JG00Ooj/JFon[5Uoo[aYSok<bHonoCV_o_di_omn[=02[ooooo000:ooooo`05oogm
oOogmoOono_koo_knoolo?`00_omoOd00oono_koooooooooo`06ooooo`03ooWinOodm?Cono_k00[o
oooo00GooOgmookno_ojn_[oooooooknoP0Gooooo`08oogmoOojn_[om?CdoogmoOofm_Kon?Shoogm
oOolo?`4oo[jnP08oo_knooinOWom?Cdoo3`l?oUiNGom_KfooOgmooinOT4oo[jnP?ono_k00[omOGe
onk^k_o^k^koinOWonk^k_oclo?om_KfooWinOojn_[omoOg0_ofm_H2oo?cl`07oo7alOo_knook^k^
on;Rh_oWinOokno_oo3`l002ooKfmP0=ooGemOodm?Col_;boo7alOobl_;ol?3`onc/k?oRh^;ogMgM
onSXj?oalO7okNg]ooOgm`02ooWin@0=oo[jn_okno_oo?cloo_knooinOWoo?cloo[jn_o^k^kolo?c
oo[jn_okno_ooOgmooknoP06ooooo`06ookno_oooooom_KfooShn?okno_oo_kn2Oooool00oono_ko
oOgmooooo`09ooooo`05oo[ajOoY`Ykoi;VBonkCUOodhiP00oobgiP0<oocgiWomNBIooGQUoo<Yi;o
_9NAom>[T_oXaI;oj]V=ooGaRoolni7oknZBomWBRooLeh_oi=n:omoIRooNdi;oh=:MonC0UOoT_I;o
il:Boo3EV?o`fI[ok]>GonS3T_ofjhkoo?b<ooS`S_oZc97ohKBBonO:TOoVdi;ogkF_on2f/?oQ_iWo
gkFAon2aT_oO]9;oj/ZCoo;MVOo`eIGog;2Bon72Soolnhcoo_n;onkOS_oEZ93ofkb?onG8TOo/bYOo
kLjHoo3FV002oo3EV@07oo3EV?oafYWoi;ZDomjVT_o]c9Oom^ZGooKZV003ooGWV01DooKZV?ohkISo
kM2DomBHT?o:PhoobH2?ol^0T?o<P93ob82?olV0SooFU9;oi[BEon[0UooU`I?oglN?onc@T_o[ai;o
k<RBonC4TOo:[Hoohl6Con_3UOobfI;omNREoo?SV?oeiiOom^^Boo7KT_oR`Y7oj=B=ooSaX_ohk]Go
lmb]oocjSoolo8con>^Poo_jm_ofm_3og/V_om^FT_oU]Y7oo_n<oo?QT?oZaY;ol=RGoo3GV?oag9Wo
mnRHon;LSOo_hi3oc/:>onOIT_ogjiSol=RDon_:UOo]cIColM^IooKRV?o?ai7oYj2>oo7WSOoln8ko
l=RIon[7Uooei8oomnnAoo3HUOo^ciSom^R@ooclS?ofjI7on?6>oockS?onoN;ooooooo[bcOokn8go
k]FAon[7T_o9]I3oYin?om:iSOoF^Hoof;>B0_oH]9809_oH]97of;BBomRcT_oH/i;of;6AomVdTOo9
]HoodkbBong6U?o/aYGo`:nDojZTU?o5[9;o^:VComV`TooX]I?oeKFColNNT_o?R93obHJ?olR<Soo8
RHoob8J?olZ2Soo6THkocIB?on6GTooATY7obYB?olVDSonkYi;oi;^Cong1U_oD]Y;obK6BonVlU?oW
^YCojL6G0_oX_IL06ooY`IOoj/NFon[5UOoY`I?oj/>DonW5TooS`YCoc[JBon;7TOo=`8_oi<FAonS6
T_oZbICokM2Hong>V?oW]YGohY>ComZNT_o0^I7o`KVBonG9UOo`dISokLjBonc=T_o^dISojlRGon[4
U@06on[5U@04on[3UOo/bYSokm>HooCQ^b_ooooo0009ooooo`04oogmoOolo?comoOgoo[jnP;ono_k
00?oo?cloogmoOomoOd02?ooool00ookno_omOGeooclo009ooooo`?oo_kn00?on_[jooooooooool0
5oooool01_omoOgono_kooCdm?omoOgon?Shoo_kn`Oooooo00CooOgmooWinOobl_;oi^KV0_okno/0
0oono_koooooooooo`05ooooo`06oo_knooclo?olo?conWYjOoclo?onOWi0_omoOd01?ono_kooooo
ookno_ono_h2oo_kn`05ooWinOodm?Com?Cdon[Zj_o[jn/00_ofm_H01?okno_on_[jooWinOohn?P2
ooKfmP09ooOgmoobl_;okNg]onGUiOoOgmooj>SXooCdm?o_knoon?Sh00?omoOg00[on?ShooWinOoj
n_[on_[joogmoOolo?cokno_ooGemOolo?cooOgm1oooool02?ono_kooOgmooooooobl_;on?Shoo[j
n_olo?coo_kn2?ooool2oogmo@Wooooo00Gon_7Yon[6Y?oT]i7oj/N@oo?PUP02oo;NU`0eoo?OUooe
hYOoln6FonWAToo;[HooaZ6@on6gT?o]dHkolN^8ooOfR?ockh[og]N8omOAR?oPfhSog]F9omW;RooP
dHgokN2Coo3HTOoQ^93oi;^@on[9TOo`f9Ookm>EonBmTOoci8cooOn8ooGYSOoS^I3oh;>AonO?S_oT
cHcodYJ@om6<TooHYXooi;jAong=U?oS^I3ogkF?oo3GUOoaf9Goh;N@omV_S_ojmX_ooon:on[DS?o?
W8kofKV>omjoS_oW_i?ok<ZFonkAUoo`eYL00oo`eIL0D_o`f9KoikbAon[5UOoeiYGom^ZEooGVUooe
iiOom^ZFooO]U_ochICoh[V?olb8S_o7OXkobgj>olUnS_o8OXkobWn>om>>SooRYi?oj[nEon[3UOoP
aHkoelZ9omo6S?oZ`I7ok<ZAoo3JT_oTahkoil:Aonk;ToochhoomNNDoo?TU_ofjYCom^JConoATooQ
^hkoi<^;ooS`S_ocgjKojlRPooCRT_olo8_onoV:ooOY/oooooooo_glon6bY_oKVY3om^Z;oo[eS_o`
fIKol]bGoo7KUoo`eiOol]jGooKVUOoZgXkokMZBongHU?odiYGom^VFoo3GToo[b9;okm:Coo7LV?oc
h9GonO:<ojfXRoo;a8_oo_J>onoEUoo]cYGokLf@oo?OS_o`fICokLnFooGUS_oloH[om^Z>ooS`S_on
o[`2ooooo`0;oo[aa?omoX[om^Z;onO4T?oWaXko]JR?olNcS?oF^Hcoek>>omNbSooG/hh00_oG/hl3
omNcSP0oomNbS_oH/hkoa[F>om:kS_o/aI?oil6Bok>ZT?o8Zi7of;FBokV]T?oE[I3oik:AomNcTOo7
Z93o`i6?olN0SOo9PXcoahR=olN<SOo7Rhco`YF;om2ES_oKU97obY6>ol^@SOnkWY3odK>Aong1U?oN
^I3o`jb>onJlTooX^I;ojKnDonRlUOoY_9GojKnEon[5U?oZa9?ojKnAon[1TooT`93ojL>Aom:iT_oF
^ICoh/N>om[2S?oYaI3oilB?on[7T?o/biGokLjFon[5UOoTXI;odiF>ol6_S_o:_8kojl^Doo3@UOo/
bhook<fBong=U_oZa9Coj/BC00Coj/BD00Goj/BCon[5U?o^d9Ookm:Joo_diP0[ooooo`002oooool0
1?ohn?Soo?cloogmoOomoOd;ooooo`03oo_knoogmoOooOgm00_ooooo00?oo_knoo[jn_ooool03ooo
ool00oomoOgoooooooooo`06ooooo`06oogmoOolo?conOWioogmoOoinOWono_k1oooool01oono_ko
no_koo;bl_oXj>Son_[joogmoOono_h01oooool01_okno_omOGeooGemOoZj^[omOGeooclo0Sooooo
00GooOgmooKfm_oinOWokNg]oo;blP02oo_kn`03ooooooomoOgoo_kn00Coo_kn00OonOWiooGemOoZ
j^[oh^;Rong]kOoinOWom_Kf00Goo_kn00OooOgmookno_olo?coo_knoo_knoo^k^komOGe00;oo?cl
2?ooool01oono_koooooooCdm?ohn?Sono_kooclo?ono_h02?ooool2oogmo@Sooooo03_ol]c6onNm
UooU^8ookLj@oo?OU?ocgiKol]fEooCQU_oeh9?ohLV@ol^[S_o@Z8kofK:>oncERoofk8Sol^n7onGS
QooLeHOocl:8omG5R?oSdh_oi<j=onG:SOoYaHoojL2@onFjT?oS^hooh[R?onJnS_o_di;ok]2ConFm
S_obhH_om^f9onW:SOoS^Hooi<J=onG;RooO/XgofIj>omRIS_oP[XkohkF?onS0TOoW`i3og[>>on[:
TOobfi?oh;N>omJXS?ocj8Won?>8omfkRooF[X_og/2;ombTSOoR/I3ok<ZDonc;U@02onoEUP1PonoD
U_o_eIGokmFFon_9Too/bI;om^VBooK[ToodiYGom^RFooK[Too^dY3ofjZ=olj9Roo8O8_obGb;olMl
Roo6O8_od8V=om^PS_oS[I7oj[fCong:Too[d8koi/Z=on72S?o[bI3ol=6BonoKSoo_g8gojlV@onc:
T?obfhkom>>AooCUToofjY7oln2@onoATOoWahoodjN;on?8ROoch93ok]2Eon[6U?o/bi?on_F;oocl
R?ogkX_om^[9ooSZc?oX_JKofij>oo?SROolnX[olMbEoo3HU_oafYKol=ZFoo3IU_obg9Kol=^Foo?L
U_obfYGolmfFooKXUOoeiiCokmBCong?T_o`fICol]bFooKXT?olmX_oknV9ok^gR?objHgokmBFonoF
U?o_di3oln6;ooCUT?o]cYGoln2>oocmR?ogkX[om^R/ooonoOooooooooonooW_/_odjXWoekB;omjj
S_o/bHgod[R=ok:VS_oD^8[oe[><2?oF/8d0?_oG/8goeK:<olVcR_o>^8_ok<>Aon2nT?n`Z97ocJf@
on>mS_o8]Xgo_JV?om^]T?oS/Y3obJf?ojjKS_neTHkoah:;olR2Roo7RH_oaX^;ol>@R_oCSXgofI6>
olZ=Roo6TX_o^ZF>onFmTOoW_I7o`j^;om2`SOoY^i7ojKfAonVnT_oX^i?ojKfBon[3T_oY`i7ojKn@
onVnT?oY`i3oh;f=on>oT?niZXoob[B>onG2S_oW`8koil>>onK3S_oW`hgojlVBong=U_o/biCojKNB
on2WSoo9Xhco`kN=on36TOo_ci?ok<f@ong>T_o]biGoj/>B1OoY`i400oo/bYCok]2EooKT``0/oooo
o`002_ooool01Oono_kon?Shooclo?olo?cooOgm00_ooooo00?ooOgmooShn?ono_h02oooool00oon
o_kon_[jooooo`0?ooooo`03ooclo?ono_kooooo00Kooooo00KooOgmoo_knookno_oo_knoo[jn_ok
no/7ooooo`;oo_kn00?om?Cdon_[joojn_X00_ono_h7ooooo`06ooclo?ogmoOom?Cdon[Zj_oemOGo
o?cl2?ooool01oolo?comOGeooOgmoo_knoom_Kfoo_knoolo?`01oooool01oojn_[om_Kfong]kOoU
iNGol?3`oo[jn_ogmoL01oooool01Oolo?coo_knoo_knoo^k^komOGe00;oo?cl2Oooool00oomoOgo
m_Kfoo[jnP02ooclo003ookno_oooooooooo00Kooooo0_omoOd6ooooo`1<ooknoOoaflCoiKR=on:d
SOoXa8goln:Doo;OU?odh9Com^BDon_ET?o7Z8co_iZ<omjdSOo]dH[oknJ6oo3_PooRfXGoc;Z7ol6O
Qoo4WX[of[B<onFjS?oS/8gogJ>=omZKS?oIVXcof9Z<omZQSOoQ]XgohkZ=onW7SOo_eI7oil2=ooCU
R?ohkhOoh[R=omn_SOoUb8[oh/6:om^SSOoKWXgog:>=ombUSOoKWhgofI^=omRKSOoJZXcoh;N=oo7I
TOoXa8goe:F;oo;UQooimHKodJ>9oljPR_oR`h[og9Z=omfISOo[b97oj/RBong>Too_e9Cokm>DonoD
U?o_eICojlRBonW1T_odiI7om^bAooGXToogk9;omNJ>on6dS?o7O8Wo`gZ9olMjRP;oaWZ902SocX:;
om^LSOoX^93ok<6Aonc7TOoXcXgoh]28onC3RooY_hkolM:?onoKS_oXeH[oj<j:onRmS_o]bhgomNR=
ooCTT_oeii3omnj=oo3GSooY`I3oilN<oljHROoP`8Komn^:on[5T_oZaY;ojL6Boo7LSoolo8Ooo?^6
oo;MSOo_eYcoh[B=omFAS?oZbHWoo_n4ooGXSOo^dICokmJD0_o`fY@00ooafiColMZDoo3JU002oo3J
U005oo7KU?oeii;om>FBonoAT_o_e9@00_oafi@03oochXoom^n7oookR?o?bHSodlR<ooGMU?o_dhoo
l=R=ooGTR_ohkhgokLjDoo7JS_olo8Kon?67oo?OZP02ooooo`0;ookmnOofjj;ofk^9om2WRooE/8_o
hkn<onS6S?ncYXgoaK2:omJdROoE[X/00_oE[h`00ooE[h_oeJn<omF_S002omF_R`0ComF_S?oF[hco
eZn:olNbR?o>]h[ok/>>olRcS_nUXXkoejn>ong7RooH`Hco]jZ<oljZSOoX/Hgoe:n>oj^WS_n[V8go
`H>:olAlR@02olF7R@0@ol:=R?oHTHgoe8f<olV=ROnjVXcoe[N?onc0Soo=[H[o_:N9on2fSOoY_Hko
j<2?onNiTOoX^i7ojL6@onW1S`;oj;j=01OojL6?on>oSOoR_8cogKf=ojJPSOoL^hkokL6>onK1S?oW
`Xcoi/6<onS4SOo/bY;oj/RAonc>Too^cY;oijf>oljLRoo2/8[oj<Z?ono>Too/cHgokLjAon_8TP04
onW1S`04onW3T?o]cYCokLnDoo_diRcooooo000:ooooo`05ookno_ohn?Soo?clooclo?omoOd02ooo
ool01?omoOgonOWiooooooono_h:ooooo`03ookno_ojn_[ooooo00oooooo00?oo?clookno_ooool0
1_ooool01_omoOgon_[jooShn?ono_kon_[joo_kn`Wooooo00GomOGeonc/k?olo?cooOgmooknoP07
ooooo`06ooclo?ofm_Kom?Cdon[Zj_odm?CooOgm2?ooool01Oolo?com_KfooOgmoo_knoomoOg00;o
no_k1oooool01oojn_[omOGeong]kOoUiNGol?3`oo[jn_ogmoL01oooool01Oolo?coo_knoo_knoo^
k^komOGe00;oo?cl2Oooool01_olo?comOGeooWinOomoOgoo?clooknoPSooooo0_omoOd5ooooo`0X
oocgl_o^d;Coi;N<on>eS?oX`Hcol=^@ooCQTooehY7oim6>omRkS?o:YH[oe:^:onW8ROoZdhOoim66
onS>QooH[hOocYb9om>HRooHVX_og:2<omfSS?oJW8_ofY^;om^PS?oKXX_ofj6<om^PS?oNZhcoh[V;
onBkRooZb8goj<><on_=ROo^eHSoh[N;on:jRooS`XWoh;B:omZKR`;ofj6<04cofj6;ombSS?oKXHco
fj6<ombZS?oK[h_oiKn=on[8SOoGYX[ojM>7oo7UQOoJ]8SoeZj9on70ROoR[HcoiK6=onS1S_o[b97o
j/NAonk@T_o_di;okm>ConoDT_o/c97ojlR@ooCST?ogkY3om^RAonoGT?oR^X_od928olEhQoo6N8Oo
aGR7olUmR?o?RHWofYZ<onRgSoo^aI3oiL6>omc1SOoL`hWofl67onO5R_o_cXgojM6<on39ROoK`HOo
hL69on_9S?o`eHcomNJ=ooGWS_ofkH[ol]n:on_7T?oW`8gogkZ9oljLQooR`8Oomn^8onc:T?oZaY7o
j/FAon_8T?ogkhWoo?b5ooWcQ_o_eHgojLJ>omJDRooLX8[on?64oo[eQoo`f97okmFC0_o`fY<00oo`
fI;ol=ZCoo3JT`02oo3JT`0[oo3ITooag9;omNNAooCST?o^dI7ol=NCoo7KT_o`fY?ol=RCooCSSOoj
m8Woj^:7omO8R_ofi97ojLZ<ongBS?obgHcom^f;onkAT_o_e8goo?bMoo[d[OocgicooO_gooooooom
nnkokm^Gom>/ROoD[X[oe:f:omJ`R_oW`XWoeKZ:okVZRooE]XOof[N8omVgROoI]hSofKR9om>dQoo@
/8Oodk28omF^R@03omF^RP0RomB_ROo3/HOoc[J8on:lS?ngZhgo]ZN=on:dRooE]hSobKB9ojnVR_nm
Yhgofjf<omf_RoniZ8co]JJ<olZFROo8QhOo`H>7ol:7Qoo5SXOoe8^:olZ:R?o8THSoejj<onc0S_oD
/8[o_:J5ol^]ROoX^Xgoj<2=onNkT?oW^Y3oj<6>onS2SP;oj;f<00Soj;j=onS1SOoN^hWoj/6=olVb
S?ndYhgoh[j=on_2S@?oi/6:01Coj/N=on[5S_oX`8goj/N@ong=TOo[_Xooej^<olfcROoQa8gok/f?
ong<SOo]c93ojL:?onS1SOoX`Hkoj<6=on[4T?o^cY;ol]^]ookmnRcooooo000:ooooo`05ookno_oh
n?Soo?clooclo?omoOd02_ooool01_ono_koo?clooWinOoooooooOgmooknoP[ooooo00?oo?cloooo
ooooool03_ooool00oolo?coo_knooooo`06ooooo`06ooclo?oinOWon?Shookno_ojn_[ooOgm1ooo
ool2ooknoP03ooGemOo/k>coo?cl00;ooOgm1oooool01_olo?com_KfooCdm?o[jn_om?Cdoo_kn`So
oooo00GooOgmooShn?ogmoOokNg]ooCdm002oo_kn`Oooooo00Oon_[jooKfm_o]kNgoiNGUono_kooj
n_[omoOg00Oooooo00Goo?clookno_okno_ok^k^ooGem@02ooclo0Wooooo00Koo?clooGemOojn_[o
ooooooclo?ono_h8ooooo`;ooOgm1?ooool03ooiknKojL>MonBfR_oS]8WojLF:oo?PT?oehY3ok]N<
om2cROo5X8WofZb9onO6R?oZfXCoh/N4omZTR002omZLR@04omZMR_oLWXWog::9om^RR@;ofZ290_oJ
XHT2omZPR@0;omZQROoJX8Wogk:9on>iROoT^hWoiKb9onK1ROoU_XWogk>9on;0QooN[hP00_oJWHT0
1?oJXHWofYn9omZOROoJWhT2omZQR@19omZOROoLZhWog[:9onO1ROoEXhSohlJ6on?6QOo=V8Oof[J7
omnaROoJWHWofYn9onJoROo/c8oojLF?on_8Soo^di3ok]:@onkCT?oZahoojL2?ooGVSOogkXkoln:<
omZUR?o8P8Koa7F6olIeQ_o4MHKoaWJ6omFAROoT/H_oj;R>onk4SOoYbX[od;V9ol6_ROoE^8Woil>9
ooCIROo^ehSocKB7ol2VQ_oK_hKoj/J:oo;JROoeiX_omNN=ooS`QoojmHCokmF:onJhS_oZahWohKf6
olAmQ_oUaX?omN69onW1SooZa8oojL:?on[4SoogkHOoo?b2ooclPooeiHOoj/J<omVJROoJVXOon?63
oocjQ?o`fY3okmN@oo3JT005oo3IT007oo3JT?o`fI3ol=R@oo7KT?oeihool]n?onkBT002oo7JT0;o
l=V@01?okmNAoo;NT?oejhKok]Z6ooGTT?oSa8[og/>7oo?NS?obg8_ok]>@ong=T?omo>_oo?GEoo;N
S_olmN[ooooooocgf_oSaXWodZV700;odjf800Kodj^7omRbR?oZaXSodKN7oljcQ_oK^hH2omZjQP0[
omZjQooC^8Cob;>2olZcPoo=/h?oc[:4om:_Q_oD[HSoeJb8omF]Qoo7[hCocKJ6onBlROnbZ8[o`jJ:
om>VR?nhYHWo_:J7okJUQonYXX_o^JF:on2_ROo?ZhWo_jV;on6]RooCTHSo`H:4ol24Q?o6QXKodhN9
olJ;QOoQ/8Wok;n;omNbROnmYH?o_JJ5omjeR_oY_8_oj;j=onJhS_oW_XgojL6=onRoR`02onNlRP0M
onVoRooR_HWog;R7onc3RonbYH[oYYj9on2oROoYa8WoiKn8onG0ROoU`8Soj/J;on[5R_oZa8Woj/N;
onc;Soo^c93oiKf<om6_R?oQ`H[ok/f?onc=Soo/bY3oj<6=onRoS?oX_h_oj/F>onc=TOoikmd0;Ooo
ool000[ooooo00?oo_knooShn?olo?`00_omoOd:ooooo`06oo[jn_olo?conOWiooooooomoOgoo_kn
2_ooool00oolo?coooooooooo`0>ooooo`03ooclo?ono_kooooo00Kooooo00Koo_knooWinOogmoOo
oOgmooShn?omoOd7ooooo`;oo_kn00?omOGeonc/k?olo?`00_ono_h7ooooo`07ooclo?ofm_Kom?Cd
onc/k?ogmoOon?Shooclo007ooooo`07oogmoOohn?SomoOgong]kOoemOGooOgmoo_kn`07ooooo`07
oo_knoofm_KokNg]onOWioo`l?3on_[jooOgm`07ooooo`05ooclo?ono_kono_kono_kooemOD00_ol
o?`9ooooo`06ooclo?oemOGono_kooooooolo?coo_kn2?ooool2oogmo@?ooooo013omn_NonNlTooS
]HOoh[:6onFhQ_odgH_ol^2<on35QonnW8GobIn5onNoQ_o[dXCoiLf1omZVQOoIUHKofY^60_oJWhH0
1_oJWXKofYf6omVNQ_oJWhKofYf6omVMQP?ofYn600gofYf6omZLQ_oLXhKoh;F6on>hQ_oS^HKohKJ6
on2dQ_oP]XGoh;V5om^VQOoIVXKofYn600CofYf601cofYj6omZOQ_oIWHKofZ26om^/Q_oP/hKogK26
omZbQOoSah?odJ65omfkQOoN[hGofIV6omVMQ_oHVXKoi;J8on[6S?oYa8cok<^<onkBSOo^dXkokL^<
onRoRoobh8_on?2;ooGWROoFXHCo`7:20_o4LX<0;_o3LX?oc865on>^ROo]`h_ojl2;onO5ROoC_8Go
]:B5okfXQ_oU`hGol]:5onkHQ?oD^8?o^9^4olBZPooXc8Gokln6ooGWQ?ohkXWomNV5ooG^OoohlWoo
jlR;onJfRooYbHGolN63om:KQ?oUbh3on>n4on[4S?oYa8coj<6<on_7RoogjhGoo?]ooo_jP?olngoo
lMV5ombRQ_oDSHKol^21oogoO_oeiHSokmB?oo3IS_o`f8d2onoHSP;ol=R>01ool=R=oo3HS_o_f8ko
kmJ>oo7JSOoeihcolMZ<onkBSOoafhcolMV=onoHS_o`f8kokmR>oo3GS_o]fXSoimJ1ooKUS?oRa8So
dKB2oo;KR?oafHSok]>=on_:Roolm>Ooo?GIoo;NQ_ojlN3ooooooo[abooH/XCodZR500;odZ^500Go
dJR5ombfQOo[ahGoi/>5omBfP`03omVhQ003omRhQ?oF^8;obk=o00;obK9o03Gob;9oolVbOoo8[h3o
cZb4omBZQOoE[8Go`Zj2oljdPoo?/XKoYj69olnUQoo0XhGo]ZB5okZTQ?niY8CoZZ67ok6QR?oHZhOo
dJV6okVUQooI/8SofIV6ol>0P_nmOX7obhF4olilQOo7XXGoj<2:omfeQonkY8;o_J=oomB`Q_oY^hSo
ikf:onJgRooW_8[oj<2:onW0ROoW^hSoikZ7onNlR?oU_HSof;F4onFmQ_oI^HWoWIZ7okJUQoo]aHSo
il65onFnQOoU_HGoil66on_8R`02on_8Q@0>onW4Q_oZaHcokL^>on_6S?oP^hGojLF8onc;S?o]c8go
j/N<onNmR_oW_HWoj/F<onk>Uoolmnh]ooooo`002_ooool01Oono_kon?Shooclo?oooooooOgm00[o
oooo00Kon_[jooclo?oinOWooooooogmoOono_h9ooooo`03ookno_okno_ooooo00oooooo00?oo?cl
ookno_ooool01_ooool01_ono_kon_[jooGemOomoOgon?Shoogmo@Oooooo0_ono_h00ooemOGok>c/
oo_kn`09ooooo`07oo[jn_odm?Col_;bon[Zj_ogmoOon?Shoo_kn`07ooooo`07oogmoOogmoOomOGe
onk^k_odm?CooOgmoo_kn`07ooooo`07ooclo?ofm_Kok^k^onWYjOobl_;on_[jooOgm`07ooooo`07
ooclo?ono_kono_konk^k_odm?Con_[joo_kn`09ooooo`06ooclo?oemOGono_kooooooolo?coo_kn
2?ooool2oogmo@0Fooooooono?col]g7onFhS_oS]HKoh[:6onW3Qoo`ehOoeK^6olZTQOoBYXGoh[f5
on[<Q?oQ^XCog:R4omVMQOoIV8KofIf6omZNQ_oIWHGofIb5omVMQP?ofI^500?ofIZ5omVKQOoIVhH0
0ooIVhH02_oIW8Gogjj6on6fQOoS^8KohKF6on2cQ_oO[XKog:J5omVKQ_oIVHD2omVMQP05omVLQ_oI
WHKofIf6omVMQ_oIW8H00_oIWHH0BOoJZ8Gog:j5omb]Q_oCY8CodZJ3omBYPooK[HGofj>5omVJQ_oI
WHKofI^5on6_Q_oZahcojLB<on[6S?o^dHgok]:=on_7S?oZa8_omNF9ooWbROoWb8Koc8^3olAaP_o3
LH7oa762omBBQOoPZhOojKf9oo3AQ_oM`8Go^jR7okRWQOo;/hCoh<B4oo;HPooQaX?ob:f1okZJP_o3
Z8;ofL23oo3IQ?oehXKon>n5ooK^POoNa87oimIooo;QQ?oZaHWokLb8ooGVQ_obh8KoeJ63on?9POob
gHOojL>;onW2S?oW_Xcok]:9ooS`Q?obgHKon?23ooclO_ojmWoohK:5om:9QOoW`H?ooOmnooO_Q?o`
f8gol=N=oo3HSOo_f8`00_o`f8d02oo_ehgokmJ=oo3GSOo`fHcol=^<oo;NS?ochHcomNN<onoFS?o_
ehcol=V<00;ol=R=01OokmR=onoHS?o`f8gokmN<oo3LROodhXcoiLF6olN/O_oWchKol]^7onkAS?o/
bhWom^S@oochhOoch8Gomn_CoooooooWdJkodZR4om:ZQOoBZXCodJV4om^eQ003onW6Q@0`onG2QOoK
^h?ogK^3ombkPooE^87od[N1om:hP?o;]GkobK=nol^dO_o7/Wkoa[1nol>_Ooo3[8;obJb1om2/P_o8
[X7oa;21ok6XR?nbYHWob:B5okNSQOnhXhGo^:>4okZTPondXXGo[Z65okRSQoo;YhGocJR5olBXQooJ
Z8OofI^6ol61POo6Nh?o^XJ5ok2VQOoH/XKo`J:5okZSOoo1YX?ohkJ7onNlQooV^8WoikZ:onJmQooP
^8Goj;j80_oW^XH02OoW_HOogKN5omVdPooY`XOofKf6ojROQOnnZ8SojL:7onK0Q@02onFnQ@0:onW3
Qoo[ah[ojlR5onW3QOoW_HWojL:;on_7S?o[b8cojLB8on[7R`;ok<^<00GojL>;onNmROoZahcol=NX
ookmo00]ooooo`002_ooool01Oono_kon?Shooclo?oooooooOgm00[ooooo00Kon_[jooclo?okno_o
oooooo_knoono_h9ooooo`03ookno_olo?cooooo00oooooo00?ooOgmooooooooool01_ooool01_on
o_konOWiooGemOomoOgon?Shoogmo@Sooooo00Coo_knooKfm_o/k>coo?cl2Oooool01oolo?colo?c
oo7alOoYjNWomOGeooOgmookno/01oooool01oomoOgomoOgooGemOo^k^kol_;boogmoOokno/01ooo
ool01oolo?com_Kfonk^k_oZj^[omOGeoo[jn_ofm_H01oooool01oolo?coooooooWinOo[jn_olo?c
oo[jn_okno/02Oooool01_olo?comOGeoo_knoooooooo?clooknoPSooooo0_omoOd04_onoOcokLj_
on>cQ?oS/hCoi;>4onNlPooRaX;o`jB2olVMPOoT^8;ojlR2on?0POoJYH7oeiJ3omNGPooHVX?of9^3
omRJP`;of9Z200Kof9Z3omVLPooJWh;ofin3om^QPooKXh<2ombTP`0?omfUPooMYh?ogJN3omjZPooN
/h;ohKF2on2cPooN/H;ogJ^3omVNPooHVX;ofIb3omVJPooHVX?of9V200;of9V304_ofIZ3omVKP_oH
VX;of9V3omVNP_oK[8;og:b2omBUPOo>Wh3oeZb1omb]P_oIVX;of9V2omRJP_oIVh?oeiV2onJlQooY
a8WojL:8onc9ROo^dX[ojlN8onJjR?ocghSon_B7oo3JPoo7NGoo_Viool5^Ooo>Oh7oh:F4onRnQoo/
a8Ook]B1ol:aPOnOT8Co^ZF1on76Ooo_dWoom^Eooo?OOongTH3oYh>0olVZOoo`fH7om^>1oo_dPOom
ngoojmamol6GOOoE^Wcol=V3onJgROo^dHKon?22ooKYR?oQ_X?oim=looCUPooW_HSojL:8onNmR?o_
eHGon_F1ong?Qoo[b8WonoQmooclNoodj7goe8f3omjWPOokngcon_Iooo3GR_o_eH/00_o`ehX03?o_
eh[okmJ;onkDRoo`f8[oln68ooCTR?odiXSomNV7ooKZQooejHOoln>8onkCRP;ol=V:0_o_eXX2oo3G
RP;okmN:00kol=N:oo;MR_oVa8?oa:Yjom_2POodhXOokLj8onc:Qoodgkgoo?WVoo?QP_ofilWomo7/
om6ZR0;odJV101god:N1omN]POoYaH7ojLJ1onS4POoV`H7oj<B1on30POoH^Goog[Z0omjkPOoN_87o
dkAoolbcOOo</gcob[=lolRcO?o0[7_o`:alok^[OOnjZggo`:]nolV[O_o5[Gco_:aoojbTQonoY8;o
a::0okBQPP02okJQP@0YokNQPOniXX3o/:22ojFMQ_o1XhCoc:F4okNRPOoB[XKoiJN6olV1POo6NWoo
bIf4ol:/P_oN[X?o_9mookFOO_o@Zh;oj[Z6onJhQooV]XOoi[b6om2/P?oU_8CoikZ5onJhQ?oW^XGo
hkZ3omJaP?oP^H;olLR7om2fPonFU8Go_jV4on[2P_oS_87oi;b1onFmPOoYa8Ooj/J4onW2P_oW^hH0
0_oW_8H02OoY`hSojlR:on[7ROo[aXWojlV:on_8ROoW`8OojlR9oo?N^@0^ooooo`002_ooool01Oon
o_kon?Shooclo?oooooooOgm00[ooooo00KonOWiooclo?olo?coo_knoo[jn_ono_h9ooooo`03ookn
o_olo?cooooo00cooooo0oomoOd00oojn_[oo?cloogmo@06oogmo@06ooclo?ohn?Solo?cooclo?og
moOono_k0_omoOd00oolo?con_[joo_kn`02oo_kn`05oo[jn_olo?com?Cdon_[joojn_X00_omoOd3
ooclo0?ooooo00Soo_knoo_knoodm?Col?3`onSXj?o`l?3om_Kfoo_kn`Gooooo00Woo_knoogmoOol
o?com_KfooCdm?o]kNgol?3`oogmoOolo?`01oooool01oomoOgomoOgonk^k_o_knoomoOgoo_knooh
n?P01oooool01oolo?coooooooWinOo[jn_olo?coo[jn_okno/02Oooool01Oolo?comOGeooclo?oo
ooooo?cl00Wooooo043ooOgmooWckOo^dKGoh[62onBcP_oR/H;oeZJ0olnSOoo7WWooeZZ1onNmP?oS
^7oog:YoomJFPOoGU87ofIZ1omVLP_oKWH7ofj21ombPPOoMXh7ogZJ2on2YP_oP/87oh[B3on:dQ?oS
]XGohkJ7onBiR_oT^X_oiK^=onFmT?oU_i;oi/2DonFoUooT_I?ohKR>omndRooN/HOogK23omf]POoL
Zh7og:Z1ombYPOoKYH7of:61omNMPOoHWH7of9^1omRJPOoHVH7ofJF1om^ZPOoEYGoocZ1momFUOooK
YH7oeiR1omRJPOoIVh7of9Z1omJFPOoNZ8;oj/>60_oX`XL0;oo/cXSok<Z7onW3QOoch8Gon>n4onK7
POo8PGgo`6amolUnO_oFUh7oikR4onS0Q?o_ch7olMinolNhOon]Vh7ob[Ilon[DO?o`fgoom>F1onkL
POo2XH3o^IUnomW0O?odi7conoAlooOaO?oVeG_ocjUkol6EO?oOagcom>1oonc:Q?oafh?om^b3oo?Q
ROoch8ColN1loo?NP_oX`HOoj;n6onRoQooag8;on?5lonoEPooY`XSom>B100;ono]j00Koi[eoomVE
Ooofk7[ono]koo7MQOo_e8T4onoFR@05oo7JQoodiH?omo1nooO^POoej8D00_oejHD01ooej8Gom^Z5
ooCRQ_o_eXSolMb9oo7MROo`fHP00oo_eXT04Oo_eXSokmJ9onoFROobfHWogKn2ol:XNooD^7gom>>6
oo7JR?o/bXCol=J[oochj?odhh7om>:lonSC`?o@YgoodJMo00;od:Mo01coh[]oonW6OooXa7ooi/9o
on>mOooU`GoojLMoomRiO?oV`X7ojlJ5onc7QooQ^hCofKV0on?0O_oM^GkodkMlolZaNoo</gko`jil
ok^ZO?nhZGco^JUlokfZO?no[7[o^JUmojjRPonmXWoo^:5n0_neX7l0<OneWgoo]J1ookNQO_ncX83o
Yib2okRQP_o6Xh;o^j22olj[PooM[H?odhn0ombBPOoE[H?objf3omR/POnkXGco^Z5mon2cPooX^HCo
iKJ5onRkQ?o?ZWgodk1monRkPooU]h;oiKR3onJlPooI/gkoek5nonFnPooX`8?o^JF1oi^GP_o?/8;o
j/22onBkOooT^h3oiKj1on[5Q?oX`87oi[Z3onJkQ?oV^h?oi[^4onRoQOoZa8Ooj/J8on[7R?o[ahP0
0_oZahL00oogj<koooooooooo`0/ooooo`002oooool01?oinOWoo?clooooooomoOd:ooooo`06ooOg
moolo?con_[joogmoOojn_[oo_kn2Oooool00oono_koo?clooooo`0<ooooo`05ooWinOomoOgoo_kn
oo_knoomoOd00oono_h3oogmo@09ooclo?okno_om_Kfoo7alOojn_[omOGeoo[jn_omoOgono_k00;o
o?cl0ookno/01oojn_[ono_koo?clooZj^[on?Shoo_knooinOT00oohn?P02ooinOWon?ShooShn?og
moOom?Cdoo3`l?o/k>coi>CTonWYjOo`l?3omOGe00?on?Sh00WomoOgooShn?ogmoOom_KfooOgmood
m?ColO7aon_[joo]kNd00_oinOT4oogmo@?ooooo00OooOgmooShn?o^k^kol?3`ooWinOokno_onOWi
00Oooooo00OooOgmoooooooinOWok^k^ooKfm_omoOgoo?cl00Oooooo0_ono_h01Ookno_om?Cdoo[j
n_ono_koo?cl00;oo_kn1oooool03oodiMOoh[N=on:`OooT]H3ogZeool>@O?o6Uggog[5nonJjOooS
]7kofYmnomVIOooLWWoogZEoomnWO`02on6[O`0Mon6]OooQ[7oohZf0onW0W_oael7om>CBooGWeoog
j]con>cQooW`iOojl^WonoG^oo_fl?olmo;oo?WdoocimOomnoSoo__joogkn?olmo?onoG`ooWajOog
k>7om>KHoo;Oc?o_f/Gojm6gonC2Y?oK[X/00ooGYGh06OoHXWkof:5oomZYO_oFYWkociilomJOO_oH
VGoof9InomRGOooHUWoof9UoomJFO_oJWWkojL63onW2QOoX`8Goj/F5on_6QOoW^hColnB3oo_eP_oQ
^Wko^VUjolIbO?oPZ8000_oX_H<0<_o[aWoom>Aloo3NO?o0Ygcob;Ijon[JN?ochggom>J3ooKYQOo^
g8;o]IEnolJ[O?obiWOooO]eoocjMooOaGSo`Hiiok5cNOo5UGSokn5jonc9Q?o^dX3om^]ooo?TQOob
ghKom>R1oo[eNOo]d83oi[^5onNmQOoX`8ComNMnooCUOooYa8CokM66oo?TQ?oknGSoo?agoo?SN_oC
OWool]iiookoMoodiWook]>7onoEQ_o^e8Ook]>7oo7LQOogk7konO=i0_oilgP02?ogk83omNN4ooGY
PoodiXColnJ4ooCVQOochhKol=b60ooag8H00oo`fhKokmJ6onoEQP02onoEQP0]onkEQ_obf8Kof/>1
ok^TO?o>/7Sok]F2oo3IQ_o/bX;okLnIoo_fi?ochhCol]fXomblW_o?YGkod:EnolfTOOoL/WkojlIn
onO3O_oXa7koil=non>lOOoS_GgojLInon71O?oC]GWojL>2on[5Q_o[aHKok<V4on[;O_oP^WcogkYl
olndN?oP_GkojL>3omZeO?o7[W[o^:MkokFTO?niZ7_o_JUhokRWO?nZX8;o/Ymn00;o]Iil02Co]Iin
okBNOOndWWco]IimokJNOOnaWGgoYi]oojfMPOo2X7ko^9moom>[POoW[X;oj;:3olfZP_njYH7oe:Uo
ok:KO?o5Y7koikR1onJgPooX^X;of;1mol>UN?oR^83oikR1onFeOooW^H7ohkQoomJ`O?oH/Gcoj;f1
onNcOonoYh?oViJ2omBePOo[`Wl2on>jOP0>onO0POoY`HCoi[Z1onJjP_oV^X7oi[Z2onJiPOoV^X;o
ikn4onW5Q_oZaHKojlJ6on_8ROoklnH^ooooo`002oooool2ooclo004oooooookno_ooOgmoogmo@Oo
o?cl00Oono_koo?clooinOWol_;booWinOogmoOono_k00Soo?cl0_ono_h00oolo?coooooooooo`0;
ooooo`04ooWinOono_kooOgmoo[jnPCoo?cl00?on_[jooShn?ohn?P00_ohn?P01Oodm?Cok^k^ooOg
mooclo?on?Sh00;on_[j00?oo?cloo[jn_ojn_X00_ojn_X2ooShn007ono_kooUiNGol?3`oo3`l?o_
knool?3`ono_k`02oo3`l0;okno_00Sok^k^on_[jooYjNWoj>SXon3Ph?oShn?ojNWYong]k@?okno_
00CokNg]on_[jooZj^[oj^[Z0_o[jn/02OoYjNWoi^KVonOWioo^k^kokno_oo?cloodm?ComOGeoo[j
nP03ooknoP07ooclo?ohn?Sok^k^oo3`l?oinOWono_kooWin@02ooooo`Goo_kn00Oono_koogmoOoh
n?Sok>c/ooGemOolo?cono_k00CooOgm1Oolo?`02?oinOWolo?cooWinOolo?conOWioo_knoolo?co
oOgm1Oono_h03ooiknKohkV=on:aOOoQ[WkodIelol6=N_oFYGcojKanonFfO_oOZgkogJEnomnXO_oQ
[GkohZenon6]OP02on6[OP05on>^QOoW_IWol=BnooOYgOonnoT05oooool03Oono_gonO;/oo3LcOoX
b[;og[FFomRYPooGYGkoejElom2NNooCVgcoeiImomNEOOoFUGd00_oGUgh01?oGUWkoeYElonBdOooY
`h@2onW0Q00fonW2Q?oW_8?olMb3ooO]OooQ^7co`g]iomNEOOoW]h3oj;f2onNjPOo/bWkom>UjooGY
O_oNb7WoflUfoo7PN?oei83om>B4oo?TQOoei87oe;AlomJoMooilW?onoYcoogkN?oTbW[o/W5gok1^
Moo=ZGOom^aioo3DOoobgggomnenoo;PQOochHComniloo_jM_oafWooikb4onNkQ?oY`H;om^aiooO`
N_o]d8GolM^5oo;QQ_ofk7cono]eoocmMooQZg_ogjUkoocoMOohlW[okmJ50_o^dhH04Ooafh?omNQo
ooSbNOoilgOon?9hooSaN?ohl7Wom^]oooK[P?ofk8;om>J4oo?SQOoci8Coln24oo;MQ?oag8KolM^5
00;olMb6017olM^6oo3FQOo^e8KokmB6onkDQ_o_e8Kol]R4omZmNOo5YgGojL]noo3FQ_o/bX;ojlJ=
oo_cgooeiXkok]B9om>YQ002olnTO01:olfSO?oV`Gcok<YlonS3O?oYa7coikmlonG3NooO_g[ogK]j
on_6O?oD]WSoekIion[3P_oZaHKoj/B6on_8P?oP_G[oh;YkomjmN_oB]WSojl:4onZnPOo/b7ooi<Qm
olfoN?ncXggo]ZMjokRUN?neYG_oZin0ok6NO_nbWWgo/iilokBMNoncWG_o]9ejokBMNoneWG[o]Yej
ojfMO_nUW7oo]Ymmok6NO_o5YGkohk20onbeP_o;YH3oc:]oom6UOOnbVgcogk9oonNhPOoX^X7of[1l
olBTMooH/WcojKb1onBeO_oU]WkoikaoomVbNooD[W[ogkMnonZlPOoOZhkoZYj<oijHO_oL^Wkoikem
on:hO?oT_7cojL>2onRmP_oV^Gl2onJjO`08onJiP?oU^H3oiKQoonNlPOoY`hCoj/F4onc<T_oln_<^
ooooo`002oolo?`01_ogmoOom_KfooWinOofm_KomoOgooKfmPOolo?c00Ool_;bonc/k?oalO7ok>c/
oo7alOo_knool_;b00Kolo?c00Kom?CdooOgmooinOWonOWiooOgmoojn_X9ooclo00<oo_knooinOWo
nOWiooGemOofm_Kolo?coo;bl_oclo?om?Cdoo;bl_o`l?3ok^k^0_o]kNd04_o/k>coj^[ZonSXj?oV
i^Koj^[ZonSXj?o[jn_okNg]onk^k_o`l?3olO7aono_koo]kNgojn_[onWYjOo]kNgojNWYon;RhP;o
jNWY00CoinOWonWYjOoYjNWoj>SX0_oYjNT02OoUiNGoi>CTon;Rh_oQhN7oh>3PomgMgOoNg]kohN7Q
on?Sh`05onGUi@;oi>CT00Ooh^;Ron3Ph?oQhN7oh>3Pon;Rh_oUiNGoj>SX00;ok>c/00Col?3`oo?c
looclo?olo?c0_odm?@00ooalO7ojNWYon[ZjP02oo3`l005onk^k_obl_;ol_;boo;bl_odm?@00ooc
lo<01ooalO7olo?cono_kooVi^Kok>c/oo3`l?o_knl00ooalO403_o`l?3okno_ono_koo]kNgok>c/
oo3`l?oalO7ok>c/oo3`l?oclo?ol_;booGemOohn?SonOWi0oolo?`02_oknOSojlncon6cQ?oMZg[o
cIQholnINOoGYgWoh;5kon>aO?oQZg`2on2YO009on6ZO?oPZWcoh:Ylon>bROo[aj[olMS2ooOWfook
lncoo__j01kooooo00kooO_ioo[ckOodj=koj]70omV`U?o@VgWodI]iom:JN_oEUG[oeiAkomNENooE
TW[ofimlonW0P@;oj<2103[oik^1onRoPOochh3om^]lon:]N_oFUGcohJinonVnP?oV^H3ojlajonKB
M_o]h7?olnYcooCXO?oKbW[og<]eoo3PMoocjGGolnYgoo?SO?oZdWOojmeaoo_fM?ogkGWonNenonG6
NoniO7Oo^X9eomk3M?oagG_olmiloo?RO?oci87om>EoooSaNOoknG?onO=eon_:O_oV^X7oikb1onoE
O?ogkGSom>Qloo7LP_ochX;olnB1oo?UP?ojmWGoo?adoo;OMooU^WSonoQcooWbN?o_e8;okM64oo7L
P?ofjgWonO=f0_oilgD03_ogl7OonO5gooWcM_ogkgWomNYnooCSOOoafGcokmImoo7MO_odj7oolM^2
oo;MP_obgX;olMb20ooafh<0G?o_eh?ok]B2onoDPoo_e8?ok]B3onoEQ?oaeh7oe;QhomJgN?o`eH;o
jl^1on_7POo]gL;om>NNonC4NOo=X7Wocj=iolfRNOoL/WWojlYjon_:NOo[b7Woj<1iong@NOoaggOo
h/Miok^UN_oS_W[oj/=jomjnN?oK^GWoj/:1on[2P_oY`X;oi[moon[?Moo_fWSoajYeomNfN?oZ`87o
j/F2onk=Q?ohkGWod[mcolBHNOo9^7So^:QiokJVNOn`Xgco[J5nojjQO_n]X7go[j1mojfNO?n]W7co
[iajok:KN_ndVgWo/Y]iojbJN_nZVgcoXYYmoj^LO_o<YGgoj[5oolZTO_o7Z7[odj]lom6YNooX^Gko
j;YnomnaO?o6Y7Gob:Eeon:fO?oV^Gkohk=lonJiO_oP/gcoeJeiomN_NOoW_Wkoj;Qoom>TPOnOTW[o
Y9YlonBlO?oV_7_oh[QionBkN_oY`H3oi[Uo1OoV^Gh01OoV^7koi[QoonS0POo]cYOoo_gk02kooooo
000;ooooo`04oo_knooinOWono_koo[jnPWono_k00Oon_[joo7alOohn?SolO7aooWinOofm_Kon_[j
00Gono_k0_oinOT3oo[jnP03ooOgmoolo?cooOgm00SooOgm0_olo?`01OomoOgon?Shooclo?okno_o
n?Sh00Kon_[j00WonOWiooShn?ogmoOom?Cdono_koogmoOol_;booKfm_oinOT00oojn_X03_oinOWo
mOGeoo?clooclo?ol_;bonc/k?oVi^KolO7aoo?cloodm?Colo?coo7alOo^k^kok>c/0_o]kNd02_o/
k>coj^[ZonWYjOoWinOoh>3Pon?ShooXj>Sok>c/ong]kOo_knl2oo7al@;ol_;b00SolO7aono_koo/
k>cojNWYonOWiooXj>SolO7aooKfmP;ooOgm00?oo?cloogmoOono_h00_ono_h01?okno_omoOgonk^
k_o`l?02ooWin@03ooKfm_ojn_[onOWi00ConOWi00Son_[jooOgmooinOWomoOgonWYjOoalO7onOWi
ooOgm`Con_[j00Con?ShooWinOoinOWomoOg0_ohn?P01OoalO7on?Shoo_knooinOWono_k00;ooOgm
00goo_knooooooooooookmBhon6_N_oLYWWobY5fom2LM_oR/WWoi:mjon6YN_oOYW[ogjMj00;oh:Qj
00Coh[26on[6Z?odh<oono;/9oooool0=oolnOOoiLVfom:RPOo?VWKod9Ygom6EMooFTWWodhehon:b
O?oY`83oj;moonJjOooT]Wkol]enooK/NooZaGWohjmlonRmOOoW^7goikakoo7EMoo:]WCofLa`oock
L?ooogSokNN]oij>QOo=]7Wol]iioo;ZKoodkVoolnYaooSbLOoilGKol^9oooGUPOo/dg[o/gAdokIm
Loo^hG7omnQloo?RN_odj7_olnAooo_fM_ojmW7omNi`oo_jL?o]d7_oi;IoonFgOooagG[ono]aoo;P
NoobgX000_odiGl08?ochgoomNUkoo_iL_oknG;olMedooWdLOolo77olMUnonc>PoochWconoUaoo_i
KooilWConOAaooSbM?ohl7Gon?5doo7QMooZagSojLAionJjNOoMX7WogjAioo7KMooejW[ol=R1oo;M
POobgWoolM^0oo3IPOoafH7ol=V10_o^e844onkCP@0>oo3FP_oWcGcoaZQbon[;O?o]ch3ok<j0on[?
VoodhZ3oeJafol^NMoo>XGOocj9gonS2Moo[bGL3on[8M`16ooWcLOobhgCoj<]kojFEMOoA/GGofkIe
onk9NOoF]gCofkMfon[2OooY`H7oikn1oo;KNOobjg7ocJYdolfaLooJ]WOoj/20onW1POodhG_ol_9_
olREM?obfG_o/[5loiZ>MOnn[7?o/jAgojnQNOndXWWo[Z1kojFNNonQW7coXialojJLO?nXVWco[YYi
ok:JMonbVWGoZiUioj2HO?nETW_o/YakonB/O?o2X7Sob:Qiom:VMooQ/7_oikUmon:cNoo8XgCo`j5c
olnXMOoX^Gcoi;9jonBdN_oV]Wgogjmiom>/MOoM/gSojKmmonV`NooDXgWoVI1kok2NNooZ`Gcoi;Uh
on6fMooV_W_oj;ioonBfO0GoiKMl00CoiKIlonNmO_o/cIGoo_gk;_ooool000_ooooo0_olo?`4oooo
o`03ookno_omoOgooOgm00CooOgm00Ooo?cloo;bl_oinOWol_;boo[jn_ohn?Soo?cl00GooOgm0ool
o?`00oono_kono_kooOgm`0:ooooo`04oogmoOolo?coooooooWin@;oo_kn00?ono_koogmoOono_h0
0oono_h02_omoOgono_koo_knoojn_[om_Kfoo7alOoinOWom_KfooWinOolo?`4oogmo@07ooclo?oj
n_[on?ShooOgmoo`l?3oj>SXooGem@02oo[jnP03oo_knoolo?coo?cl00Coo?cl00SomoOgoo;bl_o^
k^koh^;RonOWioo`l?3om_KfooWin@Gon?Sh00KomoOgooGemOoalO7okNg]onWYjOoZj^X2ooCdm003
ooShn?ojn_[on_[j00Con_[j00Gon?ShooOgmoo]kNgokNg]ooGem@02ooOgm`03ooclo?ono_koo_kn
00Coo_kn00Oono_kookno_ojn_[okno_ooKfm_omoOgoo?cl00Coo_kn0oomoOd2ooknoP05oo_knood
m?Coo?clooooooomoOd01?ooool03oojl^SojlVWomfWN?oFWWKodiafombXM_oR/7Ooh:UhomnVN?oP
Yg[ohk>;onS0W_o^dKOomN;Coo[bjP0/ooooo`1HooO^j?oWc;[odJF5olFHM?o;T7GogJ=honRoOOoW
_gkoik]nonNmO?obgWcom>Ilon[3OOoT]7_oi[MlonRmO?oW`GSol]YgonK=Moo3[WComoA`ooonLOoV
h8GoYIb=ol2[N?oeg7coim5eom[3L?oZeg;onoY[ooO^M_obh83om>EnooCSO?o3TWCo`8m`on[IL_oh
jgSol^5looK[N?ojlWOom^mbon75LOoP`G;ol>5cong?N_oT]Ggoj/=loo;ON?ojmW;om>Qjoo;OOood
iGcolnAloo?TOOobhWkom^igoo_jL?ojn73on_I_oo_jLOoejGKol]elooO^M?oknFoonoQ_oo[eL?ol
n73on?9`ooO_MOolmgOoa[f2olV_N?oU/GSohJahon2WN?oMX7WojL9hooSbMOochG[ol=V0oo;MO_ob
gWkol]anoo3HOoo`fH3ol=QoonkCO`Kok]>000_ol=EoomVjM?oL^GGokm:0onc?P?o/c83oi<:0olbP
M?o=X7Kobiieom>YM@03on[8MP14on[4M_obgW?oo?a^oo7RL_o^cW[o[9YdokNPM?o0XgKodJmfon[7
N?oE]W?og[Ufon[1O_oX`7ooj/60on[AN?oD/WCoiLAholfaL_oQ^W[oj;aoonkBNoomoW3oh=1^on2g
R?oGdL;oP7ihokNVM?nmZfoo^jIaolVWM?oAZGGocjQeolRVN?nkXWWo/Z1iojfNNOnUWG[oXiYkojFH
N_nZUWKoZiMgojFGN_nIUG_o[iYjolfUNOo0X7SodZMion:]N?oV]gcoj;j8om:aQ_o5XW;o`j5aom^`
MooV]G[ohk5honFgNooU/WcogZmhom>[M?oQ]gSoi[ElonN]NOo;XgWoTXejok>PNOoT^gP2on6gMP0;
onS0O?oW^gcoiKIjonFgNooU]W_oiKMkonFgN_oU]W_oikamonc<ToonoO/0;_ooool000_ooooo0_ol
o?`;ooooo`07ookno_odm?Coo?clooGemOolo?con_[jooknoP09ooooo`03oo_knoofm_Kooooo00Wo
oooo0_omoOd01OoooooonOWiookno_ono_kon_[j00Soo?cl00Oono_kooOgmoobl_;on_[jooGemOog
moOon_[j00SonOWi00GolO7aonWYjOogmoOon_[jooWin@07oo[jnP08ooOgmooclo?olO7aonCTi?o[
jn_olo?cooKfm_ojn_X4ooWin@05oo_knoomoOgono_kooGemOobl_800_o^k^h00oohn?SonOWioocl
o008ooclo005oo7alOo`l?3onOWioo[jn_oinOT01oolo?`01Oojn_[oo?clooShn?oalO7onOWi00;o
no_k1_olo?`3ooWin@05ooOgmooalO7on?Shoo_knooinOT00_olo?`03Oono_kon_;Xon:dQooGWGGo
eimeomn[M_oPZWKogZIeomjVN?oU]i7okm:kooOXg?omn_P0<_ooool0D?ohl^god:fDol^JL_oW_GWo
ikimonJjNooV]g_oln9ioo;QN_oW_G[oi;9honFdN_oZaGSog[ebolj[L_o_dGSo]9Ieon;MK_ooofko
j^E_ohYoMOneWW;omMilon[>N?oPcVgof[AbomfUMOojmfconO=^oo?TO?oeiGSobJ1domBfK_okn6oo
n>mfooGZM_okn7;onOA^on?5K_o4Og3oeZ]^ooG]L?oYaG[oh[1mon_9N?ojn6kon_E`oo?UNoochWco
lnEkoo?SNooci7_ol^=loo?SNoojmVkonoU^oo[hK_oknVkon?9aooG[MOokn6konoY/oo[hJookmfgo
noQmol[4O?oWg73onoAbooObXOn[YI[od;9aonFbM_oPYgKogZ=fomjQM_oeiG?ojMa^onkGMoo`fGoo
lMal0_obgWd00ooafggokmMmonoEO@02onkDO@;ok]=n0_o^dWd03Oo]dWkok]=oonoDO?oR_g?ok<mk
ong?O_o[agWoeZYcolVKLoo=WgCobIYcomjdM?o[b7@00_oYaW@0BOoYaGKomNUboo_lK?o[g6ookLeh
ol2ZL_nNS6codK9dojfEL_o/aWGojl]iomNeL_oQ^WKojL5monRoOOoW_Ggoikehong=OOoSa7Kodk9`
onRlNooYa7_onoQ^oo[gKOoDY7;og[fWojn[YOnRUWCo^jYeol2_M_nmZFcobJY`omBWMOoUZgKoiJef
on6[M_oPZgKocjQeoj^NMOn]WGKoZIYgoifFN?nLUGSoXIIhoifEN?nIU7SoZiQgojjJM_oD[7KojKEh
on[0R_o`h<_oaZEfolBQKoo<YW7oi[Qhon>aM_oU]GOoiKAionB`NooN[WKoe:abonFhNOoPYGKoiJYf
ol:PMOn=RWKo`jMfonfoMooP]GCoiKYfonW1NooU]gX00ooU]GP2onFdN003onNkNoo/bi7oo_gk02ko
oooo000;ooooo`03ooclo?omoOgooooo00[ooooo00Ooo_knooKfm_olo?comoOgooclo?okno_oo_kn
00Wooooo00?ono_kooKfm_ono_h02Oooool02?ono_kooOgmookno_oinOWono_kooooooolo?coo_kn
1oooool01_ono_kon_[jooCdm?ono_kon_[jooclo0Wooooo00?om_Kfonc/k?olo?`02Oooool01ook
no_on?ShooShn?oYjNWol?3`ooShn?omoOd01oooool01oomoOgomoOgooGemOo`l?3olO7aoo[jn_ol
o?`01oooool01oolo?coo_knoo;bl_oalO7ono_koogmoOoinOT01oomoOd01Ookno_oo?cloo[jn_oa
lO7ono_k00[ooOgm01;oo_knoo_knoodm?Con_[joogmoOokno_oo_knoooooooei]KohK63omROLooM
YW?oh:Udon6ZOOoU]HkokM2iooGVfoomn_Lfooooo`0^oo[el_oO^HWoj;mjonJjN_oU]WWolMYhoo7M
N?oU]GWohk9gonJjMooX`gGogjaaokQoK_oB[W3obZUeok>QL?ono6[onoYZojfSKonZU7;ol]QhonoE
NooSbFkoj=eYomR`L?oOZ7Kom^Y/oo[jJ?oeigSoeZaaolj_K?ojnF[on_E]oo[eKooknVcokmmZolV<
KoncG73oc8a/oo[eKoo[b7Wohk9jonc=MOojm6oomo1aoo?RNPGoln=j00?ol^5jooGZLoojnV/00_oj
n6`07_ojn6_on_MZoo[jJ_ojn6Won_MXoo[iL?onoJ[on_[UokF_ROogkfooo_Qboo?`d_nDSX_ogKYb
on6YLooOYWCog9]donW1LooXgG3oc;Y_oo7KN_o`f7_olM]joo7MN_oagW[olMmjoo7KN_o_e7[ok]Ak
onoDN`?ok]9k04GokM9konkBNoo]dG_ok]=longAN?o/cgWok]9lonFmM_o<WG3oc9i`ol^MLOo=Wg3o
j<5bon[7LOoYaW7ojLA`onc<MoobggSonoYZonSFKOoZbWWodkIboi62IooS_W;oc:U`onJmL?o[b7Ko
i/=fom2aKOoR^W?oj<1konRoNooX_g[oj/Ekong<N_o>/fgoe[5`onRkN_oaggGon_Mmom:WM_oHX7Wo
_:bOoh=oK_niZ7Oock^=olV]K_o>[FoocJY`olFVL?oKZ7?ohjYdon>ZMOoSZWCofJQcol>SL_oHZW?o
djQeokVNM?nTV7GoWIAfoi^DM_nETWOoShefoinELooK[g?ojKUjooCTe_oB]Y400_o4Wfd06_oQ/gGo
iK=fon>aMOoU]GOohjmhonB_N?oM[7?ogkEdonBbMooOVgGoi:QcokJKL_nDSGGod[1fonRlMOoO/g3o
i[aeonJjN_oS/gKoi;AfonBdMooT/gKoi;=gonJjNOo[bXkoo_cj;_ooool000_ooooo00?oo?clookn
o_ooool02_ooool01?ono_komoOgoo_knoofm_H2ooclo003ookno_oooooooooo00Oooooo00?ono_k
ooKfm_olo?`02Oooool02?ono_koo?clooclo?oinOWono_kooooooolo?coo_kn1oooool01_ono_ko
nOWiooCdm?omoOgon_[joo_kn`Sooooo00Coo_knooGemOo/k>cono_k2Oooool01oomoOgon?Shoocl
o?o^k^kolo?cooShn?ono_h01oooool01oomoOgomoOgooOgmoo`l?3olO7aoo[jn_okno/01oooool0
1oolo?coo_knoo;bl_oalO7oo?cloogmoOokno/01oooool01OomoOgoo_knookno_ogmoOoo_kn00_o
oooo00kooOgmooKfm_olo?coooooooclo?omn_Wok]:gomnXMooNZ7WojL>Roo7G`?oehmGon_;[ookk
nP;ooOgm=oooool0CoojmNooj<>7onJiNOoW_7OolMmgonkCM_oU]7KoiKEfonNnLooLYg3oeiE`olF4
L?o1UFkof[UcokBNL?ocl6WoknUYojFIKonIQg;okM9goo;JNooRag;ojN5WomW1JooGXW7ogZIdonGI
JoomnfWokm]`on[HJ_oknVWono]Yoo[eK_oafg3oci1^ok]`K_nkK6kogka[oo;SKooW^WSoi[Qhoo?T
L?ojmf_om^]boo;QNOobhWSol^=goo;RN?obhgOol^=hoo;RNOobhgSonOA[oo[iJ_ojn6_on_QZoo[h
JOojnFWon_YWoo[jOOomnkSoo_kRooooooo=cLKocLI[ooogKooln97oj>ONohElLOoU^W?ogZ1bomjO
L_oU]W;omn]`ok>YKOoOcH?omN:Ioo3IN_o`fgT01?oagWT01?o`fg[olMMionoEN_o^dgX3onkBNP1I
onkAN_o]dG[ok]5jonkBN_o^d7[ok]9kon>nMOo8VVkoc9a`olVJL?oO]77ojlQaonW5L?oYaG7ojLE`
ong@Moo_eW[omni^omk9JooXagKoiLIfoi63JooO^Vkoi[a`on2gL?oW_W3ojlMgon;0L_oB/F_oh[Yc
onRoN_oW_WWoikijonW3N_oWa7CobZiZomRbL?oX_W[olM^PomJ]QOoJYG3obJ>4ogmlNOnNTW3ob;64
omF[NooC[Vood:e_olj/L?oEZg7ob:E_omJWLOoSZGCohjUcomVXL_o9Xg7oajEbonF_M?oS/7GoeJUe
olZUM?o0XG?oZIQcoiFBNOnSUGCoh[9donNbQooO`:Soa:=aol>NJoo9XVgoiKMeon>`LooT]7Cohk9g
on:^MooS[WOoh:iconFjM?oQZGGogYMcon6NLon[TWCoSHadolNYL_oW^G;oh;=`onNmMooU^7L00_oT
/WD01OoT/gGoi;9donFhMoo[bHcoo__h02kooooo000;ooooo`03ooclo?ono_kooooo00_ooooo00?o
n_[joo_knoofm_H00_olo?`00oono_koooooooooo`07ooooo`03oo_knoofm_Koo?cl00Wooooo00Oo
o_knooclo?okno_onOWiooclo?ono_kono_k00Sooooo00Koo_knoo_knoofm_KooOgmoo[jn_okno/8
ooooo`04ookno_oemOGok>c/oo_kn`Wooooo00OooOgmoo_knoono_kol_;booOgmoojn_[ooOgm00Oo
oooo00OooOgmooOgmoofm_KolO7aooCdm?olo?cono_k00Oooooo00Ooo?clookno_obl_;olO7aoocl
o?omoOgono_k00Oooooo00Goo?clookno_oooooon?ShooknoP0;ooooo`09ooclo?oemOGono_koooo
ooohm>koj/NVonNnV_oehmCon_7Z00Gooooo0_omoOdgooooo`0/oo7E[?oV]gKoi;Ieoo3IMOo[agGo
hjidonNkLooT_6koeYY^om24K_oDQg3o^XE[omnjK_o7Yfooi=eWooooI_n]X6goQgIcok6LLOodfWOo
kM=hon_KJOoMeFGoeJi/onF[LonmTfkoe=5YookkI_oimFKooOiWoo[iIoogkG7okm5eolf=K_ngIF_o
]Um[onC9JOojm6[oi[MeonS0MOoglF_onOEZoo?TMOoahGL4oo;SM@0<oo?SMOobhWKolN1hooGYLOoj
nFOon_QXoo[hIoojmfOono]Woo[jJ?odig?ooO_M0_ooool04Oofm_KoOG]hongTJookm6_omoBaom3@
c_nDOFOoiZaaomfOLOoMXG3om>5_on_UNon_Y6Oom^B/oo[ae?o`fGSol=Yg00?olMeg00OolMehoo7M
M_oG_Fgojm1donoDN?o]d7SokM9h00KokM1h05_okM1ionK0Loo9VFcobYY]oljNKOoXa7?ojLI`onS4
K_oYa6ooil1]on_:Koo^dgSol=YcomS2JOoXag?okLecoiV7JOo:Z6_oj/5^om^aK?oR^Fgoil1aonc:
N?oVaW3oeK9ZonNlLooW_WSoikegonNkN?o]agOogKm[olRZJOoV^WCoikUjom2QLOoR]g3og:Ecoij>
PomeLfWo]:E`olfOMOoCXFgofZi^olZXK?oF[Fooh;1aolNUJoo<XfkohJMaon>XL_oTZ77ocZA_okFN
LOoHZW7oj:mconN^M?oW[W?ohjicomk6Y_o;b;So[IajonB^LooRZX_objN0ol:NJOnnVVSoeZY^onJb
LooS[W7oi;=con:]M?oR[GGohZaconB`LOoU]G?ogIAaomjCLOoKUW7oYHYboiB=LOoR]g?oi[M`on>g
L?oW_WSoi;AdonBaLooT/W?oi;5conFfMOo[b8Soo__g02kooooo000;ooooo`03ooclo?ono_kooooo
00_ooooo0_okno/00oofm_KooOgmooknoP0:ooooo`03ooWinOofm_Koo?cl00Wooooo00Ooo_knoocl
o?ojn_[onOWiooclo?ono_kon_[j00Sooooo00Koo_knooclo?ohn?SooOgmooWinOokno/8ooooo`04
ookno_oemOGok>c/oo_kn`Wooooo00CooOgmoo_knoono_komOGe0_ojn_X00oomoOgoooooooooo`05
ooooo`07oogmoOogmoOomoOgooGemOofm_KooOgmoo_kn`07ooooo`07ooclo?ono_kol_;boo7alOol
o?cooOgmoo_kn`07ooooo`06ooclo?ono_kooooooo[jn_omoOgoo_kn2_ooool01ookno_omOGeoo_k
nooooooon??]ooOZg_onoO`01oooool2oogmoCKooooo02comnSBonJiNOoW_G?ok]=donc:LooU/g;o
h;=_ombUKOoARVgodH=]om>;KOo>R6gob9YZomB^KOnmYV[onoUSolZmJOnVS6goZHY/olfdL?odfgOo
iLM^onGJHooB_6Ooi;a]onB[L_n>Mf?of=ITooonI_oimFSom^a/ooGYL_oXbG;obHU[okIWJOnmKFSo
fk=Woo?QJooV^GCojlU_ooWdJ?oilf[ol^Acoo;QM0;ol^9c0_obhW@03Ooah7Gol^9dooCULOodifoo
nO9Yoo[iIOojn6Gon_QSoo_iHoo_hVGok<i_onc<S?onoOT00_ooool04Ong]kOoYYiRoocdJ_oonG3o
lo?Mok2`/?n[Q6[ohjA_om^JKooU]6gono5_om74Ponj[6gono7Eoo[ad_o`f7Ool=]e00;ol=ae00_o
lMaeoo7MM_o`gG?oWheZomZnK_oaf7Ook<ifongAMoo/cgKok<igong@M`02onc@M`18onc?Moo]d7Oo
il9bolRHJ_o7UV_of:]]onc9M?oZaFooj<9]on_:KOo^dV[oikm/ong?L_o^eG?ogL1Zon[8LOo`cW?o
Wh]XojnFK?o/`f_og;=ZombcJooU_Fcoj/Edonc;MooP_fgof;=YonBjL_oW_GKoi[aeonNoM_oU_Voo
dJaXom>bJOoW^g?ogjm`onJlLOoP/6oo`IEdofm[I?nOU6Soa:AXom^PKOoG[V[ofja]olbWK?oAZfgo
gjm_olZVK?o;Y6coe:A]on2VKooTZ6oocJ9]okZOK?o>YFoohZabonF]LooS[7;oj[Eoon[D^ooNf/ko
_[2?omjXKooHWg7o`YaXol2KIoo5WVSoh[5`on:/KooT/G7ohZab0_oRZg804_oRZW;oiKEbonBcL_oO
XFoogiM_om^BKonYRfooYIE_omfdKooT]6coiKY`onJiM?oS/73ohk5`on:`L?oU]7;oj/J7ookjmRko
oooo000;ooooo`03ooclo?ono_kooooo00_ooooo00CooOgmoo_knoofm_Koo_kn2oooool00oohn?So
m_Kfooclo009ooooo`07ookno_olo?cono_kooWinOolo?coo_knoo[jnP08ooooo`06ookno_olo?co
m_Kfoo_knooinOWono_k2?ooool01?ono_komOGeon_[jookno/9ooooo`07ookno_okno_oooooooSh
n?olo?con_[joogmo@07ooooo`03oogmoOohn?Soo?cl00;omoOg00?ooOgmoo_knoooool01_ooool0
1oolo?coo_knoo;bl_oalO7oo?cloogmoOokno/01oooool01_olo?coo_knoooooookno_oo?cloogm
o@[ooooo00Kon?Shoo?cloojn_[oooooooclo?ono_h8ooooo`;ooOgm=Oooool0;?olnO7oi[f1onJg
LOo]dGCoi[QaonJkNoo?[GCo]HUUolj2JooBQVcodXU/omB9K?o2PfWobYmYojR;K?oVgF?o^ZUXohmn
Koo:Ufco]Y5Zoo3GL_oYbW;ogLMSom;8HooNa6coi;A/olnMK?mnMfKoj>=Soo[bJOo`gW?ol^5doo?T
L?o7QfSo/emVoki_I_o`hV?om>9]onNmLooej6Son_UTooCVK_obh7Col^5c0_obhW401_oahGColMmd
oo?TLOofjV_onO9Woo[gH`;on_UT00Oon_QToo[hHoojn6;ono]Ron2mIooT]7?ol]b[00;ooooo01;o
l_;boh9nLOo`iVKon_9WooomZ_ooooooZiRDomfQKOoMWfgog9e/oo7NK?ohiG7oWhaTom;1Q?ono__o
nO3:onoGM?o`fW@3oo3LM00;oo?OM?oXeFgoWh]WonS=K_o`eWGok<edonc?MOo/cgCok<aeonc?MOo]
cgD00_o/cgD0Aoo]cgGojLEaolVHJOo6UFWoh;M^onc9M?oYaFooi[i/oo7PJ?ohlVCoikmZonW5KOo^
dWCok]1donk=L_oR_fkoPGMWohf0J_oT_F[oi;YZomV^J?oN/fWoi[e[on[6M?o^cWCoi/]ZomRdIooV
_77oi[eeonJkM?oV^WCoj;e`om2cIOo>[FKoikYconNmM?oT_73odYYZoienI_n7OfCo_:QTomjaK?oV
]6kof[IZombZKOoCZFcoaJIYonFaK_oR/6koc:MZol2OJ?oGXfcoiJI]on6VKOo1Wf_o/i]]omZXK_oT
[G7ohJ]`onF/LOoY_Hgoj=_9ol:]Q?oUZFkocIQYol2KI?noVFCoejY/onFbK_oR[Fgohje`00?ohJYa
017oi;AaonJjM?oV_GCohZe_omjFKOoMTFgoZXY[oiR=J_oN]6goh[=ZonJjL?oT/g7ohZm^on>`K_oT
/W3ojL>3oogjm00^ooooo`002oooool00oolo?coo_knooooo`0;ooooo`03oogmoOokno_om_Kf00co
oooo00?onOWiooCdm?olo?`02Oooool01oono_koo?cloo_knooinOWoo?clookno_ojn_X02?ooool0
1_ono_kono_kooCdm?oinOWon_[joo_kn`Wooooo00?omOGeonc/k?okno/03?ooool01Oofm_Kono_k
ookno_omoOgoo_kn00Kooooo00OooOgmooWinOono_kon_[jooWinOolo?cono_k00Oooooo0_ono_h0
1Oobl_;olO7aooclo?omoOgono_k00Oooooo00Koo?clookno_oooooonOWioo[jn_olo?`:ooooo`06
ooShn?obl_;on?Shooooooolo?coo_kn2?ooool2oogmoCGooooo02_omNC:onFhL?o]cG;oi[Y`on[<
Soohlmoof<6`ok:3I?o9QFOodXIZom:7J_o?Qf[o^XIUojn7Ioo@`f;ofm9QohakKOo1VFSo_8IXolba
K?offg;of;MVon_UG_oGaFGoilYYomZMJ_noVVGoS8=Woo?`H_ofifcol=ebooKYKooM/FOo]5iUokYX
IOoUbf?olMY/onFjL?ofkVGon_UQooCWJoobh77ol^9`00;olN1`00Kol^9`ooCUJoogkfKon_MRoo_k
GooknV42oo[hHP?on_QQ0_ojnEl00ooYbFGoikibooSYb002ooooo`0Kom;Bd_n`YV3oooQUooS`L?on
o^Ooo_ckom^RP?oNXF[ofYAZonW5J?ohk6SohkmZogmfH?o[fZKoooooooW_`oo_eg;olMemoo?PPoo`
g77ol=abooCQL_oMaF[oZi9Uoo3EL?o_f7;ok]9b00;ok<eb00Cojlabonc<L_o/cg;okLmb0_o/cW80
A_oZag3obiUWolFDI_oU_VkojlM`onS1JooYaFWon?9Roo_kGoo_eFGoi[aYonk@LOo]d7;ol]5`okbQ
IOm_If7oOWEZolNVIoo]`f[ohKEYomRaIOoP^6Koi[m]on[6Looch6oog/9UomRaIOoV^fooiKYbonFj
LOoW^g;oiKa/olR/HOoK/f_oikQbonRmL?oGYFSo^hUUoh5fH_neXf3ocJeUonRfL?oU^W3oe:iVon>[
KOoEZ6[o`JAUomj/K?oV/6kof:YZol>QIOoBXFSogZA[onBVJoo:WV[o[iUWom:UKOoU[6ooi:]_on>[
KooX/g_oaJb5okbNJ?oIXF[o_YQRoknIHoo:WfGoiK9]on>^K?oS/6d2on6YK`0Bon6YK_oU]73oiKM`
onFiLOoU^W7oi;E^on2PK?oNTF[o/8QWokZNJooY^FcoiKIZonFjLOoS/6kohji]on>`K_oW_G_onoCX
;_ooool000_ooooo00?oo?clookno_ooool02oooool00oomoOgono_kooKfmP0<ooooo`03ooWinOod
m?Coo?cl00Wooooo00Ooo_knooclo?okno_onOWiooclo?ono_kon_[j00Sooooo00Koo_knoo[jn_od
m?ConOWioo[jn_okno/9ooooo`03ooOgmoo`l?3ono_k00cooooo00GomOGeoo[jn_ono_kooOgmookn
oP06ooooo`07oogmoOojn_[ooOgmoo_knoojn_[oo?cloo_kn`07ooooo`07ookno_oooooolo?coo7a
lOolo?cooOgmoo_kn`07ooooo`06ooclo?ono_koooooooShn?ojn_[oo?cl2_ooool01_ohn?SolO7a
ooOgmoooooooo?clooknoPSooooo0_omoOddooooo`0:oocgk_oZ`hGojL9_on[<RooekM7oo_gkoooo
oooimO;o`Yn2okn3I0;odhEY02Wo_X5Tojf1H_o5[V;oe<MQoif9JOo1SVOodhQXokfDIoo^eVooiLU/
onCGG_o_k5gog<UXomnbIooKWVWo/YYTojNQH?omn67ol^5_ooCTKooL/VOo/UeTolV;H_o_hF7olM]Y
oo3JIoohlf7om^eWoo;QK_obgg3olMm`oo7PKooej6WomniUooWcH_ojnEkon_]Noo[hH?oejVGol^5Y
ooWfH002oo[hG`07ooWgH?oin5oonOQNooWgG_o[c6Woj/IoooghjP02ooooo`0Noj6OU_o]i67omnMZ
oo[fZoooooookm?2omnPJOoJV6Wohk=XooS_Ioo`cVOoY7mSoiRBGooik<coooooooS]^oo_f7;ol]n8
oo[ce?oagggol=]`ooORKonnYfOo]ImVooGJL?o_eg7okmUaongBLOo/c7;ojlaa0_o/c7802_o]cW7o
k<ebonc=L_o]bVkobiYVoljPIoo[aVoojL=/onO0JOobh6@2oo[iGP11ooSbHOoZaVKoj/QZonkCL_o]
cFkoOg=NogY`I?n:O6WoVXMWonNoIooZ`FkofKUWomW3H?oT^VOoil5_onk@L?oI]FGoejmTomVdI?oT
^Fgoi[YaonFiLOoW^W7oh[QZolb/HOoR/f_oikUaonFjK?o>VVKoOfYMohn4Goo6Zf3ohkA/onFeKooR
]fcocJUSomVXJOoHZ6[oaZAUomBYJ?oX[fcohJe[om:WJOo9XVGocZ1XonFVJOoKXVWo`9aXokRLJOoI
Yf_ohj]]on:ZKOoRZVcoaImYoknNJ_oDX6Oo_9IQokZFH?oCY6Ooi;5/on:_JooRZfgoh:M^on6YK?oT
]6l00ooT]g003OoU^W7oi;M_on>/K?oPW6Wo]hEYokBJJ_oS]fWoi[U/onBgL?oS[VcohZi/onBgL?oh
jmD0;_ooool000_ooooo00?oo?clookno_ooool02oooool00oomoOgoo?clooKfmP06ooooo`03ookn
o_omoOgooOgm00?ooOgm00ComoOgoo?cloojn_[oo?cl2OomoOd01_olo?cono_koo[jn_olo?coo_kn
oo_kn`Sooooo00?ooOgmoo[jn_oclo<00_ojn_X00oolo?coooooooooo`07ooooo`03oo[jn_odm?Co
o?cl00cooooo00GomOGeoo_knoono_kooOgmooknoP06ooooo`07oogmoOojn_[oo_knoogmoOojn_[o
oOgmooclo007ooooo`07ookno_oooooonOWioo;bl_olo?cooOgmoo_kn`07ooooo`06oogmoOono_ko
ooooooShn?oinOWooOgm2_ooool01OoinOWolO7aooShn?ooooooo?cl03kooooo00Goookmong=W?oV
_Vcol=jhoogkm`04ooooo`0Oon3@`OndOf3odXAUolf3IOn`OekoZH=PokfWH?n?OFSo/hMSomR6IOnn
Mf;obZmWooKMK_oP`f7on_UIolk6GOoI_fGoeieUon>/I_nQSUkoa/9KoogeH_ochVgok=9Xok1EH?nn
L5oom>UPoo3GJoochV?on_ULooCXI`02oo7NK@0eoo7QK?oejFGon?9Ooo[jFookoE_on_YLooK]HOoa
gFGojL9/onJlK?obhV?on_ULoo[iGooin63onOMMooWgG?oin5_onOINon_9Joo^dI?oookmoooooooP
h>3oS8MLooggH?o^e6gon_KJoo_fkooNXgOofi]VomN?I_o_eV?omNETomfUIOmgIU_ob[iUoo_eiOoo
oooon>^conkFKOoagH;oooomooWaaoo`g6gomMiZoij9H?noZFSom=U^onkFK_o^eFgokmQ]onc<KOo[
bFh00_o[bVd08Oo/bfkok<e^onc;K_o/bVcocI]QomfbI_o[afgoj<5WonJmI_o`g63on_YIooWhFook
oGOom>:BonJlHoo]d6cok]5/oi^8HOn9NFGo[iERogecI?oI/f7ojKmYonNnKOoTcf3oeZePon>iJ?o/
b6oog[=Won:fI?o;Y63og;AQonFiJ`02onFhK@0:onRiKOoB/63oaZMMonFeJooW^Vgoh;1Voj=mG_mS
H5Oo/iiNomV_HP;oiK=/02kofJUUolJQH?oRZF[ohZQYokjQHOo:Y6Coi:eYonF]J_oQ[FSo`J5RokNJ
HooIXVGohjAVolFKIOn_UfCofJEXonBYJ_oRZ6_oiZUZol2KJ?o8XFSoeYeTokZDG_nnUEooh:]Won:]
J?oR[V[oh:I[on2WJ_oS/fcoi;E]on>dJooS/fWoi;EXonBhKOoU^FgoiKI/on6KIoncNVGo^Y]UonVi
IOoU^F_oh[1[on6ZJ?oS]6com>70;_ooool000_ooooo00Coo?clookno_oooooooooo2_omoOd00ook
no_on?Shoo?cl`03oo[jnP;ono_k1oomoOd00oogmoOolo?coo[jnP02oogmo@?oo?cl1?omoOd02ool
o?con_[jooKfm_oemOGomoOgooWinOofm_KonOWioo[jn_omoOgoo_kn00?ooOgm00Ooo?clooWinOoh
n?Sol?3`ooOgmooinOWon_[j00WooOgm00Cono_kooCdm?okno_oo_kn0_omoOd8ooknoP04oogmoOoe
mOGono_koogmo@;oo?cl1_ono_h02?okno_onOWiookno_okno_on?ShoogmoOokno_oo_kn0_omoOd2
ooknoP;ooOgm00Coo?cloogmoOojn_[om?Cd0_okno/00ooinOWoo_knooooo`05ooooo`;ooOgm00Co
o?cloo?cloogmoOono_k2_omoOd01_ogmoOolO7aooKfm_olo?con_[jooclo0GooOgm00?oo_knoogm
oOomoOd01oomoOd^ooooo`03ooS[e_o]cI;omnW@00Kooooo05Gok^OQok63I?o?PVCoah9RojUoG_nN
P6;oVX9Tok67H_oCRF?odh=TojIkI?oOaf[oilMZomk:Foo_kU[o`JiQomniI?oIUfKoeZMRoi26F_oY
iUSonNiVoo7OJOo:Sf7obXmOoo?UGoofjFComN]PooScGooah6_olMi/ooCVIooek6?onOAOoo_jF_oj
n5comNUQoo7OHoo]d6SoiKU]on:aK_o[bVWol^9PooWdFOoin5WomN]TooO_HoojnE_on_QKoo[hF_oi
m5coj/M/ooCR]ooooooooOgmohn?Sonk]5WonnaTon_8K_oehlWoi;BFombKIOoHTfGoh[5TooCVIooX
^6So`XiRoh1iFOo/f6conoKXooooooogjk3ok]I]oo7MPoonoOWoookmooOYX?oXd6OoQ7EOom2gJ?ob
efkok]I]onkEKOo^eVgokM=]00CojlY]0_o[c6d0F_o[bVcogJiRonJoJ_oY`f[oikmUonS3IOoU^VCo
mN]LooclKoomn][on>gConFjHOoZafGokm=]on?4J?nWSF?odK=Poh1dH_o8Yf7ojkmTonRnKOoY`f_o
cjEQom^^HOoX`f_ojL9[on_3JOo<WV;o`j5OomfdHOoR]f[oiKU]onFhKOoU^6WobjeNom2/HOoV]Vco
iKM[olbGH_mgI5[oRGmJolJXGOoS/VSohk=/onFcJooHZfGodJMQon2WJ?oOZFSo`ZEQolZUHooPZVSo
iJeYon:/IonjVF?oYi9RolJLI?oLXVCodIiUokRIHoo7WVGogjMYonBXJ_oLYFWo/iAWolNNIOo;Vf7o
]Y1LolfPHOoS[VSohZiXon6WJ_oPYf[ohk9[onBdK?oR/FSohK1VonBcIOoS/fKoi;E[onFgKOoU]fco
hZAXolN<I?oFYfCoiKQXonBeJooRZfSohk=[onoFYbkooooo000;ooooo`04ooclo?ono_kooooooooo
o`Ooo_kn00KooOgmoo_knookno_on_[jooWinOodm?@3oo_kn`CooOgm0_olo?`02?omoOgon_[jooSh
n?oclo?okno_ooKfm_ohn?SonOWi0_okno/03?olo?coo_knoogmoOolo?cooOgmooclo?oinOWon?Sh
ooOgmooinOWon_[jooShn0;oo?cl0_omoOd2ooclo006oogmoOolo?con_[jooWinOo`l?3omoOg0_oj
n_X00oomoOgoo?clooclo005ooclo004oogmoOolo?comoOgooclo0;oo_kn2OomoOd00oolo?comOGe
oo[jnP02oo_kn`03ooclo?omoOgooOgm00CooOgm00Ooo?cloo_knoono_kono_kooShn?olo?cono_k
00;ooOgm0oolo?`2oo_kn`06ooWinOokno_onOWioo;bl_oinOWon_[j1OoinOT02_ohn?SomoOgooOg
moodm?ComOGeooCdm?o]kNgolO7aoo?cloofm_H2ooOgm`03ooKfm_ohn?SonOWi00?onOWi00Kon_[j
ooKfm_oalO7olo?cooWinOojn_X5oo_kn`03ooclo?omoOgooOgm00Soo_kn;Oooool00oooookoo?S`
oooooP07ooooo`0OooWgmOnaRVgoagePokUmG?nJNeooSWUTokF6H_oDQ67odh1RokAgHOn^Tf;ol]AX
ol^[G?oem5Kob/5IomJlHooJZf;oe8mSokbNFonRWUKoooeIooKVI?o8Reooc9iJoogmEoojme_onOAJ
oo?VHoo`gVSomNYQooWeF@02oo[iE`0Koo[iF?o`fF?oj<1YonFhJOoT]F_ohkA[on>cJoo`fFCok=IK
onoFF_o`k5KolNaGonW2JOogk5gon_UHooWgEoojnEKomo1Ion[4KOoklM_oooooolc<c?mjLeGonO5J
on[5H?oYaFWohk9e00;ofIES01Soh:IRooGYHooeijKoiJiiojR2GOn^Y5_om=EYoo[cf_ooooooln2P
onoIJ_oagXCoo_giooooooonn^OodKYXogM[GOoRaVOol=A/onoFIoo^eFWok]I[onoJJOo/cf/3on[8
JP1Mon_9Joo[bf[ojlQZon[3I_oX`VWoj<5TonJkHoo/dV?ok<mSonNoH?omoL7oooooonoM`_oS_Ugo
i[ePonc<J?o`e6[oek=Oon?2G_nEQf3o/iEPon^oH?oV^fKoi[]/onRkJOoR^V?ofJmNonW2JOo[aVco
h;MTojJ9H?oD/EcoeZiNonFgJ?oT]f[oiKMZonJgIOo<ZeWofZiRonNhJOoGXV?o[WeMog=ZE_nbWUKo
dJYMonJaJ?oR/FSoi;5Xomf^Hoo8Xe_ogjEVonBYI_oCZf;o^9eNomRWHooTZfKoi:]TokjEH?nQReko
YY=PolBLH?oNXV;oaYYRok>FH_oIXVCoi:QVon6UI_nkUf7odJ=SolVJGOnkTe[oh:eUon:/I?oPYfKo
h:AVon:`IooS]FWoh:iTomJUH?oT/fKoh[1Son:^HOoS/6Goi;MZonFiJ_oS/6WodiERomfVHooU^FWo
hk5Xon:^Ioo[b8goo_gk02gooooo000;ooooo`03ooclo?ono_kooooo00Oooooo00?ono_kooOgmood
m?@00_obl_801oo`l?3okNg]oo;bl_oalO7omOGeooOgmoohn?P00_olo?`06_ojn_[onOWiooShn?og
moOom?Cdono_koo/k>colO7aooCdm?ogmoOon_[joo_knoolo?conOWiooShn?ogmoOomOGeoo;bl_o_
knook^k^ong]kOo^k^kokno_onk^k_odm?Com_Kf1?ohn?P05?oinOWon?ShooOgmoofm_KokNg]oo?c
loofm_KomoOgooWinOohn?Soo?clookno_olo?cono_kooclo?ojn_[onOWiooGemOo`l?3om_Kf0_og
moL00ooemOGom?CdooCdm006ooCdm003oo?cloo]kNgolO7a00;ol_;b00?olo?cooCdm?odm?@01?od
m?@3ooKfmP;omOGe0_oinOT00oomoOgoo?clooclo003oogmo@09ookno_olo?coo_knooclo?oclo?o
nOWioo[jn_ohn?SomoOg00Com_Kf00?omOGeooKfm_oclo<00_odm?@01_o]kNgolO7aoo7alOoemOGo
m?Cdoo?cl`Oom?Cd00Golo?cono_koobl_;onOWiooclo007oo_kn`03oogmoOooooooo_kn00Coo_kn
>Oooool0??omno[o^9EiokMkFonYOE[oSWYSoj60HOo>Q63ocgePolmnH?nKLEoofKeSomjkHooGaeKo
moMGok^UG?o/e6?ofJEQolnHG_o2/5codliGooonF?oJZV7ocYaIoo[iF?ojnEOonOAHoo?UHoodif;o
n_QIoogoEooim5Som>YGoo[kE?ochUoohk=Yon>eJOoU^FWoi;IZonJjJOoej67ok]QHonJiFooakeGo
alIHongDHooU]fSonO=Joo[hF?oimeOon_UEooK[Goo/bX7ooO[boooooonEUIGoa;eEoog_F_oPZ6;o
j<1UombOHP;ofIER00gok]IOooS`LOoil=koiZmnoiamFOoBa5gokleZooW_f?oiknOojlU`oo3LJ?oa
gXCoo_gj00;ooooo013o_K6<ohAcGOo/cVKok]A[oo3JH_o^e6Cok=9Yoo;PIOo_f6Wok<aYon[8J_oZ
afWoj/QZon_:J_o[bF[ojLEY0_oX`FH04OoW`6?oil1WonkEJ?oV^V?omNJKooooooo[f;Cod[=JonRl
Goo[b6Cok=5[onK4I?oVaUgo/:1Ooj:6GooX_5coi[aT00;oi[aY04Coj;mYomneG_oU_V?ojL=[onW2
I_nXRV7o_j9NomjfG?oM/UooiKMWonBgJOoV]fWof[9Ool>UEooR/VCoi;=XomBHHOn4KEWoXi=HokjT
EooQ[fCoiK5Xon:`IooT/FOofJiPom:UG_oQYFKoi:]VomF_HOneW5_oeJIRonJ]IOoPZ6?o[XeLojJ;
FOnSSUgo]9MNomFOH?o7VV;oZY=PolbOHooUYfKogjATokfLHOoLZF?oa9IKom6QGooU[fGoh:QTomnS
I_oR[fKoi;AYon2^Hoo>WUcogjeSonBcIOoQ[Eooh:QQon:_I_oT]fWoiKQYonBcJ?oOZ6?ohk=VonBg
JOoS/VSoj<5ooogilBgooooo000;ooooo`03ooclo?ono_kooooo00Oooooo00Soo_knooclo?ohn?So
moOgooGemOodm?Col?3`ooOgm`;onOWi00?oo?clookno_ooool00oooool3ooknoP05ooOgmooclo?o
no_koogmoOooool00oolo?`03_okno_on_[jooWinOogmoOomOGeoo?cloobl_;olO7aoo;bl_odm?Co
l_;booCdm?ofm_Kon?Sh0_oinOT2ooShn0;omoOg00Gom_Kfonk^k_odm?Com_KfooOgm`03ooShn0Ko
nOWi00GomoOgoo7alOoemOGom_KfooCdm002oo?cl`03ooCdm?oemOGomOGe00?omOGe00Som_KfooGe
mOo^k^kolo?cooGemOoclo?omOGeooKfmPKomOGe00Kom_KfooWinOohn?SonOWiookno_olo?`7oooo
o`04ookno_omoOgon_[jooGem@?ono_k1oolo?`00oohn?SomoOgooShn002onk^kP03ong]kOo`l?3o
l?3`00Kok^k^0_o]kNd01?o[jn_ojNWYonSXj?o]kNd2ono_k`03oo3`l?obl_;ol_;b00?ol_;b00Oo
lo?cooKfm_ogmoOon?ShooWinOolo?cooOgm03Wooooo05goooknol6QQonXNUKoUgULojV0G_o<PUgo
d7iNom5oG_nlMUko]YMMoo3CIOoF_eSonOQCon3JE_oF_63ojm5OolV<G?oE/e_odL5Koo3_DooagE[o
j<iHooWiE_ojnEGon?=EooO_F_oin5SooOmCoo7REooDV5[odI9Joo;TEoo`fUkoiKUWonBgJ?oU^6Oo
hk=Xon[8IOochU[ofIYJomZKF_o^hEOoVIEDom?8EooX^6Goj;mVooWfEooin5GonOMDoo[iDooci5ko
m=NLoooooooemOGoT8eVoo[hEOo_dUkogYeOomjQG_oJUeooeXeOon:bG_oej6?onOC5ooonoOoI[8Ko
QWYDonS?G_o[aF?ol]f_on>aQ?oZb67okmYWoo;NQOoooO[oooooooSgm_n9PW[oZi9Noo;BI_o_f6Oo
kM]Lon_;Foo/dFCol]iUooCVGOoU^UoojLAVon_8J?oZb6SojlQXon_9J?oX`VD00_oX`FD04OoX`FKo
j;mXonS0J?oV^fSokmEMooO[^_oNb:GocZmHono4G_oX`5gojliVon[;I_o[cf7oe/5NohagG?oK/5[o
ik]O00?oi[]X04?oi[]Son>jGOoX`FSok<AXokbIG_nKPeoofkINomZeJ?oG[e[ohkEUonBfJ?oU]fKo
dZiJolBUEooQ/VCojkMVojj6F_mcJUCo^Z5Eol6SEooM[63oiK5Uon:_IOoS/6GoeJYLolfQF_oOY6?o
j:mWomc4YOniWVcoa:5Kon6YHOo@W63oYHQIojV:EonUS5WoYhmJokNGG_o5VUco`IMMokNGH?oJXV7o
eZ1RokRHH?o:X5ko`I=JomRVGooS[6?ogZASon6/IOoS/VKoh:]PoljLF_o?WE[ohJiQon:_GooPZEgo
h:QQon6ZHooS/FGoi;MXonBfIooS/fKoi;=WonBfJ?oU^6gon>gK02gooooo000;ooooo`03ooclo?on
o_kooooo00Wooooo0_ono_h01ooinOWomoOgoo?clookno_on_[joo_knoono_h01oooool01?omoOgo
moOgoo?cloojn_X4ooclo00<oogmoOono_koo_knoogmoOono_kooOgmoo_knoojn_[onOWioo_knoom
oOgon_[j0oono_h4oogmo@08ooclo?okno_ono_koo?clooinOWon_[joo_knoono_h8oogmo@03ookn
o_okno_ooOgm00GooOgm1_ono_h01_omoOgomOGeoo_knoolo?cono_koogmo@Goo_kn00SooOgmookn
o_ono_koo_knooclo?ojn_[oooooooclo0Oooooo00Soo_knooooooojn_[on?Shookno_olo?con_[j
oogmo@Goo?cl00[ooOgmoo[jn_ohn?Sono_koo7alOoclo?om_Kfoo[jn_olo?cono_k1Oojn_X01_oi
nOWon?ShooCdm?oclo?ol_;booWin@;oo?cl00?ooOgmookno_ono_h01_ono_hnooooo`0FolV]U_nJ
MeSoW7YMoln1Foo?NUgoc7YLom5lGOncMe_oh<EOonC3GooSe57ooomBomG9Doo[dV;of;IIokn9EooS
be_oe<5FooKdDOociE?on_QBoo[hE0;onOMB047ooOmBonkLE?oBTeSo_5EJokiIFOo^gE;ol]eMon:_
I_oT]FGoi;IUon:`I_o^df3onOQComRBF?o?Ne[oooYCojNJDon[ZD_onN=IomnWH?oYaFConOMCooWh
Dooime7on_U@oo3LGOoihkOooooookJf]_nk]TkoooeHonNnGOoIUEgof9AMomR@G_oJV5colMiMooCV
KOomnNkooooookNRTon8Pe3ok/aOonNkGOoS]6CofiQMon[9H?o_fVGol]j8ooono?ooooooj>KUogM/
HOo8ZE[ol]AUoo;OH_oWf5Koi/5Gon_=Goo^eFCoil1KomfRG?oT]Ugoj/IUon[6IP02on[8IP04onS1
I?oW`6?oj<1RonNoI0;oikmU00koikiUonW1HoogjUkobk9VomZdF_nmW5Wog;9Ion[7GOo[cVGok]1V
onWAH?n2M5Wo`Y]HonRlF`;oi[YU043oi[YTonJjI_oS^5goiKiNon[3IooK/5koSGIMol:TGOoH[Vco
cj=IombbFOoU]6?oi;AVonJfHOo<ZUCod:QIonVeIOoLZV;oH5I>oiZ8E?nkXe7o^:1AomN[G?oU[fCo
hZmTonB_Hoo@YeWocJ1Ion:TH_oT^iGoek2FokbFFOndVUWohjQNolJEG?nPQeOoYhUEojR8E?nSREOo
XXeKokfFFonnUEcoZi5IomBPG_oMX63o^YILomJRG?o9UUWohJePomnWH?oQZf7ohjmSomjXG_o>W5Wo
bYUHomBSG?oS/V3oh:]KomnVG_oOYeoogjMPon:_H_oS]6Cohk=U0_oS/V@00ooT]FCom^?5ooooo`0/
ooooo`002oooool00oolo?coo_knooooo`0;ooooo`03ooclo?okno_om_Kf00?oo_kn1Oooool01oon
o_koo?clooclo?okno_om_Kfoo;bl_oinOT00ookno/00oolo?coo_knooooo`03ooooo`07ookno_ol
o?cono_koo[jn_olo?coo_knoo_kn`07ooooo`07ookno_omoOgoo_knooGemOojn_[ono_koogmo@0:
ooooo`;ono_k0_olo?`00oojn_[onOWiooWin@06ooWin@06ooShn?oclo?omoOgooShn?ogmoOon?Sh
1_oinOT00ookno_oo?clooclo002oo[jnP03ooooooomoOgooooo00Kooooo00Ooo?cloogmoOoinOWo
n?ShoogmoOokno_on_[j00Koo?cl00Sono_kooWinOoemOGomoOgono_koo`l?3om?CdooWin@Oon_[j
00?onOWiooShn?ofm_H00_obl_801Oojn_[ooOgmoogmoOomoOgoo?cl00KooOgm1Oolo?`00oomoOgo
ooooooooo`0gooooo`0]olnkZ_nFME[o_gYIolmjFoo<NE[ocW]KolYhF_n]PESoj]1OolZYE?o`k53o
lo5@olFcF?oZdf3ob9IGom:UF?oTcE[of/i@oocjD?ojnE3on_QAooWgD_oime7oo?e@onoLD_o6LeSo
]4UHol9YEooahE;om^]HonFfHooT]6Coi;=TonFgHoo]e5gokMMDom66F?o9JEWon?1@oncIEOnKRToo
lNiAon[0GOoNY5gojleP00;onOQ@02WonOM@ooWhD?oaeF3ol^K;ooOgm_m/K6Ooh=YBooW[FOoPZE_o
f95LomVCG?oHTe_oj/eKooG[GOogjG_ooOceooWin?mhM7Ko/ZMEong6G?oOZE[ogJAMombKFooZbUko
kmYToo?PRoono_goooooom[Fd_mjK5WogKiMonoCIOoeiegoh=9Gon6lEooW`e_ojL9NomfSFooNYE_o
gZIJonJjGP03on[6I003onS0H_oW_f3oikmR00CoikmT043oi[aTong:H?oB]UOof;=Iof]PD?o>ZeGo
j/1Hon[:H?o/cFGokM9RohAiD_nOPEOoi[UHonJjG_oV^V?oi[YTonJiI?oU^63ohKMHonO0H?oZ`F3o
ZhYIojB;FooFZUKodYiIomN_E_oJ[eSoh[9PonFcI?oQ/UgoaZIBomV[Foo/]VCoZhEGof]QCOnkX57o
a9aDokfJDooDYe_oi:mPon:^H_oS[V3odJIHomBRFooSYF3ogK:ComFIM?noTESo/iMHomfWF_njSeSo
Y8MDojJ8DonWR5?oYXQCoj29EonbTESo^IAHojfCEoo8VegocIUMol:KFOoFXE_ogJQN0_oQZf002?oQ
[f7ogjUMoljKEoo=VUSocYaHon6^G_oQ[egogZEM0_oOYUh01?oNYEkohJYPon>bHooT/f@2on>bH`03
oo7J/?oooooooooo02_ooooo000;ooooo`03ooclo?ono_kooooo00_ooooo00?ooOgmooclo?ofm_H0
3?ooool00ooinOWom?Cdooclo009ooooo`07ookno_olo?cono_kooWinOolo?coo_knoo[jnP07oooo
o`07ookno_omoOgooOgmooOgmoojn_[ono_koogmo@0:ooooo`03ooclo?ono_kooooo00[ooooo00?o
o_knooWinOolo?`00_omoOd:ooooo`03ooclo?okno_ooooo00Sooooo00Ooo?cloogmoOokno_onOWi
oogmoOolo?cono_k00OooOgm00Kono_kooOgmoojn_[okno_oo3`l?ohn?P2oo_kn`KooOgm00?oo?cl
oo[jn_oinOT00_oclo<00ookno_oo_knooknoP0>ooknoSWooooo05oocl:eoj=_EOo<MeOob7IGol9c
E?o?NeSoYVUGokFNFooC[ESof<]>ooooCoo9`53ock9KokbLEonkMeKohl1JonO@EOockdgon_U@ooWh
CooimDoon?A?oo_kC_oU`U?o_5]GokUCEoo3IeKolN9Boo7LG?oR[f;oi;ARon>aH_oU^V;on?5ConW:
D_o6I5SoaV=IonoJD_ohg5KoX6eColO3COohhUcoh:QJom^JF_o[c5KonOU=ooWgC?oimdkonOM@ooKB
I?o]jN7oXj>SoiJ?Boonn5CokM1HomR>F_oITe[oeXaJonNlF?oejUgomNUJooS/S_ooooooc/c9of9O
C?oUeEOoikQIomZHFOoKWE[og9eIon_<GOo_fF;omN6?oooooOoooooo`[bjoi=nE?o`eEgol=QRooW]
FOoEb5Gog;UFomZ]E_oQ[5SogjIIomnWFOoOYUWogZAHonS0H?oYaV?ojLESonNoH?oW_EooikeQonNl
H`04onNmHP0?onJlHoo]`f3o]YQFofYPC_o:Y5GojKiGonS0FOo[c6?om==SoiN8Dom/GU;ofJeGon6h
EOoS^EWoi[UR00;oiKUR02ooi;MKon2gE_oY`F;oikaPojn=EooE[eGoejMGolN@EOo<X5?of[1EonBc
H?oU]6?of[1IokfRC_oJ[E[ojkEQoi=dDonLRToo`j1Aom2BF?nlWU7oa:5Don>]H?oR[F7ohJeOolNT
Doo@XEOohjIRomjZO?oFSfGoP6YCohn4E?o9WUKoZXQCojB6DOnVQe;oYXIAojN6DOnTQE7oY8QCojJ?
EOnPSe?oZi5JolRGEonfUEWogjQKon6/G`02on6]H008on6/G?oDWeOobiQEol^HE_oDX5Oohk1Oon2V
FooNY5`2omnVG007omnTG?oOYEgohJePonBcH_oS/F;ojlZBoooooP0/ooooo`002oooool00oolo?co
o_knooooo`0;ooooo`03oogmoOokno_om_Kf00cooooo00?onOWiooCdm?olo?`01Oooool02oo_knoo
h>3Pon3Ph?ooooooo_knooclo?okno_onOWiooclo?ono_kon_[j00Oooooo00Ooo_knoogmoOomoOgo
nOWioo[jn_okno_ooOgm00[ooooo00?oo?clookno_ooool02oooool00oojn_[oo?cloogmo@0;oooo
o`03ooclo?okno_ooooo00Sooooo00Coo_knooooooomoOgono_k2oooool01OoLg=coiNGUonk^k_o`
l?3on_[j00;ooOgm1_ooool01_ono_koo?cloo[jn_ofm_Kolo?coogmoAWooooo00?omoOgon3Ph?oX
j>P0:?ooool00oono_kooOgmoogmo@02oogmo@19olbm/?nPKE;obGMEolEbE?o0L5;oagEFohe[E_o@
[eSoaJ]?ooKfC?ofld_o]ZIBomNfFOnAKeKo`X5Don?4FOobhdkon_U<ooS`D_ocheWomNYCoogoBoo^
edko_EYEokUDE?o2JE?ol^A>ooK[EOoR/6;ohk9Pon:`H_oV_63omNUDomn_DOo3FEOoaV9Gon[@DOoo
oF3oci5OogY/C?o]ieCoj/=JomfNF?oBOUSoj/aAoo_lB_ohmd_on?Q;ooSeC_o`cW7ohMgEoemNG?oN
edcooOQCon6/EooFRESoehmHomN?Eoo_fESoln=OooGXEoommIkooooooiZHVOn4MdgomnAHomnYEooJ
VUSofieHom^NEoo[cE_okmQPooOTTP02ooooo`0DojVRWOn^UEKomMYPoo3KGOoil5OobkmBomVhE_oM
Y5SogZ=GomnVEooOYEOogjIGomjSEooS/E[ojLIQonW4H_oX_V3oikiPonNmH?oW_644onNmH@1;onNm
H_oX_f;ogKAMolVXDonTQe?ogK9FonS0EOo[bf3olm5RokVTE_mMDdkoaI]EonBhE?oM/U?oi;QKonJi
H_oU^F7oi[UPon6eE_oU_5_okLESolZTFoo5XU?ogJmDokb4DooCVeKog[ADomZ^E?oS/Ukoi[APom:]
D_o6YE3oik9PolnNG?nJPToo_jA<olbJE?oS[E_o_J1AolZSE?oT[5oohjePon2/G?o6XU3of:5Ion:T
GooRWF3oVW5CodE9A_n;OU7oZY9Boj6<E?nSRe?oXhYCoj>9DonSQe;oYHIAoj>6D_nRRU?oVX]GojV?
F?n/SU?o`ieHonN]GOoQ[5ooh:aOon6/G_oOZUgocYYDol^HE?o;Ue?ofjQHon6YFooNXU[ogjEK00?o
gjAK00GogZ=Kon2YGOoS/V7oj;iloogln00/ooooo`002oooool00oolo?coo_knooooo`0;ooooo`03
oogmoOokno_o`L7100?oRXZ:00GomoOgooooooooooooooooojVYZ@02ohZ:RP05oj6QXOoooooon?Sh
ooGemOolo?`00_ooool00oogmoOob<S8oiZJVP04ohZ:RP07ok2`/?oMgMgoo?clooWinOokno_ogmoO
ohN7Q`05ohZ:RP03ojVYZOoPh>3oRHV900;oRHV900Kon_[jooclo?ono_kooOgmooooooo8b<P2ohZ:
RP04ojVYZOooooooooooolS8b0;oRXZ:00?oR8R8olO7aon:RXX00_n:RXX00oo_knooooooooooo`02
ooooo`05om3@d?n:RX[oRXZ:ohZ:R_nWYjL00_n:RXX01_o8b<SoooooooooooooooooTY:Bok6a/@?o
oooo00CoZJVYohZ:R_n8R8Soa<C40_ooool03?n:RX[oh>3PoooooooooooomoOgoj6QXOnYZJWooOgm
ooooooomoOgoR8R8ohV9R@CoRXZ:00Koh>3Pooooooooooooooooom3@d?nBTY82ohR8R003ohn?Soo;
bl_on_[j00;ooOgm00?oooooohZ:R_n:RXX00on:RXX01_n9RHWogMgMoo[jn_o]kNgoRh^;olO7a`Oo
oooo00KoTY:BolS8b?ooooooooooojVYZOo8b<P3ooooo`03okVi^OnBTY;omoOg00Cooooo00?oh>3P
oj6QXOn:RXX00_n:RXX00onBTY;o`L71ooOgm`03ooooo`03ohZ:R_oPh>3ooooo00Cooooo00?oh>3P
ohZ:R_ooool04_ooool4oogmo@;oo_kn00?ooOgmooclo?omoOd00_olo?`0@_o:_:koXFa@olUfDoo3
LE?o`VmAoj9WDon]U5?ofkaDonCMAoolo4_oc/I<ol>LD_nYOE;oY6mEolVHD?oXde3om?16oo?XD_o]
eUkol^1LooWgEooT_EOo`VeBokM>Doo3IU;ol>5=oo;PE_oT]Ekoh[5Non:^Goo^e5Som>MBomJDDOo5
HeKo`eYEonO2COooog[okngCoh=^GooCdTWom]mFomnSE_oGSUKocgYFoo7MCOojnTSon?I9ooWhB?og
k5;ok]:>oj^TWOnMUdSoooa=onNmEOoER5KoehiGomJ<E_oZaeGolnAJoo7PFoofjEKonoR^ooooooma
K73oa[1BooORD`;ofi]F017ofYYFom^LEOo[cUWokmMOooSWUOoooooomOCdohanLooB]EKolMIOoo;P
FOokl5Ko`KI=olJJDOoSZEKogJAEomjUE@02omjTEP09omfREOoR/5Ooj<9NonW4GooX`Ukoil1OonNo
GooW_EooikaO00;oik]O0ooW_5l0B_oX_Uooj/1MolNOE_oO]5CoikaConO2E_o/c5ooj<UIoiInE?nW
Q5Coi[UBonO4DOoO]5;ohkMGonJhG_oU]eooiKMKon6gE?oW_UcohKQNokNEDOoH/57o_HMAomBKEOoW
^UcofZmComJ/DOoR/E[oiK9Lom2ZD?o=Ye3oik1KoiUmE?n[UDgoaj==onB`G?oU/ekobjEBokbKCOoI
YeOoi:]Non2ZF_o9X57oeIiFon:SF_oJVEWoM5i:odM7A?nEQU3oZ9E>oj2@D_nQT5?oXI1Boj6?D_nN
SECoWHUEoif7E?nNREGoVHYFoiV;E_nGR5Ko`IUFonB[F_oQZecoi[Qgoo[bioo^f;goc9YGol^GD_o<
VE;ogjYIomnUF?oNXeSogZAH0_oNY5T01OoNY5SogZ=HomnWF_oR/FConNoP02cooooo000;ooooo`03
ooclo?ono_kooooo00_ooooo00?ooOgmoo_knonKVi/00on:RXX01?o@d=3oooooooooooogmoL4ohZ:
RP07ooOgmooinOWom_Kfooclo?ooooookno_oj6QX@06ohZ:RP07ohV9ROn8R8Soa/K6ooWinOomoOgo
gmoOohN7Q`05ohZ:RP03ojVYZOoPh>3oRXZ:00;oRHV900Kon_[joogmoOono_kooOgmooooooo8b<P2
ohZ:RP03ojVYZOooooooj>SX00?oRXZ:00?oa/K6ookno_nJVYX00_n:RXX00oo8b<Soooooooooo`02
ooooo`05ok6a/On:RX[oRXZ:ok6a/Oo6a/H00_n:RXX01?ni^KWoooooooooooo@d=02ohZ:RP07ono_
kooooooooooooj6QXOn:RX[oRHV9omcLg002ooooo`0=ohZ:R_oPh>3oooooooooooni^KWoTY:BooOg
moomoOgooooooogmoOn8R8Soa/K6omgMg@03on3Ph00@ooOgmoooooooooooomSHf?n:RX[ob<S8ooWi
nOodm?Co^;Rhoh:2P_o[jn_oo_knoogmoOooooooRXZ:olS8b0?oh>3P00Kog]kNooCdm?ojn_[omOGe
ok2`/?nIVIT6ooooo`03om3@d?n:RX[okno_00;ooooo00OoZJVYolS8b?ooooooooooom3@d?n:RX[o
h>3P00Cooooo00Wo`L71ohZ:R_o8b<Sokno_ooooooogmoOod=3@oiZJV_oPh>000oooool00on:RX[o
h>3Pooooo`04ooooo`03on3Ph?n:RX[ooooo013ooooo00CooOgmooclo?ojn_[on?Sh0_oinOT00oog
moOom_KfooOgm`04ooOgm`1FolBdYonMIdcoaFm?okm_COnmK4goTfQ?om:dDoo;[T_ol>m7ooOgAon/
WTgoY6I<ohmGC?n`KDgoeKE=ongPBOoblDKokMUIon_HFoo/de[ofZ9IokUFEOnfCU3o`F=@oo;UBOoc
hUGoh:]Mon6]G?oR[egok]EEoo_lB_oJWU7o`EaCol9JDooKWdkooomSoogmkooPh>3oX:1:ooonC_oV
_EGoehmEolmkE?oBPE?om^];oo[hAoohmTOon_Q7ooKYE?oWdZSoShEdon[UB?ogk4kof9=DomJ=E?oE
R5CoiKEBooK[EOobh5[olN1IooO[D?ohm[oolO3^ogIZE_obhe3ojL9AomVEE?oKVe?of9=Don2YDoo_
f5[ok]EKooSWV?oooooofMKDogm]EooUbUGok]5Moo?REoogkU?of/A?om>ED_oOY5;ogZ=ComfRD_oN
Xe82omfQDP05onJmF_oX`egojLIMonW5FooV_eX00_oV_e`01?oU_5coiKYLonFjG?oU^e`3onFjG00b
onFkG?o[`5cogZmEom2RCooU^ToojLQIonk=GOoS^e?o_91;om^/D?obhD[oi/A<omj`CooS]EKoiKIM
onFfG?oP/eCoh;I@on_2GOo8X53ob:9;olBBC_oAUe7oj;aLonJhFooL/E3of:i?onBaF_oP/5Oo_j98
omJZCoo5U5GoRgQ>ol>TB_oJYU?ohZ]IonF^F?o<Y4ko^ie;on2ZF?oUZe_ofjMEol:MBooFWEGoiJ9J
olF?EOm8A43oHE]:ojZEB_nUTDX2oj2?C`;oVhi@017oVXe@oiJ:EOnERUGoV8UEoiV:EOnHRUGoT8AE
olJKEOoUZe[oiKQfookmo?oooooog[j@olbED?o8U4oof:=Eon:/FP02omjRE`03omjRE_oNXUOogZ9F
00;ogZ5F00?ohJ]KooGTaoooool0:oooool000_ooooo00?ooOgmookno_ooool02oooool00oomoOgo
jn_[ohF5Q@03ohZ:RP04ok6a/Oooooooooooom3@d0CoRXZ:00Kod=3@oo_knoofm_Koo?cloooooonQ
XJ43ohZ:RP05oi:BT_nYZJWoXJ6QohZ:R_n9RHT00_n8R8P01?oCdm?oo_knomoOgon7QhL2ohZ:RP?o
ZJVY00?o`L71on3Ph?n:RXX00_n:RXX01_ono_koooooookno_omoOgoooooolS8b0;oRXZ:00?oZJVY
oooooonQXJ400_n:RXX01?nYZJWoo?clookno_o1`L4:ohZ:RP05omSHf?oEeMGoRXZ:ohZ:R_nYZJT0
0_ooool01?nYZJWoRXZ:ohZ:R_o8b<P2ooooo`;oRXZ:017oRHV9ong]kOooooooooooohZ:R_oPh>3o
ooooom3@d?n:RX[of=SHooooooomoOgoooooooclo?n8R8SogMgMooclo006ooooo`0=ojVYZOni^KWo
ooooooShn?olo?coj^[ZoijNW_nn_[koo_knoogmoOooooooRXZ:on3Ph003ooooo`07oogmoOolo?co
n_[joo?clooTi>CoRHV9on3Ph005ooooo`03ojVYZOna/K7ooooo00;ooooo00KoZJVYolS8b?oooooo
j>SXoi:BT_o1`L44ooooo`03omSHf?n:RX[oh>3P00Gooooo00?omoOgonSXj?ooool00_ooool00on:
RX[oh>3Pooooo`04ooooo`03on3Ph?n:RX[ooooo013ooooo0oono_h2oogmo@05ooclo?ojn_[on_[j
oo[jn_oinOT00oohn?P0D_o5]ZSoWVM<olE_ConoKDgo/fI;ojn9C_o<Z4koc/57ooShAooLfDGoOVY:
oiYCBOnGHTko^8M=onG=DOoaj4Kom>Q?onkIFoo_fE[oeiEFokaOCongD4oo`VM>oo3PB_ofje3oi;AK
on6[G?oU^e[ol^1@ooWgC?oYadooaFIAolARD_oJWdgoo?a@oogmboooooooUiF=oo3ZB_ogje7ogZ9B
om61Doo=ME?oe8UAooOcBOoimdKon?I6ooWiA_ohiE[ockbSoibFDOoooDWoj/Q@omF<DooEReCofYMB
oo?SD?o^eEGokmQHoo?RF?ofkTooo?KBomc;^OnIRTWomMUBom^LD_oJVE;ofYYCombMD_o/d5Gol=aK
onkDFoogii[ooooookF`[_n9Me3ojm5Fonk@FoodiEGomNY@onW2D?oOX585omjRD@06onBdEOoW`e_o
jLEKonW8FooYaU_oil9G0_oW_e/00ooW_U_oiKaKonFlF`02onFjF`?oiK]K04SoiKaLon>gFOoL/U?o
iKY?onFnD_oZbE_ol=1KoljYD_o?Wdkok/i<omJnB_o@WdoohKE@onBeF?oT]U_oi;IJomnbCooT^UKo
hKEHolFNB_o=X4goe9Y@on:bEooJZ5CoeJ1@om6SCOoH[Tkohk5FomV^DOo2XdWogj]CojZ3DonYTT[o
`IY:oljCCooBV53ofImAol>IBonnWT[oeJAConBZF_oHYUCoaIi;omZOEOoVXEWoTFe:ocdo?On8Ndco
ZiE7oj>AB_nYTD[o`IU?okfGDoneUE3o/9=@ojV?DonPS57oVh]BoiJ8DonER5?oWh]ComRVEOoS/FCo
ln7Ooooooooci]Koc9YEolZECoo?VDooh:]GomnXFOoNXED4omjREP03omjPEOoOZ5Wol=F[02cooooo
000Iooooo`03oogmoOo=cLgoQHF500CoRXZ:00?omoOgooooooni^KT01?n:RXX01Ona/K7ono_kooKf
m_olo?cod=3@00?oRXZ:00Ko^KViooOgmoooooooooooon3Ph?nATI42ohR8R004oiJFU_ono_kogmoO
ohN7Q`;oRXZ:1?ooool01?oPh>3oRXZ:ohZ:R_n:RXX3ooooo`03ookno_oooooob<S800;oRXZ:00Wo
ZJVYolS8b?n:RX[oRXZ:oi:BT_ogmoOoo?clookno_o_knl02On:RXX00onBTY;oooooonGUi@02ohZ:
RP03oi:BT_ooooookno_00?oRXZ:00?oTY:Booooooo_knl00_n:RXX02On9RHWooOgmoooooooooooo
RXZ:on3Ph?o_knooTY:Bol71`@02ooooo`;oo_kn00Cono_kohR8R?oLg=coo?cl1_ooool03OogmoOo
kno_ooooooohn?Soo?clon[Zj_nk^k_oYZJVookno_olo?coooooohZ:R_oPh>000oooool00oomoOgo
o?cloo_kn`02oo7al@03ojRXZ?nQXJ7ob<S800Cob<S800?oRXZ:on3Ph?ooool00_ooool00onYZJWo
b<S8ooooo`02oj6QX@Gooooo00?oTY:BolS8b?ooool02_ooool00on:RX[oh>3Pooooo`04ooooo`03
on3Ph?n:RX[ooooo01Kooooo00?ooOgmookno_ono_h01?ono_h0:?o7]jSoXfM;olY`C_o7KdcoVF59
okREC?o4[4Koo?]4onWRA?mOG3coJDQ2oimIB_nCITkod:m<on[CB_odkDGol=]Hoo;OE_oGVDoo]eQ<
okI>C_o0FDgol^=7oo7MD_oQZe[oh:YJon_;DooglDWomNY>ooCWE?o@P4ko_Ti>omJEC?omodkoo_k2
ooooooni^KWoXIe3oooiC_o/cTh2om1mD00WolecDOoU^d_on_]3ooSf@oohmTConoU5onoEH_miJEgo
cLU1oo[/C?oHUDooe8I@om>4D?oYb4oolMe?ombLCoo]dU?ol^=DooO^E_okmM;oRGITokb]BooW[E3o
f9=AomZICooHTdooil5Aoo;QF?o^eeWok]AIooGTW_olo?coQWahoiR4C_oadeWok<eJooGYC_oZbDko
g9]?00;ogJ9?0ooMXDh03_oS]U;oil9Jon_7FooQ]e7ohkeBonW7FooW`eOoj/QGonO0FOoV_UWoikiJ
onJnF_oU^e[oiKUJ1?oU^UX0B?oV^e[oikaJonJlC_oS]dcoj<EFong=FooB/eCo/Xa>on^mCOo2[DKo
[h=>onBfCOoM/TcohkEBon>fF_oS]5Goh;=>onNnFOoFZDkodZY:om2NCOo8TTcobI9<olVBCOo;Tdgo
bii:om:[BooS[eCofJ]>olNTB?oMYU?o[HU>ok^NAOo6V4[obY==olVCCOo=Tdgo`YE:ojjEA?oAXdko
iJ]IombXE?o5WT[ogYmComRIE?mGCT7oBTTooin<B?nXTd?o]YM9okFCC_oLWe7ohj9DomnQDooMX5?o
fj1BomNQDOo6WeGo/jV0oj6IK?nNRDkoej=@ol^>M_oil?;oooooon?:XOo;U4gob9=<om2JC_oQZUKo
gJ5DomfQD`;ogJ5D00GogJ1ComfPE?oNXeCoikimooglm`0[ooooo`006Oooool01OomoOgo[Zj^ohF5
QOn:RX[oVYZJ00;oRXZ:00God=3@oooooonBTY;oRXZ:oj6QX@03ohZ:RP04oo?cloofm_Koo?clok6a
/@;oRXZ:00?oZJVYooooooooool00oooool01ooNg]koR8R8ohR8R?n7QhOoinOWomoOgon7QhL00_n:
RXX4ooooo`04on3Ph?n:RX[oRXZ:ohZ:RP?oh>3P00?okno_ooooooo8b<P00_n:RXX02_nJVY[oRXZ:
ohZ:R_n:RX[oh>3Pooooooolo?coo_knoooooonYZJT2ohZ:RP04oiZJV_o8b<Sob<S8oi:BTP;oRXZ:
00?o`L71ooooooomoOd00on:RXX00ooooooo`L71ohZ:RP03ohZ:RP06om3@d?oPh>3oRXZ:ohZ:R_nX
Z:SooOgm0_ooool01On:RX[oh>3Poj6QXOnJVY[omoOg00Cooooo00Con_[johN7QooKfm_oo?cl2Ooo
ool02_ohn?Soo?clon[Zj_nFUYKo]KFeookno_omoOgoooooohZ:R_oPh>03ooooo`08ookno_olo?co
oOgmoo7alOo`l?3ogmoOohZ:R_nQXJ43ojVYZ@03oi:BT_nJVY[ooooo00?ooooo00GoZJVYolS8b?o1
`L7oRXZ:onSXj004ooooo`03on3Ph?n:RX[omoOg00_ooooo00?oRXZ:on3Ph?ooool01?ooool00ooP
h>3oRXZ:ooooo`0Mooooo`0/olJeY_nRITSobg1=ol1[Bon4HD[o]9A9onGO@_ono4GoOGI2ocHg??me
C47oV5a;oiQaCOoWa4_oj]i2ooKZC?oag5SojLY?okYLB_neDD_o_Ui:oo7UA?ofkDcoh:YIomnWFOo/
d53onOQ3ooGXCOociECok]Q>ol5JCOo:Ld_om^e4ooKVS?oooooom?Cdof]XGOo[iDKon_9<om^MC_o=
MTkocGA>om>6C_ohmD@2ooSf@@0gooSf@_ooo4Go`jU>oeYC?_oak4KojlQ>om>3CooBP4kogjE>ooGX
C_oQ[4koei5>onoJDOoci5;ono=Oon[JZOm@BT3odkU:omnKC_oJV4kofIE>omZGC_o^eE?ol=]HonkF
F?o^eESom^FRoo7_j_m[H5ooXhi>ooCDEoo[cESokmU>omfRC_oKWDkogJ5>omfPC_oMXDkofie>omnV
C_oV`5OojL=JonFnE?nWPdcogkYAon_8F_oV_eOojlaDonc@EooV_eOoiKaGonJnEooU_5Woi;UHonFi
F@03onFiF0;oiKUI01?oiKUBonBiB_oV_doojl]IonG2EOnbRTWogji:olneA_n]PDcoeIm;om^^B_oM
/4[ohkADonFdF_oQ/dkohkU@on>fDooFZd[oejU:00;obY9;01oobi=;olZBBoo:TT_obim9omJ/B_oT
[U7oaZA7olbUB?o;VDgo^9]4ol>MAoo;TT_obY=;olZBBoo=Tdcoa9A9ok>H@ooCY4coiJUGom2RCOnn
VDGohj5Cok9nC_ll>cWoRG]4ojNC@_o1VdWoa9Y>ojF<B_oDW4kohj5C00;ogYmB01Ooh:5ConNgL_om
o?[om_KbomGA__n/UF;odia>olRBQ_omn__oo?Seom>XJOo:TT_oai5:omZSD?oPYUCog9mBomfNDOoM
X57ogImAomfPDOoMX5;ohZiPoo[ah`0[ooooo`006Oooool01OomoOgoR8R8ohF5QOn:RX[of=SH00;o
RXZ:00Ko/K6aomSHf?n:RX[oRXZ:ol71`OnYZJT2ohZ:RP04olg=cOofm_Koo?cloi:BTP;oRXZ:00?o
f=SHooooooooool00oooool01oono_koX:2PohR8R?n7QhOoalO7omoOgon8R8P00_n:RXX4ooooo`03
on3Ph?n:RX[oRXZ:00CoRXZ:00?ob<S8ooooooo8b<P01_n:RXX01_nYZJWoj>SXooclo?ono_kooooo
om3@d0;oRXZ:00?oTY:Booooooo_knl00on:RXX01?oXj>SooooooooooonYZJT2ohZ:RP04on3Ph?nB
TY;oRXZ:oi:BTP;oRXZ:00KoZJVYom3@d?n:RX[oRXZ:ok2`/?omoOd2ooooo`05ohZ:R_nJVY[oRXZ:
ok6a/Oo_knl01?ooool01?oinOWoQXJ6om[Jf_ojn_X7ooooo`0=ookno_olo?com_Kfom_KfonCTi?o
R8R8onSXj?olo?cono_koooooon:RX[oh>3PooknoP02oogmo@08oo_knoojn_[on_[jong]kOo_knoo
o?cloiVIVOno_kl2ooooo`03ooOgmonBTY;od=3@00Cooooo00GoZJVYoiZJV_n:RX[oXJ6Qon3Ph004
ooooo`03olS8b?nYZJWooooo00_ooooo00?oRXZ:on3Ph?ooool01?ooool00ooPh>3oRXZ:ooooo`0M
ooooo`0Wol>dYOnPHdOocfm;oieMB?nMNDSoe[e2ookn@?ni/d3oAD0ooc/l=_mhC3ooT5a:ojN3BOoV
cDCom?0noo?RDOobge;od918okA7B?nlDdSoj/m2ooK^B?oS]5GohkADonkDC?ofl4KolnA=oo7QD_od
iDcodHE:olUYB?oeiD3ol^=<ooORaoooooooX:2NokRe?Oooo4GohkE900;oc7I=02Ooc7=;on[9A?oi
mT;omo@oooSf?oojmcoonOE1ogAW@?nXXckoo?16omZGC?oBOTkofII<oo;QC?o]dDgof91=ombLC?o`
fe7om>E@ooc_DonOSEooIf0oonJjC?oHT4gofII=omRBC?oV_Dgol=eDon_>EOo]deGol=IEoo;TYOo?
bl;oHEA=okjSCoobdE?oj/Q@on>cC_oKVD`00ooMX4`04ooLWTcogJ5;onBgD_oX`UKok<IEojJ9C?nA
MTSok<Q@on[8EooU^eCoil1AongCDoo/d5Goil1DonFkCooU^e?oiKY@onBhE?oT^5H00_oT^5D05ooT
^5Koi;QEonBhE?oT^Dcoi;Q8onW6Doo/c5Kof;1;omBSAooE]4OoY7U8ol29AooP/d_ogk=8omj_BOoS
/e?ohkAComj`B?oT^57oejY9omZ^B?o=V4SobI1800;obY5802;obY18olZBB?o;X4Koe:Y8om^/BOo3
Xd;obie7okZF@_nlWT7obIA8ol^@B?o:TDSobi58olbABOo0TTKo/II0olJNA_oQYU7ocJ1:olRJB?oS
WU7oT6U5ofIL@OnTT4;oZi92on2UCoo<Wdco]959olNGC?oNWdoogYi@ombMD?oQZF?omN770_ooool0
3?oRhMKo_YaOom:LBooCY9Sooooooo7Rc_o<VE7oai18oljFB_oQZ5?ogZ9AomfND0?ogIm@00?ogIi?
omnWDoobfkL0:oooool001Wooooo00Koe]KFohR8R?n5QHGoXJ6QoooooonJVYX2ohZ:RP05okVi^On:
RX[oRXZ:onSXj?o8b<P00_n:RXX00ong]kOon?Shooclo003ohZ:RP03on3Ph?oooooooooo00Cooooo
00SoZJVYohV9ROn7QhOoalO7on3Ph?n8R8SoRHV9ohZ:RPCooooo00?oh>3PohZ:R_n:RXX01?n:RXX0
0oo8b<SoooooolS8b002ohZ:RP03oi:BT_nYZJWoRXZ:00;oRXZ:00KoTY:BooCdm?ono_koooooooOg
monBTY82ohZ:RP05omSHf?o8b<SoRXZ:ohZ:R_nQXJ400oooool01?ni^KWoRXZ:ohZ:R_na/K42ohZ:
RP05okVi^OnQXJ7oRXZ:ohZ:R_na/K400_n:RXX02_o7alOooOgmooooooooooooRXZ:okVi^Oo8b<So
/K6aohZ:R_o@d=03ooooo`04ooWinOn6QXKoQXJ6ohN7Q`?oRXZ:1?ooool02oono_koeMGEoiFEUOn7
QhOoVYZJomkNg_ohn?Sono_koo[jn_olo?coR8R800GoRHV900coo?clooOgmoo[jn_ok^k^oo_knoo>
c/koTI6AooOgmooooooob<S8oi:BT_ogmoL4ooooo`;oZJVY00Cob<S8okVi^OnBTY;o^KVi0oooool0
0oo8b<SoZJVYooooo`0;ooooo`WoRXZ:7_ooool09onh[:?oZfE7olI/Bon:IDKo]XY4oo3X@Oo:a47o
BdHnod8o??l`<RooNe11oh9OC_ngUdSok^<mooWe@_oche;oeii9ok10B?o0G4Ool^<ooo;QC?oMXeKo
i[iAooOd@_oekTOol^1@oo7PDOoejDkog:58okm>B_ociT;on?I1onBhIOomnoKono[ioijIDoooocoo
j/Y7ol]]C002olehC00GonoH@ooekD;ol=]5ooWh?OohmCgoo_`oom;??omcJccoo?Q0onW0B?o@Ndgo
dhA<ong@COobhTgogJ5;omN?C?oNY4[olMe?ooGXC_o/hD?oCTHjokNT@_oX[dd00_oGTT`03?oS]D_o
lN5Con[<CooW`e?okMADoo3FE?oahjKo[:FKofeOB_oRa4oojLI?omfTB0GogIm;01CogIm:on>hCooX
`UGok<UEomV_ComiHdoo[hi=oo3;CooYaeCoi[iDonJmDOoYadook]EDongBE?oYb57oi[a:onJkBOoU
^D_oi;QDon>hE0?oi;QD01Koi;QEonBhD_oS]TSoi;]:onW9E?o/bUCohkQ:om>TAonKLD;o[g]3on>h
D?oV_5?ogK98om^`AooR/ToohK5?omjbB?oK[4[oej]6omBTB?o9SdSobY180_o:TDP02oo;TDSobY18
olVIA_oEZDKogJe8olVS@oo<VdKo^Y]1olBHA?o;T4Sobi5800;obY1801;obi58olVAB?ndTT7o_Ya3
on>VD?oAX4_obiU7on:MDOmVDcooOgA2ojFA?onlUdCoiJEAom^TCon`TTKo/Y18omnOC_oNWdl2omfN
C`0=onk9VoooooooooooomKB`ondTd_oe9U:omV_/?oooooog[b<olVAAoo8T4OofZ5<on2UD`04omfO
C`04omfNCooNY5;oj<20ooklnR[ooooo000Iooooo`06okno_on8R8SoQXJ6ol71`Ooooooo`L711?n:
RXX00onBTY;oooooonSXj002ohZ:RP04oi6ATOojn_[oo?cloj6QX@;oRXZ:00?ob<S8ooooooooool0
0oooool02OogmoOoTY:BohZ:R_n7QhOoemOGon3Ph?n8R8SoRHV9ohZ:RP04ooooo`04on3Ph?n:RX[o
RXZ:ohZ:RP?ob<S800?oh>3Pooooooo8b<P00_n:RXX01?nYZJWoooooooOgmonJVYX2ohZ:RP05olk>
c_ono_koooooooooooni^KT00_n:RXX01_ni^KWoXJ6QohZ:R_n:RX[ob<S8ooooo`;oo_kn00?oalO7
ohV9ROn9RHT00on9RHT00ooWinOoclo?ohV9R@04ohV9R@06olk>c_omoOgoo_knookno_n9RHWogmoO
0_ono_h00oo7alOoTI6AooknoP02ooknoP04ooShn?n6QXKo`l?3om_Kf`?ogmoO0_ono_h02Oolo?co
no_kokbl_?n5QHGo[Zj^om_KfooUiNGoj>SXoo3`l002oo?cl`0BooShn?n7QhOoaLG5omcLg?oOgmoo
gMgMomcLg?oinOWolo?con[Zj_o]kNgon_[joo?clon@T93oc/k>oogmoOnIVIWo`<301?ono_h00ooo
ooooZJVYolS8b002ooooo`03onSXj?n:RX[oj>SX00;ooooo00?of=SHoi:BT_ooool02oooool00on:
RX[ob<S8on3Ph004on3Ph003olS8b?n:RX[ooooo01gooooo04ko[InDokIWA_nfJTWoUF]3okbM?_oO
fS_oCd`hodi6@OmSEd?o=C<_ogE>@?mnHd_od[A2ooOe>_oek4Woi;i<ok98AOniCTColN<looKa@ooQ
[5?oj<9<ooK`@_odj4OolMi?oo7PCOoci4kok]A;olENAooVaD7oo?llooCUA_oX_h3oooooom;0/Oo4
ac_oo?91omB9B?o<M4WobF]9on:b@_oloccoi[e5oo3L@OoinC[on?Dloooo?Onh/S[o^K4koook?ooM
X4SocWI:omjUAoodj5;oikmNomJ<BOoITD[ogjI7oo7OC_ohjdWoeLdnoeE<=ooTbdOogj9:omRAB?oK
V4Wok]E>oo3LCooO[4Ooj<9?onkED_o_eE?oln>VoifCQ_n4Kd?okm=<onNmC?oIUdL3ombMB00FombN
B?oKVdOohJi:onS7D_oXaE?oklYColJNA_mcGT[o_ie7onW2BooX`dgoil1ConS7D?oW`4gok<m?ongB
D_o^de;ohKY;onNkAooW_DOoi;Q9onBgD@;oi;MC04Woi;MDonBgDooT]U?oi;Q8on6c@ooX`dgojLQE
onW6C_oM[4CoYGQ1ojYf@OoS^4koj;eEom^[AooJ[T?ogK15on>bCooO/4Soh;57omNXAOoFYdCob8i5
olR?AOo9T4Gob8m5olR@AOo8SdGob8i5olRL@_oDZDCodJI3ol2L@OnkVD3o_YY1olV@A_o9SdGob915
olR?AOo8T4GobI55olZ@A_naTCoo^9PoombTBoo4Vd;oci]6ojQdAOmDCScoXXhooj>=??o8T4CogI]<
on2SC?njUDOo]953omVKB_oOWDgog9a=ombMC_oadjgoo_ckooooooo5`Jco_I=9olV:COoS`/Gom>KK
olbJC_o7SdCobI55omjQC?oMWTgog9a<00;og9e=00Cog9e<omjPC_oQ[econ_7S:_ooool001Wooooo
00KoVIVIohV9ROn6QXKoemOGoooooooXj>P4ohZ:RP09okVi^OoooooooooooiZJV_n:RX[oRHV9omCD
e?olo?co`L7100?oRXZ:00Koh>3PooooooooooooooooooOgmona/K42ohZ:RP06ohN7Qoofm_Koh>3P
ohR8R?n9RHWoRXZ:1?ooool01?oPh>3oRXZ:ohZ:R_n:RXX5ooooo`04olS8b?n:RX[oRXZ:ojVYZ@;o
oooo00CoZJVYohZ:R_n:RX[oa/K60oooool01?oPh>3oRXZ:ohZ:R_nBTY83ohZ:RP05ooOgmooooooo
o?clooclo?oMgMd01?n8R8P01?nHV9Soo?clooCdm?n?Shl4ohN7Q`06om_KfooinOWonOWiooWinOn7
QhOofm_K0ooinOT02_n7QhOofm_KooWinOoinOWom?CdohB4Q?oFe]KomOGeooShn?ofm_H3oo;blP04
oo7alOoPh>3oP820okbl_0;oh^;R013og]kNomoOgooQhN7oi>CTonKVi_o[jn_oPH61om?Cdoo_knoo
kNg]onc/k?oYjNWoj^[ZonOWiooQhN7oh^;R0_oXj>P01Onb/[;oVIVIomOGeon5QHGoj>SX00Con?Sh
00?on_[jojJVY_o5aLD00_omoOd00oono_koZJVYolS8b002ooooo`03ooOgmonBTY;od=3@00_ooooo
00?oRXZ:on3Ph?ooool01?ooool00ooPh>3oRXZ:ooooo`0Mooooo`0HojFBQ?o1J4KoXV=8oiao?ooT
fcSoLFdkoe=1?OnNJdOoYXa3oc<`;?mVD4CoVgm7onSA?_oglT7olMe=okeLA_nmG4?okMLnongGAooQ
/ToolMe5ooKa@_oci4[olMi?0_obgdd0=?odiT[ogk16onS8@?okoS_on_XlonkFAooce:[ojMc9oh5l
@Oo]fT3odhE8ol]bB?o9JdSofIE6ooKa?ooV^TGofiU9ooC[?oohm3conO@mooSf>_nYXC[okNPloo;M
@ooBPDSogJ57oo;OB_oil[7olMNbomJ;B?oFR4SohJm7oo;PC_oklDKo]k0joiV7@Oocd4WofI=8omJ<
B?oT]dWol^1?onFjB?oFSdOoil5=onkHDooafE;okM^OogmcJon/TdKom=U?on6`B?oKVTP2ombMB00`
ombMAooKVdOogJ17onO1CooYae;oj/UBonk8DOncSTOoM5m:omJ`B?oJ/4Sog;17onS2D_o/cdgojl]>
onS5C?o]dU7om=U@ok>KA_n3Jd7oikY:onNlAooT^DOoi;I?onBfDooS]U;oi;IBonBfDooU]dgohkI4
onBiAooYae;oj<I@on:fA_o3TD;oZWQ1onFjCOoLZD[ob8e4olfGA?oIZT?ogK14on6`B_oO/DSogk15
omRZ@oo=UdCob8e40oo8Sd@2olR>A00colR?A?o8V4;ocjE2ol^U@OnmVcko^Y/mol>F@_o9STGobHm4
olR?A?o8STCob8m4olV?A?o8SdCo^I10okFF?_oEXTOoc9m5om:KAOnLJTGoN6TnojVD>onXSCcob8e4
olf?A_oDU4Soa955ojb<@oo9V4Ooh9e<ombLC?oLVdcoi[=eooS_hoooooooblNaolRHBOoATTook=;@
onkLa_o:UD[oaHe3ol^DA?oNXDgog9a<ombLBooLW4cog9a;ombLC?oNYe7olMVb02[ooooo000Hoooo
o`05onSXj?n:RX[oRHV9ohN7QoogmoL00_ooool01OnJVY[oRXZ:ohZ:R_n:RX[of=SH00;ooooo00Oo
^KViohZ:R_n9RHWo]kNgooclo?ogmoOoTY:B00?oRXZ:00Co/K6aolS8b?o1`L7oVYZJ0on:RXX01_o3
`l?oo_knon3Ph?n8R8SoRHV9ohZ:RPCooooo00Coh>3PohZ:R_n:RX[oRXZ:0oo8b<P00oo@d=3ooooo
olS8b002ohZ:RP03oj6QXOoPh>3ob<S800?oRXZ:00?od=3@ooooooooool00_ooool00onJVY[oRXZ:
ohZ:RP02ohZ:RP03ok6a/Ooooooooooo00;ooooo00?okno_ohZ:R_n:RXX00_n:RXX01?o8b<Sooooo
ooooooni^KT4ohZ:RP06ooooooomoOgoo?cloo_knon8R8Sog=cL0_okno/00oo[jn_oR8R8onCTi002
oo_kn`05ooGemOn5QHGoemOGooKfm_ojn_X01?oinOT02Oojn_[ofMWIohF5QOoclo?okno_oo;bl_oU
iNGojNWYoo;blP02ooKfmP04ooShn?n7QhOof=SHooGem@;olo?c00kokno_ong]kOoZj^[oi>CTonOW
ioo`l?3olO7aon?Shon4Q8CoVYZJoj^[Zoohn?SonOWioo_kn`;oo?cl00Sono_kojJVY_o5aLGoo?cl
oogmoOono_koVYZJolS8b0?ooooo00?ob<S8oi:BT_ogmoL01_ooool01_o_knoooooooooooooooooo
RXZ:on3Ph0Gooooo00?oh>3PohZ:R_ooool07?ooool0POono_koXXAcol1U@on2FdOoclDgojJO=om7
?cooZV16ok9n@onRT47o;bd_of9C@oniUcook>4hooS`AooDTTGo_Ei0ooG_>?obi4?oh;5=oo7W?ooe
kT;olMe<oo;NBoobgd[olMm:oo?SB_o[cDKoi/<noo_m>?ohmC[onOTlon_8D?och<OoPG9LomCH=?oO
VT?oafQ7olY_AooBPdCon?@jon_:@?oFQdOogJ96ooOa>?oflCcooO/jomKA>?nGTC[ooOPnon2/A?oE
QdKol=e6oo;QBoo`fGgokLm`onFhAooQ[TOoj<E7oo7NC?omld7o[j@iom6m@ooV/dOoe8I7ombOAOoa
fd[ok<i8omJAA_oDRdKoiKU8onoICoocfToogLV5of]LCoo>/D;olME=omfRA_oJVTKofia5omZKAOoK
VdGofIM5on>gAooYae3oj/M?onO2BOo/aT[oWW]5og]TB?oS_dSodJE2om:R@OoY`Took<e9oo7NB?oW
`D_okM5>onoDCooL`TOoO6Loojj8@?oU^4Goi[a4onBhAOoT]TgohkE@onBfCooT]U3oi;I?onFhAOoT
]d7oj<=;on[7D?oR]dKoeJ91ok9o@?oKZDKoahe2olJ<@_o6Rd;ocIE2om^^@OoJ[D;ogJe5omj^@_oM
[T;odZ51olJ;@P04olN=@P0<olN?@_o7ST;oah]2olNE@?o@Z43oc:<ookZH>onlVC_oaY51olR=@_o7
SD;oahi20_o7SD808?o8ST;obhe3okf?@?nYTSSocj13olBJ@?oCUDCoU6i3oj>?>OnUScSo_Xm0olV>
@_o7SD7oche4olN8A?nQQcoo`I94omjLB?oLVTWofiY9onF`K_ojkn;oooooojZTPoo=WDKoahQNooSa
kooQ`Y?oahi2ol>;@?oGW4OogIm;0ooKVdP00ooJVTSogJ9=on_7S`0Zooooo`006?ooool01?o8b<So
RXZ:ohV9ROnXZ:P3ooooo`05ol71`On:RX[oRXZ:ohZ:R_ogmoL00_ooool01?oHf=SoRXZ:ohV9ROn@
T902ooooo`03onSXj?nBTY;oRXZ:00OoRXZ:00Oo^KViooWinOono_koh>3PohR8R?n9RHWoRXZ:00Co
oooo00?oh>3PohZ:R_n:RXX01?n:RXX00onYZJWoooooolS8b007ohZ:RP03oi:BT_ogmoOooooo00?o
oooo00?ob<S8ohZ:R_n:RXX00_n:RXX00ooHf=Soooooooooo`03ooooo`CoRXZ:00Cokno_oooooooo
ooooj>SX0on:RXX00onBTY;oooooooknoP02oogmo@06ohV9ROoNg]kooOgmonKVi_nXZ:SoVIVI0oom
oOd02?ohn?SoQXJ6omWIfOoinOWoo_knoogmoOono_kooOgm0_okno/02Oobl_;oShn?olC4a?odm?Co
n?ShomCDe?n?Shooj>SXooclo002oogmo@03ohV9ROoNg]kooOgm00;ooOgm00KonOWiooShn?odm?Co
j^[Zong]kOolo?`2oogmo@03okRh^?n9RHWoe]KF00GooOgm00Soo?clojRXZ?o8b<Soooooono_koo1
`L7oRXZ:ono_k`Cooooo00?oXJ6Qoi:BT_oPh>000oooool00oo_knoo/K6aon3Ph003ooooo`03ohZ:
R_oPh>3ooooo00Cooooo00?oh>3PohZ:R_ooool07?ooool09?ojnOWoYGYVojAI@On1LT3o[J<hodi9
?onDG47o/613ojF=@OnFP3[o;bhbogAPA?oD_cWonOHjombUAonlFd3ojm8kooCX@ooZbdKol^Xmoo?Z
@?oagT[olMi9oo;OBOoagT[olMe;oo;PAoo`fSgomo<hooWf>OoimS_on?Dkoo;@Q?oQc[WoXJ8cooGL
?P;oc79604GocGQ5oo?S>Oogl4KofiU7omJ;AooOYTComo<hooK`>oomncOo[J@nol_4?Ooeh43odGa5
onJmAOocj4Sok=9?on_;D?o/cU3ok<m@onc?Coo^edgolMe;ooO/?_n]WSkoh<M5omZDA_oIUDKok=17
oo7LEOoNYe7oe8a6omB;AOoQ[dGokmY=ooCKC_nnYESoLf15onS;Aoo[b4cofia5omZJA?oKW4CofYa4
omZIA?oQ[DOojLI?on_8CooM[dKoe:53onK2Aon6K4GoSW54on_6AooDZDCobYU0onW2C_oYa4[olnQ4
on[9B_o[bd_ok=9?oo?ICOoB[T7oQVe0omZh@ooQ]DCoiKY4onBhA?oT]TX00ooT]E002OoT]T_oi;M1
onBk@ooZaTkoi;]7omb[@?o4ST3oaXe1olF=@@02olR>@@09olJ<@Oo@VT7ofJY0omf_@_oM[D7ofja1
omRY@?o:TD3oaha100Goahi10_o7SD401_o8UT3ocjA0ol>N?OngV3Wo`IDnolR=@@;oahi102Wob8i1
olN>@Oo7ST7oahe1olV>@_nlSSko[I4iolNK@?o9W3oo^XE4oiEm@OnYTSSo/XhjolV>@_o7ST7oaXi1
ol^>@_nmRd3oXHLookN@@_oJVTOogY]8om^JB?oSZ63ol]k4oo[imOndZXKocII5olbFL_oXdKgoc9I=
olB=@?o<TT;ogJ18ombMBOoKVTOofi]8om^JAooLWT[oi[]gookmo00Yooooo`006?ooool01?nQXJ7o
RXZ:ohV9ROo7alL3ooooo`04on3Ph?n:RX[oRXZ:ok6a/@Cooooo00CoRXZ:ohV9ROn8R8Soh>3P0_oo
ool00oo_knooZJVYohZ:RP04ohZ:RP09oi:BT_o8b<SooooooogmoOooooooh>3PohR8R?n9RHWoRXZ:
00Cooooo00?oh>3PohZ:R_n:RXX01?n:RXX00onYZJWoooooolS8b006ohZ:RP03ojVYZOoXj>Sooooo
00Cooooo00Gokno_ohZ:R_n:RX[oRXZ:oi:BTP06ooooo`04ojVYZOn:RX[oRXZ:ok6a/@Cooooo00Co
XJ6QohZ:R_n:RX[oZJVY1?ooool4ohZ:RP03ojVYZOoXj>Sooooo00;ooooo00ConOWiohJ6Q_n6QXKo
QhN70on:RXX03_oPh>3oo_knooclo?olo?coc/k>ohR8R?nKVi_oYJFUoginO_n/[:comoOgoo_knool
o?coo_kn1_n9RHT02OoMgMgonOWion_[joo_knooo_knooooooono_kogmoOoiVIV@07ooknoP06ojVY
ZOn:RX[oRXZ:ohZ:R_nJVY[of=SH1_ooool02?o8b<SoRXZ:oiZJV_nYZJWoXJ6QohZ:R_nJVY[okno_
0oooool00on:RX[oh>3Pooooo`04ooooo`03on3Ph?n:RX[ooooo01cooooo03Oom??boie/EOmgDcoo
N6M1oe9;?Om`CSkobFU2ogeD?_oD]d;oN6D_obLV;on9NCWonOHdon_>??o2JckolN8goo;T@_oagd3o
ln`jon_LAOo]fDSol=a9oo3KBOoagDWol^=3ooCZ?_oflCSonOLdooWf=oohmCSonOLgooS`@Oo`eJWo
XXiLongX=OoAO47obFa4olEP@ooW_c_oo_m^ooS^b?oHT4_og9i4onS1@ooglSKonO8gonCO=Onh[3Wo
o?LgomVH@_oHUD;om>Y4onkGB_oZb4goj/]=00;oj/Y=03koj/U=onkFC?obhDSoi=Pjoj2@@?oU]d?o
e8A3onNo@ooahD_oln:Don:cQ?oESD;oe8Y2omjV@_o`fD_omMQ;oi^1@_nBNSoom=Q9onJmBOoIV4;o
fYY2omZK@_oIUd7og:13onS4C?oZadgohKM4olF8?_o>Ud3of[=3ogEPA_nRPD;oklU:on6jB?o2T3_o
iki8onNmB_obiT3okmM5onNoAoo]dDcokM5=oo3BAonYSD3obJdlom:O@?oW_4Coi;Q0on>g@OoS]DWo
h[A=on>eCOoS]4goi;M5on6d?OoV_DCoj<57on2a?_oHYCooaHPoolN;?`;ob8`o00Woah`oolF9?oo:
TCoof:XnomZ]?ooHZ3oofJdoom6O?_o6Rcl00_o7S3l02oo6RcooaXXoolJ:?oo6RCooahXoolN8@?o7
Sckoc:0loknM>?njUSSoah/o00?ob8Y002Soah`oolN;?oo7Rcooah/oolV;@?o7S3oo[XlgokbG>Oo=
VCco/ga2oij8>?nTSCCo^h`kolV<@?o7S3ooaX`oolR<?oo9S3oo[XPloj67?_o=UD7ogY]7omZIAooM
W4WolMB^oooooon/WWKofYe4om6GL_oP_Z7ob950ol>:?_o@Td3ogim9omZJAooJVDKofYY7omZJA_oP
ZUSono?X:Oooool001Sooooo0_oPh>000ooNg]komOGeooooo`03ooooo`;oh>3P00?okno_oooooooo
ool00_ooool01?oXj>SogmoOomgMgOo_knl4ooooo`05ono_kooHf=Sob<S8olS8b?oPh>001Oooool0
1?ogmoOogMgMomoOgooPh>04ooooo`03ooOgmooPh>3oh>3P00Coh>3P00?oj>SXooooooo_knl01OoP
h>000oogmoOoooooooooo`06ooooo`04onSXj?oPh>3oh>3PonSXj0Kooooo00Coj>SXon3Ph?oPh>3o
kno_1?ooool01?o_knooh>3Pon3Ph?oXj>P4ooooo`?oh>3P00?omoOgooooooooool00oooool01?oj
n_[og=cLomcLg?oLg=`3on3Ph003ooOgmooooooooooo00;ooooo00Wokno_ol?3`oo6a/KoeMGEonk^
k_ojn_[oo_knooclo?ooool01OoPh>001_oOgmoomOGeooWinOo/k>col?3`ooknoP?ooooo00?oh>3P
ooooooooool01Oooool01?oXj>Soh>3Pon3Ph?o_knl9ooooo`05ooOgmooHf=Sob<S8olS8b?oXj>P0
1Oooool00ooPh>3omoOgooooo`04ooooo`03ooOgmooPh>3ooooo01cooooo06goj^OSogmUCOmXETCo
Fe52ofE:??nhHCcoZeXnohIa?_o^d4OoGU8aob4Q9_nXX3Coo_`fom^Z?_o_gSKonOHhoo?Z>oockC[o
kM]6onWEAOo/fdGolNA1oo?Z?Oofl3Oomo@fooSf=OohmCGomo<dooKb=oohm3OonOPfoog_E_nbSW3o
Si0_onN]>oo6HD;oafA2omfT??ojnD;on_>loo7LY_oV_DWojLY;oo3JA_oglCKon_@fom36<_oQfCCo
l^0lomJ<@Oo`fD7olN16onW9C?oZbTgoj/]=on[;C?oZbdgojLY=onkGB_ogidKocKdiojjI@?oQWT7o
ehi1onoGAOo`fD_okmI[onFjJ?oDRD7odXI2omnZ@Oo`fT[ol]I8oh]_?OnVT43omMU<onBgAooHUd3o
fIY0omVI@?oHUD3oh[=6onW6COoZb4goej]Iol>7?oo?Tckoa9Pmog1KAOn^ST;ol<]<onS2B_o@WS_o
h[Y4onFiBOoagd;olN13onJkAOoZc4Sok=1<oo7FB_o?]3goa:4homNR@OoV^d;oiKY0onBh@?oT]d3o
h[E500;ohkA=00SohkE9on>g?_oR]CkojLA8on2d@?oIZ3koaHXnolN:?PCoaX/n00?oaHLnolnI?_oK
[Cd00_oIZch07ooFYSgoah`nolF8?_o5RCooah`nolZA?Oo9U3gob9HlolVH??o9VCcobIXlolZO>oo9
XC_o_IXgol6E>_o4TS_oaHlmolF<?Oo6S3koah/oolJ:?_o7RSkoahXoolR:?oo4Rcgo[8hfojnC=Onk
T3So[hLgoj6=<onYRcD00_o6Rch06Oo6RSkoaX/nolN;?_o9Rcko[8LkoiV4>oo:U4;ogYY6ombIA_oM
VTGoj/RLon?Pe_nQSE_odY92omB[TooCYG7oahdool>9?OoGVd?og9i8omZIAOoJVDKofYU5ombOBOoe
i<T0:Oooool001[ooooo0_omoOd<ooooo`03ookno_olo?cooooo00oooooo00?oo?clookno_ooool0
?oooool01?okno_ooOgmoo_knoojn_X9ooooo`07ooShn?olo?coj^[Zonk^k_ojn_[oo_knooclo006
ooooo`06oogmoOolo?coo?clonk^k_obl_;oo_knAoooool0=_olo?codlo8ofQFA?mJD3ooI4hmojmM
>oo1HC_oPe@lolN]?ooUb4Oo?SL/ob8Q7ooDd37okmXeon_H=OofmS;olndeoo3R?oo_h3ooknDiongX
=OockCGomo@dooOe=?ogm3Komo<fooKb=Ooglc?omo<dooKb=_oglSKoo_heolVi>omdJ37oiM4fola[
@?o7Hd3ogJLioo[k<oo`gTSojLEHon[:B_o[cT[ojLQ;onoJ@_ofl3KomO0conGL<OoglCKoj<Dmon_=
@?ocid3ojle9onW9BPCoj/Y:03Goj/]:onoHB?oeiT3o_JTiomFa?OoGSD3oj/Y0oo3LA_o[cD[oj/Y:
on_=B_oW_dGoeiDoomjX?Oo`fdSokM51ogUQ=_noYd3olMI:on6]@?oIUSkofYPoomVF?_oQ[T3ojLA:
onW6B_oX`d_oiL5oolN>AOo;SC[oV78lofiI@oniV3koklY9onO1BooT^SoohkI0on>dAoo^e43om>Tn
on_:AOoW_D7ok=18ongABOoYcT;o`YHgomj/?ooU^43ohkDnonBg?ooU]cgoi;Lmon>e@P02on>cBP07
onBf?ooS]C[oiki3onFm@?oMZc[obHhkolF7>`05olJ:>`0UolF8>oo<TS[of:LkomZZ>ooGZ3[ocYPk
olbF>oo@WS_odZ<jom>W>_oBYS_odJeBom:`FOoD]6?oekMZomVkL_oL_g_og<:3om>kNOo=/VCoa:99
okjH=_noUcKo_iDgol2D=onoTCKo_hdiolB:>oo:RCgob8XlokJ<=_nWSc;o[8lcojR=<_nPRS7o/hXf
olV9?002olJ9>`0ColF9>oo7RS_obHXkokf9>_nZQcOo/hDkom:C@_oLV4?ogIQ3omffQ?oTf/Wo^J9`
om>C@_o7TV7o`h]3olB:>oo:SScogIi4om^KA002omZH@`03om^H@ooX`8Kooooo02Sooooo000Joooo
o`;ooOgm3Oooool00oono_koooooooooo`0>ooooo`03ooclo?ono_kooooo03oooooo00Con_[jookn
o_okno_on_[j2Oooool01oohn?Soo?clon_[joo^k^kon_[jookno_olo?`01_ooool00oomoOgoo?cl
ooclo002oo;blP03ookno_oooooooooo047ooooo1Oono_h06_o4^k;oHU=0odm9??nBECWo`F4jok9J
>_nHL3[okm=5om2d@?lO7AooG5PZooSd<_oekS;omoHbooC_<Oobj3SomNlfooOd<_odlS7ol>lbooCd
<_ohnS;omoHbooKb=?oglcCom_8c0_oglc802ooflcGon?@eoogl=On7PRkoa/T`onZf>?o3FT3ocG<m
ooK`<Oocj3_ojLQ:00?oj/Y:00[ojLM;oo3M@?ogl3GomO0]oo7/<Oobi3OojLLkoo?V?oo^e4KojLM;
0_oZbTX03?oZbTWoj/Y:on[9B_oZc4Wol=]6on_I>oo?]3Goi[PnonBd?OoahTCokM58onW8BP;oj/Y:
03Cok<i;onW6AOoW`D3ol=Y7onG7@Om[FC_odkU3ono@B?oMXcgofI@momVE?_oMXcgoj<A7onS6BOoX
aTOoil9:onkAWOoAWV3oahXhohUX>om_FT;o`Z52onk7BOoV_D_oj<=7onS2A?oS/TOojla1ooCZ>oo`
gD;oi[]2on_;AOo/d4SojLi5omBW>_oS[ckoi[U0on>d?OoV_4;oi[a0onJh??oU^3[ohk=1on>bBOoS
/TKoi;Dkon>g>ooW`D;oh;4jom6F>_o4Qc[oahTj1Oo6RCX01Oo3QC[obI0jomZY>_oHZ3WoeJPi00;o
e:Pi00OoeZe7on30Loo`hkoonO?Xoo[fkOokn_?ooOci00Cooooo00goo?[fooC`goo_iLcoi]NbomW4
ROoA]FkoaZYFok:D=onbTC?o^8lfol6<>?o7RS_o^H`f00;oZ8ha00?oXh/`ojN9<_o7RCX01Oo6RCX0
5Oo7RS[ob8TjolQl?onbNSkoeYM0omfH@_oMUd;oj;5/on7<[?nZRD?ofYI0okb3>oo6RSWoa8PiomBE
?_oMWdGofYQ2omZG@OoJUd;ofie;ooKWe00Xooooo`006_ooool2oogmoAkooooo00?oo?clookno_oo
ool0?_ooool01OomoOgon_[jookno_okno_on_[j00Wooooo00Oon?Shooclo?o/k>cok^k^oo[jn_on
o_koo?cl00Kooooo00KooOgmooclo?olo?comOGeoo?cloono_hhooooo`Coo_kn00?oo?cloo[jn_oj
n_X00oojn_X4ooWin@0BooShn?ogmoOoZj6FoeI:>_n0CcSo^ediokUK=onMDCKoZ8hhonkAA?nfWS_o
9R<NokVd:oo_kRkojNL_onSV;_oYiRgojNL^0_oZj2h05OoXjRgoiND/on?G<?oJ/S;oh<@`onk];?o^
jbkok^X_ongY;Oo^jBkokNX`ooCb<OoSgc3oYJ<[oncH<_o7JS_obgLkonkJ<ooekCOoj/U6onW8A`03
on[:A`0:onW8B?oahS_omo0`ooOa;OodjcGokMLkonkG??o_fT;ojLU7on[9A`Coj/Y703ooj/U7on_;
A_o_g4?ojM4ion;6=ooV^c_okMLnonkIAOoZbdOoj/U7on[:AooZbTKoj/U7on[:B?o/cTKol=M6omNh
?_mcGSWoiLY3on[4@_oIV3_of9@lomRD>ooT^47oj<A7onc;F_o[bUWoj<57oo3JZ_oL]hKo`XHhogmS
?_m`FSoobZQ0onc4AooV_TOoil17onS2A_oS]DGoi[e0oo?W??ociScojlY2onW4@_o/cdGok=15onc:
@_oO[Ccoe:<konBf?_oU^SoojLQ1omVY>?oT]c[oi;Phon>d?_oS/DOohk<oon>c=ooU^ScohkHjomVT
>?o4QSP01_o5QcP02Oo3Q3SobXlhomZY>?oJZCOofJm;on70L_oZdigomngIoooooP0?ooooo`0=ooWf
kOo]iLkog<nVolVeM?nlXe?o]Y@lokZ==?naSC7oZ8d^ojJ;;_nQR2ko]hPeolR7>@05olF7>00EolB7
>?o:R3Wo`gdlojim>oo7SCgog9M0omZF@?oQYeko]ia_oiil@Oo9RC_o`hDhol:7>?o5QcOof9XoombK
@_oIUCoofII0omZF@?oS/W;ooO[g02Oooooo000Jooooo`;ooOgm7_ooool00oolo?coo_knooooo`0n
ooooo`06oogmoOolo?cooOgmoo_knoolo?cooOgm2?ooool01oohn?Soo?clonk^k_o^k^kon_[jookn
o_olo?`01_ooool01_omoOgoo?clooclo?odm?ComOGeooknoSSooooo0_ono_h02?omoOgoo?cloo_k
noojn_[onOWioo[jn_oinOWon?Sh0oogmoL0:OoemOGom?Cdoo;blOn<PWOoO4/dokmP=oniGCKo^5Te
og=6<OnmZ3_oj/]3oiZ4=?moNBGol?0Zon[W;OoYiRgojNL]on_[:oo_kR_ok>TZonk]AooI]EGo^Edc
ok53=_o0J3Goj^8]on_P;?o/iR[ok^`/oo3/:oo_k2kol>d^ooWg;OnNUbgobl<aolie>?o3GcSok^0[
ooGe;_oWbT;oi/A400;oilI400[oilI3onW7AOoZbDGolnLgooK_;oogkbkol^<joo3N?oo`gckojLM5
0_oZb4D2on[8A00;on[8AOoZb4Coj/M5on_=A?o_g4?ok=Hgon[9>OoZb3_okm]3on_=A?oYb4D01?oZ
b4D01ooYb4Goj/Y4oo;I@onoX3OoUgXgoo;E@ooR/Sh00_oGTCT0=?oPZS_oj/M4onW7AOo]eGKokM=f
onS1AOo^eJ3ok=W1okb1=_meGCooL5/momF_?_oZ`DGoi[e5onJmA?oW_dGoi;Q4on6/@Oo`gSgolnPj
onoN?_oV_coojle3on_>A?o^eDGodJ/lohER;_oU]d3oiKTnonS8?_o4UcCogk8gon>d>?oU^3Ooh[4m
on:`A?oS]CWohK8fon:e=ooQ[SOobXhgol:4=oo4QSOoa8LgolB6=oo3QCOoa8Hgom6H=_oMZcOogJ`g
onG0J_oilnDGooooo`0:ooglnOo_j]SoelRIol:[HOn`TSGoZXd]ojB;;?nPQRco`HLfolN6=`?oa8Lg
01Koa8HgolB7=oo2QcOoaXPgol^3>_nVLcOo_XTion2G?_oKUSoohIa7ojUlA?nGL3SogYLnolB5=oo1
QCKoaXTgom^J@OoKUd3ofIHnomVF?ooIUcoolmo39oooool001[ooooo0_omoOdNooooo`03ooclo?on
o_kooooo03kooooo00OooOgmooclo?olo?cono_kooooooolo?coo_kn00Oooooo00Oon?Shooclo?o^
k^kok^k^oo[jn_ono_koo?cl00Kooooo00KooOgmooclo?olo?com?CdooGemOono_hjooooo`03ookn
o_omoOgooOgm00GooOgm1Oono_h09ooblO3oOFeNok=L>?o2GcSo`ElhojQC=_m[Ec;ohl=0oo7AA?nQ
SCCoe=4[oocj;oogm2komoD^ooSg=?ogjC;oaj`aon3=?ooWb7Ko^eA?ojhj=OngB3Ook=`^oo;Z;_oO
[3Som>/_ooKe;OohmB_on?D_oogj;ooMebgoUi<bon6a<_nnA3_ogj/doo[n:oo]f3gojLE4onW6A004
onW7A008on[<A?odjSCom^h^ooG[<Ooagcgol^<koncB@_oYaT@3on[8A00<on[7A?oZb4Coj/Q4on[7
A?o[d4Cokm]1onkG??o[dC_ok]PooncB@ooYadCoj/M41?oZb4@0<ooYadCoj/]4oo?J@_nbU3So]YLh
oo;F@_oNYCWoeHdhom^K>?oYaT7oj/Y4onO0?_oZbEkokM=honS1A?o[dI3on?3Wok^9A_maFSgoMEhn
omff@?oZaDCoi[i4onJoA?oW_TCoiKY4omnW@?oZaT3olnXhoo3P??oW_43oj/Hnon_?@oo_ddCodkLi
of1=<?oM[ckoikTkon[8?oo:Vc?o[hTfomJV>_oW^CSoi;Lfon:b??oS]3gohkDeon2`=_oO[SKodiXf
ol:4=P02olB6=P07ol>5=_o2Q3KodY`fomn]=OoLZcKoj/f8oochl00Kooooo`0Hoogmn_o[hl[oe<>?
okbSEOnQRS3oZHL^okn7=?o5QSKoaHHgolF5=_o4QCKoa8HfolB5=_o3QSKoa8Peolj5>?nNLcSo^XLk
ombE?OoLUSkoh9PoogeN=OnRMcWofYLk0_o1QCD01_oDUC_ogIa1omVF?_oIUCgofIHnonNiObOooooo
000Jooooo`;ooOgm7_ooool00oono_koooooooooo`0nooooo`07oo[jn_okno_ono_koo[jn_oooooo
o?clooknoP07ooooo`07ooShn?olo?cok^k^onk^k_ojn_[oo_knooclo006ooooo`06oogmoOolo?co
oOgmooCdm?ofm_Koo_kn9?ooool00oono_koooooooooo`0Nooooo`0Xookno_omoOgoe=7<oh5D?Oo3
G3Ko_e/fol9M=_mfA33oYhhcong=@_oWaD7o`Z/^oo7b:Oofm2[omoEEoo_k/oo^dGkoYF0iojZ7=_oN
[d_o`F13okE8=OniDS;oiL`Zoo7R;_oHT3SogZ8fooSg:_ohmR[on?DZooWf:oodl2_o[ZD]onCK:_o?
KSGogJD`ooSd:oo]ec[oj<E4onW8@`;ojLQ20_oYb4<02?oXaDCojm4oooK/;OofkR_olnHdoo;R>_o]
e3koj<I31ooYb4<02?oYad?ojm51onoK?_o]ecook]XnongG@?oYb4;ojLM30_oYb480=_oYb4?ojLM2
onW8@ooYb4?ojL]2oo3F@?ngTC?of[`gon_:?_oJV3Kof9<gonJm?OoZbd?oi[dmoln<=?oT]T?ojleO
onO0@oo[c83oookmolZXNom/EScoPFDhonBl?OoYaT;ojLE3onFi?ooNXcOoi[Toon2]?_oR/47oj<@o
onkG??oL/S[oi;Tkon[=@?o[cT7ok]8oogAQ;OneS3KojKTkonW4??o9W2ooY7lbomV_>ooX_CcoiKLd
onBf=?oS/SSohk@fon6a<ooKZS?ofjLcolB5<`;o`X<c00GoaHHcomJO<ooL[3?ohKE@oo;P]@0Poooo
o`09oo_jm_o/i];ofLbXokJPF_nYQ2_o/XD^ol24<_o6Pc?oaH@c00;o`h@c01?o`X@colB5<oo5PCKo
ZG4iojIi>OoJTcWogYHkom6>>On2Hc;oUg@homJC>OnnPS7oaHLcomZI>_oKVSkofI<jomVC>ooJUSko
km:^02Kooooo000Jooooo`;ooOgmGoooool01ooinOWono_koo[jn_ojn_[oooooooclo?ono_h01ooo
ool01oohn?Sono_koo3`l?oalO7oo?clookno_omoOd01_ooool01_omoOgoo_knookno_ofm_Kon?Sh
ooknoRCooooo00?oo?clooooooooool07oooool09oono_ko[JNOoiIB=?o5GCGo`EXdok1D<omYE2go
f;`hon_=@OoD/COocl8VooS`;Oo]fcWon_G7oo[dh_o5PDgoUFdconkG<Oo5ICOo^4`dokY?<_oTdBSo
moXVomZM=?oAOSSoh[0aooSg:?ogmBWomo@Yoo_h:_oMeR[oeMHUonJa;ooEQC7oo?lSoo?V<?oV`D;o
j<M0onS7@@02onS7@009onS7@OoXaT3oilA2onkG>_ofkb[omNX/oo7P>?o^eccoilA200GoilE10_oW
aD002?oXaD7oilE1oncC?_o_fSgok]PmongI??oZcSkoilE11?oXad40>ooXaT7oj<M0onS6@OoYbd3o
j/hmolZO;_oXccWoi[`komF;=?oNXcOojL]1onW9@OoEVcKoaWXbombX=ooXa43oi/0oono=Mooooooo
aKJTofYC>onAL3CojL4lonO4@OoWaCoogZ<domVG<ooU^3goh[0mon:_?OoS/T7oi[I1okf@<_oI[3_o
jLM0on[>?_o`dcoo_j8fojQn<_oW]SWoikdkokbC=_nTO2cogkHjon:d?OoFWc7oi[PbonBd<_oS]3?o
hk@bombY<OoN[37oah/aol61<Oo2PS7oej0aon:a<OoV_fKon_CU02Cooooo01conOScomcC/_ndXEWo
XX<Xojn4:oo2QC3oaX<bolB3<Oo3Pc7o`h8aol:4<?o>Q3;oYW0foiEe<ooGTCWohIHkomVD>_moH3;o
_hPdomRA=_nkPBoobXXbombK?OoIU3_of98iomRC>_oLWD_onO3U9Oooool001[ooooo0_omoOeOoooo
o`;onOWi00ComoOgoo[jn_ooooooo?cl2?ooool01Oojn_[oo?cloo3`l?ofm_Koo?cl00;oo_kn2?oo
ool01?ono_komoOgooWinOono_hTooooo`03ooclo?oooooooooo01oooooo02Goo_gmoi62M_n_ES;o
aF0eolAN=OnMDc?oX8H`on?6?OoT`Scoa:`[onkY:?o^eCkol=ePooS^dOoMWUooZFhfomZi=?oDR3Co
^TXdokU7=?oJYbgom?Lmon:k?_oCQCOodX8fonFg<OoinBSon?DYooOe:_oimR[ogMTUonWD:Oo=K3?o
l=X/ooK_;OoZbckoilE200Coj<M101Soj<M0onS7@OoWa4;okm`gooK_:OociCColN0ion_??_oYbSoo
j/dnon[>?Oo[d3gojm4non_??oo[cSooj/doon[<@?oYbd3okMDmonkI?Oo^f3gok=<nonS7@?oXaT44
onS7@@;oj<M001coj<M1onW;@?oYcC_oh;L`ongD?OoP[3[oei4donJo?OoYbdGoi/9@olj:=Oo9PCCo
eihfonS5?ooV`43olL]^oooooon/Xi_oJe@joj9m=_o]aCgojLU0on>d>OoJV3?ofYXdonBe?OoS]3ko
hZhm0_oT]4006_oP[S_oh[0monJn@?oZcT3ojli0on[=>_n`Pbcog:`honRlAOnmWEcoY7X]onBk>OoH
Y3So`84`omFM<_oT]3;oiKHbonBd<ooP[S7ogZ/aolbA<OnnOc7ocI4aon6_<OoS]4KonO7M9oooool0
6_ojn?Coel^Uokf/K_n]SSco/X@/okV3;_o3Pc7oaH<bolB2<Oo3Q33oaX8boiQ_=?nDLSGocH`honBH
>_o1Q3SoMUL^ok^5>?o?S3Co_84_omBA=_oKVSgofI<jomRB>_oHTc[ojL:?9Oooool001[ooooo0_om
oOeFooooo`CooOgm1?ono_h02?omoOgomoOgooWinOodm?ConOWiookno_okno_ooOgm0_ono_h00oom
oOgoo_knooooo`02ooooo`;ooOgm00?olO7aooShn?olo?`02_ooool01?ono_komoOgooWinOono_hR
ooooo`03ookno_omoOgoo?cl027ooooo02Col>o^ogmNB?o1Fc;o`EdcolAK<_nEFBood[Peon71?Oo6
YboohM`QooO[<?o/eD7onO;8onZkNOnNES?o/Xlaolid<OniB3;o_4Lcon2j:oognSWomoGJon2`OooD
RCGofiljonoK<_oin2GomoDVoo[g:?oXhbCogM4TomN<<Oo]eROom_4/onS5?ooWaD05onS7?`09onO6
?ooW`cooj<Hooo;S;ooek2[olN0foo;Q=_oah3Gol^4e00;ol^8d00_ol^8eoo3O>?o_gCWol=`hoo3L
>Oo_fcWokm`ionoK>oo^f3cokMHmonW=?`02onS6?`Goj<Lo01ooj<HoonS7?ooYbcooj]0ion[<=?oZ
cCoogJ4don>g>?oYbSoojlm=oo;NZ_o@Rd;obh8bom>C<ooW`ckoil4oono7H_oimoGoVH]kofYB=onj
T2ookLHdon>d<ooKVc7ofYXbomZI<OoR/S[ohkLoon2]??oR]3oohk<o00;ohk@o01OohkHmonW;?_oZ
cCkokM8nom>/;ooFXC;oj;eAol:VO?nTNS7oi;Xfol^<<?noOboo_gh_om>K<?oT^33ohkD`on>c<?oO
[2kodIP_olZ;;ooP[2ooh;4nooKZc@0[ooooo`0Hoo7]h?oAa9Wo[9E7ojF39oncPb_o`X<_olN3<?o3
Q2oobXD`ok5h;_n3JS3o_hHcon>H>?o4QCCoI54/ol6:=_o=S33o`H@^om^I>OoJVC_of98homRC>OoL
VdOon_;W9?ooool006cooooo00?oo_knooclo?olo?`00_olo?`01Ookno_on_[jooWinOogmoOom_Kf
00GomOGe00Ookno_oo;bl_o^k^kolO7aooGemOoclo?om?Cd00?omOGe00[om_KfooOgmoogmoOomoOg
ooGemOofm_Kol?3`ooOgmoojn_[oo?cl2Oooool01?ono_komoOgooWinOono_hRooooo`03ookno_ol
o?coo?cl027ooooo03gohN3MohQ@=_o8Fc3o`e`aok1;;on5I2oogl8jomZj>Oo>^BGomoHSoo3L=ood
ihWon>c>okaa>onJLRkofI/^okU8<?nf?c7ofj8[oo[l9OofmIWon?ShonBkROoP/SWoi/Dooo?U;ooh
mR;on?@UooOd9?oRgakoj<dWonW9:oojoB?ok=4gonK2?ooXacgoj<LnonS6?_oWaSooil@oonO5?OoY
bCgok=8ioo7P<OodjbSom>L]oo;P>OochT;om>IBooCWH_ofjg_on?6Moo[d^?oilk_omnnSooK[T_od
iGOoln9Soo;PF?oagd[ok]Po00;ok=@k00?ojm0lonW9?OoXach00_oXaSh2onS7?P;oj<Hn01_ojLXm
on_A>_o[d3_oilDkon6b<ooXb3goj<LnonS9?ooZc5KodHlkolUo;oo@SBooi/4jonO1?Oo^aE_oknWP
ohEdHom_E3Gocj8`onJj<_oIUBoofiT`om^J<?oJUboohJlgon>i?OoP[SX00ooR/Sd05ooQ/Sgoh[8k
onK2>oo[cScoj/dlon_<=_oQ/booikE?ol2MO_nVOBooh:/bol20;Oo2PBko`H4^ol60;_oGWRoohkD_
on:d;ooP[bkog:D^omjW;_oO[2kolmn`02kooooo01Kom?7VolNfP_nYTSooWG`Xojai;oo5PbooaX@]
olV4;_nNM2ooLV@cokN0=?oWVCGo]Wlboh1S<?oLVSGob8L^oln><?oMVc[ofI@homRA=_oHTSKoj/JG
9?ooool0073ooooo00?ooOgmoo_knookno/00_okno/6oo[jnP06ooGemOogmoOol_;booKfm_ojn_[o
n?Sh1?ojn_X3oo_kn`04oogmoOokno_ono_koo;blP;oo?cl00?oo_knooooooooool01oooool00oon
o_komoOgoo[jnP0Sooooo`03ookno_omoOgoo?cl027ooooo03;ob/G0oj5A;_o5FS3o`U8`okMm:Ond
VRkojLPjolRV;_oLdb3om>H`onoIF?odhKCof9I>ojQ_;Oo?SBgo`5D_okLn<?oDSRWonOPdoo_i/_oa
i/;ohl1_onK3AOoUaC_oi/@loo?Z:_ohmB7on?DUoo7^8?o`jB7olMXWooOd9?o^f37oj<@lonS6??oX
aCcoil<monS6??o/dCSokmXaoo7O;_ociRcomN/looSbN_ojmZ[onoO7oocifOomnn;oo_gbooooo0Oo
oooo00_oooklookmloomnnSonoKGooK[Y_oagF[okMDooncD>Oo/dS[oj/hjonW7?003onS6?006onS6
>ooYbS_ojm8jon[=>ooW`cWoil<h0ooXaS`03OoYbSgogk0colUn;_o;PRkohkTdonO3??o/`eGoi=K0
ofiKA_mkG2ooh;HaomnY<OoIU2h00_oJV2l01_oIURkogjXdonBk??oP[c[oh[8kon6b>`?oh[8k01Co
hkDionW8>OoZcC_ojlljonO3=?oX]CGo/H=9oiYb<OoBTBgo`7h]ol>1;Oo2PBgo`H0]ol1m;Oo?Tbgo
i;D]on:c;OoN[2gogZX]on_<PC7ooooo00Gom_C/omkE]onk[7coSG@nojYh;@02olN2;00>ojij;On3
JS3oXGP_omjC<_nULS3oL5D[olZ:<Oo3PbgodY0aomZG=ooHTSGoei0domZE?Oobf[dSooooo`00NOoo
ool02?ono_kooooooo[jn_okno_om_Kfooclo?ooooooo?cl2?ooool2ooclo004oo7alOolo?cooOgm
ooknoPWooooo00?oo_knooKfm_olo?`08_ooool01_olo?cooOgmoogmoOolo?cooOgmooknoQoooooo
02_o]ZZQokEC;_o1Dboob6T]ol2Y8_oP`3;ogkdfok2G8OoYi2CokM@iongFMOoSZ5_oZUd^okQf;Oo0
DBgo]Sh_omFE:Oolob3on_FToo7M/_oM/dKohlHionO6>ooS`3[oilPgooKa8_ohmB;omo@SooKd7_oe
kB?om_4Soo3M<?oV`3coil@lonK1??oXaS[okmPcoo7Q;_ocjBSoln/ZooK_F_ojmZ_ooO_O01?ooooo
00OoooklooWbaooagF[okMDnoncD>?oZcCWojLPj00;oj<Dk00Soj<HjonW;>Oo[dCWojLTjonO4>ooX
aS_oj<HjonS5>P;oj<Hk00cojldiom^W;oo6NBgogJ/aonS5>_o[`4ooe/2GofA?>On=JBgoj;hdombO
<?oHURd2omVH;P04omRF;OoNYS3oi;`jon:a>PCohK8j00[oh[8jon:b>?oU_COoj/djon[=>OoXa3Co
ikL_ok^2;On<GRgoah<[0_o1P2`2ol61;007ol1o;?nnOBcoeIX/on:d;OoP[Rgoi;]Foocil00doooo
o`0ComKC`_mZGc_oRF/^ol21;?oAQBco]Gd]ofaQ<On>KS;oi9@doiIV;OmhFRcog9Daol:2:ooGUCCo
f9HfomN?=?oFT3CogJ5Doogim00Rooooo`00NOooool2ooknoP07oo_knoono_konOWiooclo?oooooo
o?clooknoP07ooooo`06oogmoOono_kol?3`oo_knoomoOgoo_kn2Oooool00oomoOgom_Kfoogmo@0R
ooooo`03ooclo?omoOgooOgm00;oo?cl00?ooOgmooooooooool07Oooool0:OnQSH3o_EL^ol9E;_ng
Nb[o^j<Won[9>?o1WRWobL8Joo;R;Oo/e4[oj<A/okI]<_nBDB[o_eh]okHj;_o:L2_onOPXooK^H?o]
cgkoh;@jon74>?oP_cSoi/@jon>o>OoZd3ComoDPooOd8Ooglb3on?@OooSg7?ocj2Soil4konO3??o[
cSKokmP_oo?Y9ooflD?om^mRooWcToolnLcoookg01Oooooo00koookjoo[dd?obhXCok=59on[=>?oY
bSWojLLionS6>_oZbcSok=0honS7>_oWa3Woj<DjonS6>@?oj<Hj00cojLLkonW9>?oEUBkoe9D]onW5
>?o[_DCo_I]Uoem;=_nTNbook<8gom^M;_oIUBd2omVG;@04omRE;OoMXbkoi;Xion:c>@CohK8i01Co
h[8ion:b>?oR]3SojLXhon[=>?oYacOoi;H]om:J;_n[LBcoa84[ol:0:oo1P2_o`Gl[ol60:oo2Ob_o
_gd[ol>1:ooO[2coiK]6ooS_eSKooooo00ooeM;9ohj6K_mmI2koY7D]ol:0:oncNbcoO6H`oiIc;ooD
SbooU6T[oiae<?oDTc3odXh_omVG=_oHU3D00_oFT3<00ooafkkoooooooooo`0Pooooo`00NOooool2
ooknoP07oo_knooooooonOWiooclo?ooooooo?clooknoP09ooooo`04oo7alOojn_[ooOgmooknoPWo
oooo00?ooOgmooOgmoomoOd08_ooool01?olo?cooOgmoogmoOolo?`2oogmoAOooooo00?oo_knoogm
oOooool01?ooool09_o_kNgoS6A@ol=G;OnnDRcoYWdYomo1<ooJ^3Co_:dJon[X7_oZeSKoj<5DolF1
>On7AB_o^U@/okPn;?o9LR[omNlQonoLAooS^eGoiL4jonK5>OoN_COog;/gon?2>OoR_3[ok=T/ooOe
7Ooflb3on?@PooSf7?odjRGoj<Dionc?=?obiRSomo8NooWgB_olnZWoo_kc7_ooool02Oolmn7okm]b
on[;>?oZbcSojLPionW:>OoZcCWoil<jonS3>P02onS5>P0>onS5>OoXa3[oj<DjonS5>_oXac[oi/0f
omJH:_oV`3Cojk/hoj1d<OmNAc7o^i4[on_0=?oJVB`3omVG;006omVF;?oJWRcoi;Phon:d>OoQ/3Wo
h[4j0ooR/CT02_oQ/CWoh[8honO1=ooZc3SojLPgon>f;?oP[BgoaX<Zol1n:Oo0ObT2ol1n:@06ol1o
:Oo0ORWo`7`YomFL:_oR/R[olmnZ>Oooool04On`ZYOoGUDaog5N;onaNB[oah8XohAX;?maHC7o_H4`
ogIG;?n4HbWof8l]omF@<?oIUcKoei0comJ><_oPYeoooO[f027ooooo001iooooo`;oo_kn00Oon_[j
ookno_ojn_[oo?clooooooolo?coo_kn00Sooooo00Coo_knoo?cloojn_[oo_kn2_ooool00oomoOgo
moOgoogmo@0Rooooo`03oogmoOokno_oo?cl00?ooOgm5oooool2oogmo@03ooooooomoOgooOgm00;o
oOgm02CoeM??oh5;<Oo1CB_o^E`/okBE:?o^cSSoc:lZom[G6?oVg2Goh/@homJE=?nVEbWo[DPYokU7
:onoIBSoknPMongV9?oK/CSoh;dgon6o=ooQ_SOof[PfomNe=OoN^cOog[ThoncP9ooclQ_olnlOoo?_
7Ooajakoj=0bongJ:_oelQcomo@cooWgV_omo?4Qooooo`07oogkkoo_fg7oj/`gon[;=_oZbcOoj//h
onO2>004onS4>@0=onS4>?oXa3Woj<@ionS3>OoXaSSoi[daonFn=OoZ_3OoWFl_of99<?o<X2ooj;db
omVG:P03omVG:`07omVF:ooIVB[ohkDdon>f>OoQ/3Soh[4hon:a>@02on:a>00:on6a>?oQ/COoi;Xg
on[;=ooZbSKoi;P^on:`:_o7QRWo_g/Xol1m:0?o`7hX00Go`7`Xol>3:?oP[RSoh[@aoo[bgP0joooo
o`0@ol2l[?m/HT7oHeP_oi9]:_neNbKoPFP[ogaU<Oo6PbcoKddWok=l;?oPURgof9DbomRE<ooFSc;o
ehlaonkA[27ooooo001iooooo`09ookno_ooooooo?cloo_knoojn_[ooOgmooooooolo?coo_kn00So
oooo00?oo_knooGemOokno/02oooool00oomoOgomoOgoogmo@0Rooooo`03oogmoOokno_ono_k00?o
oOgm5oooool0:_omoOgoo?clookno_omoOgono_kooclo?okno_oYIjEoi579oo5F2SoO54QoknV;?oN
^S3o_ZTNonGN7_oKb2koej@aoj]D9OnN?R;o]T`Xok98:?oQ`b;ol>hPon?4<OoQ_SGohL0don2n=?oP
_CCofKPcomNf<_oN^cCogklconkV7oobl1[ol^hKoo;_6OobkA_olN/SooKeJ?oimkSon_[Soo_kn`_o
o?cl00?oo_knooooooooool05Oooool01_ono_[onO78ongEFooYc3CojLTeonO2=PCoil@f0_oWa3D0
2ooWa3Koil@eonO4=_oWa3Koi[leonZj<onLKRcoJ4h[omfb;OoR/2gof9<W00CofIDX00GofI@Won6_
;_oR]SKoh:leon6_=P02on2_=@0;on6_=OoQ[cKohJlfon6`<ooV`3Coj/ddonFm;OoR/BWoc8`Wokai
9OnoO2D00onoOBD01OnlNBGoci8Uon:`9Oo`eiCoooon03_ooooo013oh^3Iohj6J_mNE2goLedZohiZ
9_n8JRKoOFD[oi]]:?mbDRCo/7`[on2H;_oHU37oei4`omJ=;_oIUSkomN?=8?ooool007Wooooo00Wo
o_knooooooomoOgono_kooShn?omoOgoooooooclo?ono_h02?ooool00oono_komOGeoo_kn`0;oooo
o`03oogmoOohn?Soo_kn02;ooooo00?ooOgmoo_knookno/00oomoOdDooooo`07ookno_olo?coo?cl
oo[jn_oinOWono_kooWin@03ooShn00Poh1bI_nYC2GoWd`UoeQ87OoR`boo]Y@Tol:l5_oJbbOodk``
okM[:?nD=27o[DTVojm59_o9QB_oiMLTomk2;ooH]CCof;PbomNf<_oG]C;oe;@aom2`<?o?/33oe;<c
omVm;ooXi1WojNHIon[X6Oo/jASol>iMooKe`ooinOT4oo[jnPOoo?cl00?oo_knooooooooool06_oo
ool00ooln>?okm]`onS7=@02onO5=PKoil@f00[oil@eonO4=_oW`cGoiKldonZk<onJKRcoL5@Zon6k
;_oPYbWof98X0_oIUBP02?oHUBOof9<Xom^L:?oR]S?oh[Hfon:c=OoP[cGoh:ld0_oQ[cD2on2_=@07
on6_=?oR]C?ojL/eonO3<?oR/RSodY@Xok]h9@02okml9@06okmm9OnmNbGo`7dUomfV9OoU_4_ooO[c
?Oooool03ooinOOoZ::<of1E;_mME2koLElZogQT;OmeHbooM5hXodPn9?noQ2[oh9PbomRE<OoGSboo
eX`^onFgO00Pooooo`00N?ooool00oomoOgoo_knooooo`02ooclo004ooOgmoolo?coooooooclo0Wo
oooo00?oo_knooCdm?okno/02oooool00oomoOgonOWiooknoP0Rooooo`03oogmoOoinOWono_k00?o
oOgm5?ooool01oono_kono_koo_knoojn_[onOWioo_knooinOT00_ohn?P04OoQgmcoLeE0okM@9omD
;Q_oXH/QomJc:onbWaSoiMlJomO2;_o=WRkoZDPSoja39?n]ARCoaGlYon399_oPbB[ofKDc00CofKPb
00[of[PbomBc<OoA/37of;Dcon;<9oo]jaSol>`^oo;_IooclJKom_K`0_ogmoL01?oinOWono_koo[j
n_olo?`<ooknoQWooooo00Koo_gioo?QT_oWa3GoilDeonO3=OoW`SD6onO3=@08onO3=?oV`3Cojkdc
oiU]:omhFb_oiKhaombO9ooGTRL2omRD9`0ComNC9_oHU2KohK0`on>i=OoR]CGoh[@eon6c=?oQ/3Co
h:ldon6_=?oP[c?oh:ldon6_=?oQ/3;oi/0conW7<OoS]BSof9/Xokeg9002okml9005okmk9?nmNBCo
dIDUon>b:_odhkH0@?ooool03_nd[Y[oLfQ2oemC;?mSERgoK5`^ogUU;_mICRSoI4dRomF@;_oLUc7o
eY8`omJ=;OoIV4?on_3T7oooool00001\
\>"], "Title",
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {6, 0}},
  Evaluatable->False,
  CellHorizontalScrolling->True,
  CellFrameMargins->False,
  ImageSize->{455, 181},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->30,
  FontWeight->"Bold"],

Cell[TextData[{
  "VERSION NUMBER: ",
  
  ValueBox["$VersionNumber"],
  "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]PLATFORM: ",
  
  ValueBox["$System"]
}], "TextSans",
  CellMargins->{{20, Inherited}, {12, Inherited}},
  LineSpacing->{1, -3},
  FontColor->RGBColor[0.859724, 0.431739, 0.00178531]],

Cell[TextData[{
  StyleBox["MathReader ", "SO"],
  StyleBox[" is available for free download at ", "SR"],
  StyleBox[ButtonBox["www.wolfram.com/mathreader",
    ButtonData:>{
      URL[ "http://www.wolfram.com/mathreader"], None},
    ButtonStyle->"Hyperlink"], "SR",
    FontColor->RGBColor[0.859724, 0.431739, 0.00178531]],
  StyleBox[".", "SR"]
}], "Text",
  CellMargins->{{20, 0}, {12, Inherited}},
  CellTags->"WhatisMathReader"],

Cell[TextData[{
  StyleBox["Using ", "SR"],
  StyleBox["MathReader", "SO"],
  StyleBox[", you can", "SR"]
}], "Text",
  CellMargins->{{20, Inherited}, {Inherited, Inherited}},
  CellTags->"WhatisMathReader"],

Cell[BoxData[GridBox[{
        {
          StyleBox[\(\[Bullet]\ view\ the\ contents\ of\ a\ notebook\),
            "SR"], 
          StyleBox[\(\[Bullet]\ animate\ graphics\ and\ play\ sounds\),
            "SR"]},
        {
          
          StyleBox[\(\(\[Bullet]\)\(\ \)\(copy\)\(\ \)\(and\)\(\ \
\)\(paste\)\(\ \)\(into\)\(\ \)\(other\)\(\ \)\(applications\)\(\ \)\),
            "SR"], 
          StyleBox[\(\[Bullet]\ print\ the\ notebook\),
            "SR"]}
        },
      ColumnAlignments->{Left}]], "Text",
  CellMargins->{{30, Inherited}, {12, 6}}],

Cell[TextData[{
  StyleBox["To create or edit a notebook, however, you must have a  complete \
\ninstallation of ", "SR"],
  StyleBox["Mathematica", "SO"],
  StyleBox[". ", "SR"]
}], "Text",
  CellMargins->{{20, Inherited}, {Inherited, Inherited}},
  CellTags->"WhatisMathReader"],

Cell[TextData[{
  StyleBox["For more information about ", "SR"],
  StyleBox["Mathematica, ", "SO"],
  StyleBox["contact Wolfram Research at", "SR"],
  StyleBox[" ", "SO"],
  StyleBox[ButtonBox["www.wolfram.com",
    ButtonData:>{
      URL[ "http://www.wolfram.com", Null], None},
    ButtonStyle->"Hyperlink"], "SR",
    FontColor->RGBColor[0.859724, 0.431739, 0.00178531]],
  StyleBox[".", "SR"]
}], "Text",
  CellMargins->{{20, Inherited}, {18, Inherited}},
  LineSpacing->{1, 5},
  CellTags->"WhatisMathReader"],

Cell[BoxData[GridBox[{
        {
          ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001b00003b000`400?l00000o`00003oL_ooool0
02;ooooo00Gooo?Zoon/M_ooOS?ooghcoon/MP1;ooooo`008oooool01OooLbCoojafoonPI?ooG@go
ohU304[ooooo000=ooooo`03oooVe_ood:kooo?Z00Cooooo00?oom[2ooo@[_ooool03oooool00ooo
a9_ooe4:oooJ`P0@ooooo`03ooocj_ood:kooooo00Cooooo00?ooo?ZoooJ`_ooool04Oooool2oooJ
`P?ooooo00?ooo?Zooo@[_ooool01?ooool00oooln[oom[2ooooo`05ooooo`;oom[22?ooool00003
ooooooook]Wooooo00Wooooo00SooiECoomA2_ooD@[ooe4:oomn<oooln[ooooooon/MP;ooe4:00So
oed=oooJ`_ooi]Kooe4:ooo4Voooooooog<Toomn<`;ooooo00WoofPGoonPI?oooooooo?Zoomn<ooo
D@[ooj1ToomM3Ooo[7H01?ooool01_oo^8Sooe4:oooVe_ooooooofPGoomM3@;ooo?Z01Sooe4:oonE
DoooooooonKFoomM3OooD@[oofPGoomc9?oo[7Koooooooocj_ooG@gooe4:oon/M_ooln[ooe4:oon/
M_ooooooonKFoomA2_ooa9_ooooooomA2_ooUE<2ooooo`05oomX5oooOS?ooooooooJ`_ooJ1L00ooo
D@X04OooooooonKFoomM3OooD@[oofPGoomc9?oo[7KooooooooJ`_ooG@gooe4:oomc9?ooD@[oojaf
oooooooof/;oofPG00?ooe4:00CooooooonhR?ooD@[oonKF0oooool00004ooooooom`gKonJ<goooS
`@Oooooo01?oom[2oomA2_ooX6Coooooooo@[_ooG@gooiECooooooooi]Kooo?ZooooooooLbCoohU3
ooooooooG@goojafooooooooX6Cooed=00;ooooo00WoohU3oomn<ooooooooiECoomM3Oooa9_oojaf
oomA2_ooRD<01?ooool01?oof/;ooe4:oonhR?ooool2oomA2P0?oon/M_ooooooog<Toomc9?oooooo
ojafoomA2_ooln[oom[2oomM3OooOS?oooooooo@[_ooD@[oolBK00;ooooo00koog<Toon9@ooooooo
oooooomM3Ooo[7Kooooooomn<oooJ1Ooooooooocj_ooD@[oojafooooo`;oog<T01;ooo?Zoooooooo
f/;ooo?Zoon/M_ooD@[ooo?ZoooJ`_ooG@googhcooooooooRD?oofPGooocj_oo^8Sooe4:oon9@ooo
ool2oomc9007ooocj_ooooooom[2ooocj_oof/;ooe4:ooo4V`03ooooo`0000Kooooooog3M_ofSa;o
mXlBoo^fFoonl]l5ooooo`03ooo@[_ooD@[oom2^00;ooooo00?ooj1ToomA2_oolnX00_ooool01?oo
[7Kooe4:oonPI?ooool2oomn<`08oooooooo^8Sooe4:oooVe_ooooooojafoomA2_ooool2oomn<`;o
oooo00?oohU3oomM3Oooool01?ooool05?ooG@gooiECooooooooD@[ooghcoomM3Oooi]Kooj1ToomA
2_ooln[oom2^oomA2_ooUE?oom2^oon9@oooG@goooooooocj_ooD@[ookR80_ooool01?ooUE?oofPG
ooooooooool2oomn<`0:ooooooooX6Cooe4:ooocj_ooa9_ooe4:ooo@[_oooooooe4:oomn<`Coojaf
00Ooom2^oomA2_ooUE?oom2^oon9@oooG@gooooo00;ooghc0_ooool01OooRD?oofPGooooooooD@[o
oghc00Coojaf00?ooooooomA2_oo[7H00oooool00003ooooooom`gKomXlB00;omXlB00?omY8Hoog4
N_oonoD00oooool00oooi]Kooe4:oonhR002ooooo`07ooo@[_ooD@[oolBKoooooooo[7Kooe4:oonP
I002ooooo`0<oon/M_ooG@gooooooooJ`_ooD@[ookR8ooooooood:kooe4:oooVe_ooUE?oofPG0_oo
ool00ooo[7Kooe4:oooVeP04ooooo`0Doomn<oooLbCoom2^oomA2_ood:koofPGoonEDooo^8Sooe4:
ooo@[_ooooooom2^oonPI?ooOS?oog<ToomA2_ooi]KooooooomX5oooX6@2ooooo`0@oon/M_ooD@[o
onKFooooooooX6CoofPGooooooooa9_ooe4:oomc9?ooG@goog<Tooocj_ooooooog<ToomX5`;oojaf
00_ooghcoomA2_ooooooom2^oonPI?ooOS?oog<ToomA2_ooi]Kooj1ToomM3@02ooooo`05oon/M_oo
D@[oonKFoomc9?ooJ1L00_oo[7H01OooOS?ooe4:ooooooooOS?oog<T00?ooooo00000ooooooooL=f
ooJ?4P04ooJ?4P03ooNO;Ooom>Gooooo00;ooooo00?ooed=oonPI?ooool00_ooool04OooD@[oojaf
ooooooooRD?oog<Tooooooooln[oooooooo4VoooD@[oonKFooooooooD@[oofPGoooVe_ooa9_ooe4:
00;oom2^00Kooe4:oonhR?ooooooohU3oomA2_ooa9/4ooooo`0;oon/M_ooD@[oolBKoomA2_ood:ko
okR8oomA2_ooa9_ooe4:oon/M_ooool00_ooi]H00ooooooookR8oomA2P02oooJ`P;oog<T01Ooom2^
ooocj_ood:kooe4:oon9@ooooooooj1ToomA2_ooooooonKFoomA2_ooOS?oojafoomX5oooOS?ooo?Z
ooo4VoooD@[oolBKooooooooRD?oofPGooooo`02oooVeP0:oooooooo^8Sooe4:oooJ`_ood:kooe4:
oon/M_oooooooghcoomA2P;oolBK00[ooe4:ooo4VoooooooohU3oomX5ooooooooj1ToomA2_ooX6Co
om2^0Oooool00003ooooooom`gKomXlB00?omXlB00?onk5Dooo^fOooool00oooool2oomn<`?ooooo
00Goog<Toomn<oooooooom[2oomM3@02oomA2P0:ooo@[_ooi]Kooe4:ooo4Vooooooooghcoomc9?oo
OS?ooe4:oomc90;ooooo00KooiECoomA2_ooD@[oohU3oomM3OooX6@4ooooo`04ooo4VoooD@[ooiEC
oomA2P;ooooo0_ooOS<01?ooJ1Oooghcoooooooof/83oomA2P03oon9@ooooooooj1T00?ooe4:00Oo
okR8ooooooooD@[ooghcoomX5oooD@[ooj1T00;ooooo00Sooed=oomn<ooooooooo?ZoomA2_oo^8So
oooooon/MP;ooe4:00Cooed=oonhR?ooooooom[20oooD@X01?ooRD?oooooooooooooUE<2oomA2P05
oon9@oooD@[oojafoooooooo[7H00_ooD@X01oooG@gookR8oooooooo[7Kooe4:oon/M_ooD@X00Ooo
i]H00006ooooooom`gKomXlBooJ?4_ohXC?oon2g1_ooool00ooo[7Kooe4:ooooo`02ooooo`03oonE
DoooD@[ooooo00;ooooo00?oom2^oooVe_ooool01oooool00ooof/;oooooooooo`02ooooo`03oooV
e_oof/;ooooo00Kooooo00CoonKFoomA2_ooD@[ooe4:0_ooool01?ood:kooe4:oomM3OooG@d3oooo
o`03ooo@[_oof/;ooooo00;ooooo00?oom2^oomA2_ood:h00_ooool2oomn<`03oooooooof/;ooooo
00;ooooo00KooghcoomM3Oood:kookR8oomA2_oo[7H2ooooo`03ooocj_ood:kooooo00Cooooo00?o
om2^oooJ`_ooool00oooool2oooVeP03ooooooooLbCooghc00;ooooo00?ooo?Zooo@[_ooool01Ooo
ool1oooVeP7ooo?Z00001OoooooooL=fooNG7oomciCoookk00Oooooo00?ookR8oomA2_oof/800_oo
ool00ooo[7Kooe4:oooJ`P06ooooo`03oonEDoooOS?ooooo01;ooooo00?oofPGoomA2_ooG@d00ooo
ool01?ooRD?ooe4:oomA2_ooi]H7ooooo`03ooocj_oo^8Soom2^00;ooooo00?ooj1ToomA2_ooool0
1?ooool01_oo[7Kooe4:oomA2_ooD@[oohU3ooocjQ;ooooo00?ooj1ToomA2_ooool02oooool00003
ooooooonh[goooS_01Oooooo00?oom2^oon/M_ooool0:?ooool00oooa9_ooghcoooVeP0Looooo`03
ooo4VoooOS?oonKF00_ooooo001booooo`00L_ooool00001\
\>"], "Graphics",
              Evaluatable->False,
              ImageSize->{114, 15},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}}],
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
            ButtonData:>"The Notebook Format",
            ButtonStyle->"Hyperlink",
            ButtonFrame->"None"], 
          ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002300003b000`400?l00000o`00003oPoooool0
03Kooooo00Goom[2oonPI?ooOS?oohU3ooo4V`18ooooo`00=_ooool01_oof/;ooghcoon/M_ooUE?o
oe4:oon/MTOooooo000Fooooo`;oom[20oooool00oooln[oom2^ooocjP0:ooooo`03ooo@[_oof/;o
oooo00oooooo00?ooj1ToomM3Oooool05Oooool00oooi]Koom2^ooooo`0Booooo`03ooocj_ood:ko
oooo00Cooooo00?ooo?ZoooJ`_ooool01_ooool00oood:koonKFooooo`09ooooo`0000?oooooooo^
fOooool02?ooool00oooUE?ooe4:oomA2P02oomA2P03ooocj_ooJ1Oooj1T00;ooooo00KooghcoomA
2_ooD@[oojafooooooooX6@3oomA2P04oon/M_ooooooog<Toomn<`;ooooo00CoofPGoonPI?oooooo
oghc0_ooD@X01?ooLbCooo?ZoonhR?ooD@X2ooocjP0=oomA2_oo[7KooooooooVe_ooD@[oolBKoooo
oooof/;oofPGoomM3OooX6Cooe4:ooo@[P04ooooo`0=oonEDoooD@[oooooooocj_ooD@[oojafoooo
ooooi]Kooe4:ooo4VoooooooohU3oomc9003ooooo`0BoonEDoooD@[ooe4:oomM3Ooo^8Sooooooonh
R?ooD@[oonKFooooooooln[ooe4:oon/M_ooooooojafoomA2_ooi]Kooooo0_ooOS<04_ooooooonKF
oomM3OooD@[oofPGoomc9?oo[7Koooooooocj_ooG@gooe4:oon/M_oo^8Sooe4:ooocj_ooooooom[2
oomM3@;ooe4:00Googhcooocj_ooooooog<Toomn<`02ooooo`7oofPG0OooX6@1ooooo`0000Cooooo
oog3M_oiXcOoon?11oooool00ooo[7Kooe4:oon/MP02ooo@[P0Booocj_ooRD?ooghcooooooooa9_o
oe4:ooo4VoooooooonKFooo4VoooD@[ookR8ooooooooln[oom[2ooooooooX6Cooed=0_ooool03_oo
RD?ooghcoooooooof/;oooooooocj_ooD@[oojafoooJ`_ooD@[oom2^ooooooooLbCoohU30_ooool0
2OooG@goojafooooooooJ1Ooog<Tooo@[_ooRD?ooe4:oon/MP04ooooo`06oon/M_ooD@[oom[2oooo
ooooLbCoohU30_ooool01OooG@goojafoooooooo[7Kooe4:00;ooooo00KoolBKoomA2_ooa9_ooooo
oonEDoooD@X2oooJ`P0VoomA2_ooa9_oooooooooooooLbCooghcooooooood:kooe4:ooo4Vooooooo
ojafoomA2_ooooooojafoomA2_ooln[oom[2oomM3OooOS?oooooooo@[_ooD@[oolBKoooooooof/;o
oe4:ooo@[_ooooooog<Toomn<oooln[oom[2oomM3OooRD?ooooooonPI?ooG@d2ooooo`7oohU30Ooo
OS<1ooooo`0000Kooooooog3M_ofSa;omXlBoo^fFoonl]l5ooooo`03ooo@[_ooD@[ookR800?ooooo
00GoojafoomA2_ooooooojafoomA2P03ooooo`03oon/M_ooD@[oojaf00?oojaf00Ooom[2oonhR?oo
D@[oonKFoooooooo[7Kooe4:00;ooooo00[ooo?ZoonEDoooD@[oolBKooooooooD@[oojafoooooooo
UE?oofPG0_ooool2oomn<`03ooooooooD@[oojaf00;ooooo00?ooed=oon9@oooool00oooool01_oo
d:kooe4:oonhR?oooooooiECoomX5`;ooooo0_ooOS<01oooooooom2^oomA2_ood:kooooooon/M_oo
D@X00oooool01OooG@gooiECooooooooD@[oojaf00;ooooo01CooiECoomM3OoooooooooooomA2_oo
[7Koooooooo4VoooD@[oom[2ooo@[_ooD@[ooiECooo@[_ooRD?ooed=ooooooooln[ooe4:oonhR0;o
oooo00Gooe4:oon/M_oooooooe4:oon/MP02ooooo`09oon/M_ooD@[oonKFoonhR?ooD@[oonKFoooo
oooo[7Kooe4:007ooooo00000ooooooooL=fooJ?4P02ooJ?4P03ooJB6?oma7[ooo_e00Cooooo00?o
oe4:oonPI?ooool00_ooool01_ood:kooe4:oooJ`_ooa9_ooe4:oooVeP;ooooo00?oolBKoomA2_oo
UE<00_oo[7H03OooD@[oojafoooJ`_ooD@[ookR8ooooooood:kooe4:oooVe_oooooooghcoomM3Ooo
^8P00_ooool03?ooOS?oohU3oooooooo[7Kooe4:oooVe_ooooooojafoomX5oooooooofPGoonED`;o
oooo00?ooghcoomX5oooool01?ooool02OooD@[ooj1Toooooooo[7Kooe4:oooVe_ooooooojafoomX
5`02ooooo`06oomA2_oo[7KooooooonhR?ooD@[oom[20_ooool2oomn<`03ooooooooOS?oog<T00;o
oooo00CoojafoomA2_oof/;ooooo0_ooLb@03_ooooooonKFoomA2_oo^8Soooooooo@[_ooX6Cooghc
oomc9?ooD@[oonKFooooooooJ1Oooj1T0_ooool01OooOS?oohU3ooooooooJ1OoohU300;ooooo00Wo
om2^oomA2_ood:koom[2oomA2_oo^8Soooooooo@[_ooD@X00Oooi]H00003ooooooom`gKomXlB00Co
mXlB00?omil]ooodiOooool00_ooool00oooOS?oog<Tooooo`02ooooo`06ooocj_ooD@[ookR8oooc
j_ooG@googhc0_oolnX09Oooooooog<Toomn<oooln[oom[2oomA2_oo^8SooooooomA2_ooJ1OoonKF
ooo4VoooD@[oom2^ooooooooG@gooj1Tooooooooln[ooooooonPI?ooJ1Ooooooooo@[_ooD@[oohU3
ooocj_ooX6Cooe4:oooooooo[7Kooed=oooJ`_ooln[oofPGoomA2_oolnX01?ooool04OooLbCooghc
ooooooood:kooe4:oon9@oooln[ooj1ToomA2_ooooooom2^oomc9?ooOS?oom2^ooocj_ooJ1Ooog<T
00;ooo?Z00Kooed=oonPI?oooooooj1ToomA2_ooX6@2ooo@[P0:oomA2_ooRD?ooooooomc9?ooD@[o
olBKooocj_ooD@[oojafooooo`;oonKF00?ooooooonhR?ooD@X00_oof/82oomc900Booo@[_ooln[o
oj1ToomX5oooooooojafoomA2_oo^8Sooooooon/M_ooD@[ooo?ZooooooooD@[oofPGoooVe_ooa9_o
oe4:0Oood:h00003ooooooom`gKomXlB00?omXlB00?onk5Dooo^fOooool00oooool00oooX6Cooe4:
ooooo`03ooooo`05oomX5oooX6CooooooooJ`_ooG@d00_ooD@X00oooa9_oom[2oomc9002oomA2P08
oomn<oooln[ooooooomn<oooLbCooghcoomA2_ooLb@2ooooo`0AoonhR?ooD@[ooe4:oomA2_oooooo
okR8oomA2_ooln[ooooooomA2_ooRD?oofPGoomA2_ooX6Coooooooocj_ooLb@00_ooD@X00oooUE?o
oe4:ooo4V`04ooooo`0;oonEDoooD@[oooooooooooooD@[oohU3oomX5oooD@[ooj1TooooooooOS<0
0oooD@X00oood:koom[2oomX5`02oomA2P0Coomc9?ooln[ooooooon/M_ooD@[oojafoomA2_ooi]Ko
oe4:oon9@oooJ1Oooe4:oonPI?ooLbCooe4:oomM3Ooof/;ooooooooJ`P03oomA2P03oon9@ooooooo
oj1T00?ooe4:0_oo^8P01?ooD@[ooo?ZooooooooX6@3oomA2P08oonhR?oooooooooooomn<oooLbCo
oghcoomA2_ooLb@1ooooo`0000Kooooooog3M_ofSa;omXlBooRQ<oooh;L6ooooo`03oonhR?ooD@[o
om2^00Sooooo00?oom2^oooJ`_ooool00_ooool00ooof/;oonKFooooo`05ooooo`03oooJ`_oooooo
oooo00;ooooo00?ooo?Zooo@[_oolnX02?ooool00ooof/;oooooooooo`02ooooo`03oooJ`_ooi]Ko
oooo00Kooooo00?oojafoomA2_oof/801?ooool01ooof/;oooooooooooooooooolBKoomA2_ooi]H0
0oooool2oooJ`PKooooo00?oonKFooocj_ooool00_ooool01Ooof/;ooooooooooooof/;oonKF00Co
oooo00?oom2^oooJ`_ooool00_ooool00oood:kooe4:ooo@[P06ooooo`03ooocj_ood:kooo?Z00Ko
oooo0Ooof/81ooooo`7ooooo00001OoooooooL=fooNG7oomciCoookk00Oooooo00?oom[2oomA2_oo
[7H00oooool00ooo^8Sooe4:ooooo`0Iooooo`03oomX5ooo[7Kooooo017ooooo00?oom2^oomA2_oo
^8P02?ooool01?ooln[ooed=oonEDooof/8Mooooo`03ooocj_oo^8Soom2^00;ooooo00?oofPGoon/
M_ooool03Oooool00003ooooooonh[goooS_00oooooo00?oonKFoon/M_ooi]H06Oooool2oonhR1ko
oooo00?oolBKoomX5oooLb@08_ooool2oonhR0kooooo0023ooooo`00Poooool00001\
\>"], "Graphics",
              Evaluatable->False,
              ImageSize->{131, 15},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}}],
            ButtonFunction:>(FrontEndExecute[ {
                FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
            ButtonData:>"Licensing Information",
            ButtonStyle->"Hyperlink",
            ButtonFrame->"None"], 
          ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001k00003b000`400?l00000o`00003oNoooool0
07_ooooo001kooooo`003_ooool2ooo@[P04ooocj_ooooooooooooooo`;oom[23?ooool01_ood:ko
ooooooooooooooooom2^ooocjPGooooo0_oof/83ooooo`03oooJ`_ooln[ooooo01Cooooo00?ooo?Z
ooo@[_oolnX04_ooool00oooln[oom2^ooooo`04ooooo`03ooocj_oof/;ooooo00Kooooo0_oof/8;
ooooo`0000?oooooooo^fOooool02Oooool02?oo^8Sooed=oomA2_ooD@[ooghcooooooooln[oog<T
0_ooD@X01OooJ1Ooom[2ooooooooLbCooghc00;ooooo00_oofPGoonPI?oooooooooooomn<oooD@[o
ohU3ooooooooLbCooe4:oomM3@02oomn<`;ooooo00SooghcoomA2_ooD@[oojafoooooooo[7Kooe4:
oomM3@Cooooo00kookR8oomA2_ood:kooo?ZoomA2_oo[7KooooooooVe_ooD@[oolBKoooooooo[7Ko
oe4:ooocjP;ooooo00WookR8oomA2_ooD@[ooe4:oonPI?ooooooonKFoomA2_oo^8P00_ooool06ooo
LbCooghcoooooooof/;ooe4:oonhR?ooooooojafoomA2_ooooooonKFoomM3OooD@[oofPGoomc9?oo
[7Koooooooocj_ooG@gooe4:oon/M_ooi]Kooe4:ooo4Vooooooooo?Zoomc9002oomA2P05oomX5ooo
f/;ooooooonPI?ooD@X00_ooool00oooUE?oog<Tooooo`01ooooo`0000Cooooooog3M_oiXcOoon?1
1oooool04?ooln[ooed=oomc9?oof/;oooooooo@[_oooooooj1ToomM3Oooi]Kooo?Zoomc9?ooJ1Oo
oo?ZoonPI?ooG@d2ooooo`0Foon9@oooOS?oooooooooooooD@[ooj1Tooooooood:kooe4:ooo4Vooo
ln[oog<ToomA2_ooooooolBKoomA2_ooa9_ooooooooVe_oooooooghcoomc90Gooooo00Koom[2oomA
2_oo[7Kooooooomc9?ooRD<2ooooo`0AoomM3Ooo[7KooooooooJ`_ooD@[oom2^ooooooooln[ooe4:
oonPI?oooooookR8oomA2_oo[7KooooooomM3OooX6@00_ooool05?ooX6Cooe4:oooooooooooooe4:
oonPI?ooooooom2^oomA2_ood:koojafoomA2_ooln[oom[2oomM3OooOS?oooooooo@[_ooD@[oolBK
0_ooool04?ooG@goojafooooooooX6Cooed=oooVe_ooln[oog<ToomX5oooln[oolBKoomA2_oof/;o
oooooon/M_ooD@X2ooooo`0000Kooooooog3M_ofSa;omXlBoo^fFoonl]l5ooooo`03ooo4VoooD@[o
om2^00Cooooo0_ooOS<2ooooo`09oooJ`_ooD@[ookR8oonhR?ooD@[oonKFoooooooo[7Kooe4:00;o
oooo00coog<ToonEDooooooooo?ZoomM3OooLbCoom2^oon/M_ooD@[oom[2oon/M_ooD@X4ooooo`03
oonPI?ooJ1Oooooo00Gooooo00Gooe4:oonEDooooooooiECoomX5`02ooooo`;ooghc0_ooool01_oo
D@[oojafooooooood:kooe4:ooo@[P;ooooo00?oohU3oomX5oooool00_ooOS<2ooooo`04oonhR?oo
D@[oom[2ooooo`;ooghc00koooooooocj_ooD@[oojafooo@[_ooD@[ooiECooo@[_ooRD?ooed=oooo
ooooln[ooe4:oonhR0;ooooo0_ooOS<00ooooooooghcoomn<`02ooooo`0:oooJ`_ooD@[ookR8oooV
e_ooD@[ookR8ooooooood:kooe4:ooo@[P7ooooo00000ooooooooL=fooJ?4P02ooJ?4P03ooJB6?om
a7[ooo_e00?ooooo00?oojafoomA2_ooool01?ooool00oooUE?ooed=ooooo`02ooooo`0<oomA2_oo
[7Koom[2oomA2_oo^8Soooooooo@[_ooD@[oonKFooooooooUE?oog<T0_ooool02Oooi]Koojafoomn
<oooOS?ooe4:oonhR?ooa9_ooe4:oooVeP03ooooo`03oonhR?ooD@[ooo?Z00Gooooo00Wooghcoomc
9?ooooooojafoomA2_ooi]Kooooooon/M_ooJ1L00_ooool2oomn<`04ooooooooi]Kooe4:oon/MP;o
oooo01_oojafoomA2_ooooooojafoomA2_ooln[ooooooooJ`_ooD@[oojafooooooooX6Cooe4:oooc
j_ooooooofPGoonEDoooooooom2^oonPI?ooOS?oog<ToomA2_ooi]KooooooomX5oooX6@00_ooool0
1Ooo[7Kooed=ooooooooUE?ooed=00?ooooo00Gooe4:oon/M_oooooooed=oonED`02ooooo`7ooe4:
0Ooo^8P1ooooo`0000?ooooooog3M_ofSa801?ofSa801oogWbgoooCUooooooooooooojafoomA2_oo
i]H01?ooool07?oof/;ooe4:oonEDoooooooom2^oomA2_ooa9_ooooooomA2_ooJ1OoonKFooo4Vooo
D@[oom2^oooVe_ooUE?ooe4:ooo@[_ooi]Kooo?ZoooJ`_ooooooonKFoomA2_oo[7Kooo?ZoomM3Ooo
OS<3ooocjP04oon/M_ooD@[oojafoooJ`PCooooo02Gooj1ToomA2_ooooooom2^oomA2_ooRD?ooo?Z
oonPI?ooD@[ooooooooJ`_ooUE?ooed=ooo@[_ooln[oohU3oomM3Ooof/;ooooooomn<oooLbCooooo
ooo4VoooD@[ooghcooo@[_ooln[ooe4:oomX5oooln[ooj1ToomA2_ooX6Cooooooomc9?ooOS?ooooo
00;oonKF00?ooooooonhR?ooD@X00_oof/82oomc900Cooo@[_ooln[oolBKoomA2_ooi]Koom[2oomA
2_ooUE?oooooooo@[_ooD@[oolBKooooooooOS?ooe4:ooo@[_ooln[ooe4:oon/MP01ooooo`0000?o
oooooog3M_ofSa800oofSa800ook/ECoonkIooooo`02ooooo`03oooJ`_ooD@[oojaf00Gooooo00Go
okR8oomM3OooD@[ooe4:oonED`02ooooo`07oomn<oooLbCooghcoomA2_ooLbCoooooooo4V`03oomA
2P03oonEDooooooooed=00;ooe4:00GoofPGooocj_ooooooom[2oomM3@02oomA2P05ooo4VoooD@[o
oe4:oomA2_ooJ1L01?ooool02ooo^8Sooe4:ooo@[_oooooooe4:oon9@oooJ1Oooe4:oonPI?oooooo
ojaf00?ooe4:00?oojafooocj_ooOS<00_ooD@X03_ooG@goom[2oooooooof/;ooe4:oon/M_ooG@go
okR8oomn<oooLbCooghcoomA2_ooOS?ooiEC0_ooD@X00ooo^8SooooooooJ`P03oomA2P03oon9@ooo
oooooj1T00?ooe4:00OookR8oooVe_ooD@[oolBKoooooooo^8Sooed=00;ooe4:00WooiECoooooooo
ooooojafoomA2_ooX6Cooe4:oomM3Oooi]H00Oooool00006ooooooom`gKomXlBooJ?4_ohXC?oon2g
1_ooool01_ooRD?ooe4:oon/M_ooln[oooooooo4V`?ooooo00?oom2^oooVe_ooool01Oooool00ooo
f/;oooooooooo`02ooooo`03oomA2_oo[7Kooooo00;ooooo00?oom[2ooo@[_ooool01?ooool01?oo
d:koom[2ooooooooool2oomn<`Gooooo00?oom[2oomA2_oo[7H01?ooool01ooof/;ooooooooooooo
oooooo?ZoomA2_oo^8P00oooool00oooi]Koom2^ooooo`05ooooo`03ooocj_ooi]Kooooo00;ooooo
00Goom[2ooooooooooooonKFoooJ`P04ooooo`03ooo@[_oof/;ooooo00;ooooo00?oom2^oomA2_oo
d:h01oooool00oood:koonKFooooo`05ooooo`03oooVe_ooln[ooooo007ooooo00001OoooooooL=f
ooNG7oomciCoookk00Oooooo00?ooo?ZoonPI?ooD@X00oooD@X00oooi]Koooooooooo`0=ooooo`03
ooo4Vooo^8Sooooo00gooooo00?oom[2oon/M_ooool01Oooool00oooD@[ooiECooooo`08ooooo`03
oomn<oooLbCoom2^01gooooo00?ooo?ZoonhR?ood:h00_ooool00oooUE?ooghcooooo`0>ooooo`00
00?oooooookR_Ooon>l02oooool01?ooln[oom2^ooo@[_oolnXcooooo`04oooJ`_ooOS?ooed=oooV
eR7ooooo00?oom2^oon/M_ooool03_ooool007_ooooo001kooooo`00\
\>"], "Graphics",
              Evaluatable->False,
              ImageSize->{123, 15},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}}],
            ButtonData:>{
              URL[ "http://www.wolfram.com/company/contact.html", Null], 
              None},
            ButtonStyle->"Hyperlink",
            ButtonFrame->"None"]}
        }]], "Input",
  ShowCellBracket->False,
  CellMargins->{{20, Inherited}, {Inherited, Inherited}},
  GridBoxOptions->{ColumnSpacings->1}]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1148}, {0, 848}},
Editable->False,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{455, 484},
WindowMargins->{{341, Automatic}, {Automatic, 128}},
WindowFrame->"Palette",
WindowElements->"MenuBar",
WindowFrameElements->"CloseBox",
WindowTitle->"About MathReader",
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "WhatisMathReader"->{
    Cell[256681, 3216, 434, 11, 36, "Text",
      CellTags->"WhatisMathReader"],
    Cell[257118, 3229, 207, 6, 24, "Text",
      CellTags->"WhatisMathReader"],
    Cell[257898, 3254, 280, 7, 48, "Text",
      CellTags->"WhatisMathReader"],
    Cell[258181, 3263, 515, 14, 66, "Text",
      CellTags->"WhatisMathReader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"WhatisMathReader", 276036, 3529}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1755, 51, 254611, 3151, 187, 254340, 3141, "GraphicsData", "Bitmap", \
"Title",
  Evaluatable->False],
Cell[256369, 3204, 309, 10, 32, "TextSans"],
Cell[256681, 3216, 434, 11, 36, "Text",
  CellTags->"WhatisMathReader"],
Cell[257118, 3229, 207, 6, 24, "Text",
  CellTags->"WhatisMathReader"],
Cell[257328, 3237, 567, 15, 51, "Text"],
Cell[257898, 3254, 280, 7, 48, "Text",
  CellTags->"WhatisMathReader"],
Cell[258181, 3263, 515, 14, 66, "Text",
  CellTags->"WhatisMathReader"],
Cell[258699, 3279, 16471, 223, 30, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

