(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)





(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    454259,       5847]*)
(*NotebookOutlinePosition[    455478,       5891]*)
(*  CellTagsIndexPosition[    455434,       5887]*)
(*WindowFrame->Palette*)



Notebook[{
Cell[BoxData[
    ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005N0000O2000`400?l00000o`00003ooooooomO
ooooo`00oooooomOooooo`00oooooomOooooo`00oooooomOooooo`00oooooomOooooo`00oooooomO
ooooo`00oooooomOooooo`00oooooomOooooo`00oooooolZooooo`03oooln_oon_Kooo_g03;ooooo
003oooooobOooooo00_ooogloooRa_oo/6KooiThoon@9oooTbgoojE@oonoPoooh<;oooO`ooomn`0]
ooooo`00oooooolVooooo`03ooono_oo`XSoohDB00Koog`000Coogd1oon?9Ooo[Eooon32;?ooool0
0?oooooo9_ooool00ooooO_ooiPfooml0004ooml0003oomm0OooRA[oohPH00;oog`000?oohHCooo8
TooonO@0:_ooool00?oooooo9oooool00ooo`HOoog`0ooml0002ooml0006oonB:_oo`8Goon32oooN
_oooaHkooiHc0_ooO0000ooo[V;ooo;Vooooo`0Xooooo`00oooooolWooooo`06oooiloooa8gooim4
oonSC?oo`8CoonSC1?ooool01_ookM_ooiHcooml0?ooO03ooj9:ooodjRSooooo003oooooobWooooo
00?oooG[ooohl_ooool01_ooool01OoofkWoohPGooml0?ooO03ookMb02Sooooo003ooooooc?ooooo
00Gookn2oomn1?ooO03ooh4:ooo;V@0Wooooo`00oooooolcooooo`06ooo/f_ooT2Ooog`0ooml0?oo
SB;ooncJ9_ooool00?oooo[Z=?oon^X01OooZ5;oog`0ooml0?ooO03ookM^02Kooo[Z000Sooo][@04
oog[[?ogiZSomNBVooKUY`?omnJX0_ofiJL00ooei:Kon^RZooo][@05ooo][@03oo?RYOoQdIWoonf]
00Goonf]00ConNNYooGTY_ofiJOom^FW1_ogiZP4ooKUY`?omnJX00Com^FWooGTY_oei:Koo>Z[1?oo
kJd01?oiijWom>>VooGTY_ofiJL5ooOVZ0;om^FW00?oo>Z[ooOVZ?oei:H00_ofiJL5ooOVZ004ooKU
Yooei:Kom^FWoog[[0?oonf]00Coo^b/ooOVZ?odhjKom^FW1_ogiZP00oofiJOomNBVoo[XZP02ooo]
[@04oog[[?ofiJOom>>VooKUY`KomnJX00Oom^FWooGTY_ojj:[oo^b/ooWWZOodhjKom^FW00GomnJX
2OofiJL01_ogiZSomNBVooo][OookJgomnJXooGTYP;om^FW0_ogiZP01?ofiJOom>>VooOVZ?onk:`5
ooo][@03onWIW_odhjKoonf]00?oonf]00?onnVZooCSY_oei:H00_ofiJL4ooOVZ0Gom^FW0_ogiZP0
1?ofiJOomNBVooCSY_oiijT4ooo][@03oog[[?oei:KomNBV00;om^FW1?ogiZP01oofiJOom>>Voo[X
Z_ookJgomnJXooGTY_ofiJL01_ogiZP00oofiJOom>>Voo[XZP05ooo][@04oocZZooei:Kom>>VooKU
Y`KomnJX00?om^FWooGTY_okjJX01_ookJd02_okjJ[okMbQomk>Uoo=_h_oaKN6oljoS?oJbiCoj]VO
oo?RYOojj:X3ooo][@03ooGTY_ochZGom^FW00;omnJX00Com^FWooGTY_odhjKonnVZ1?ookJd01?ok
jJ[om>>VooGTY_ofiJL5ooOVZ003ooKUYooei:KonnVZ00coonf]00KookIJoomm0OooO03oog`0oonB
8OooiJ0Uooo][@008oookJd01OoWeigoKfM;oeA>>OmJE3goI5e400;oJF9700CoH5U1oeQB??mFD3[o
SXAP1_ookJd00on?QF7o;b`PokR[O@05ooo][@05oj^OM?mDCSWoEe4koeQB??mSG4<01?mYHTL02OmV
GdGoFU@moeA>>OmDCSWoEe4kofAMA?mYHTOoIUm5oeQB?002oe==>003olRjR?ookJgoonf]00;oonf]
00Goa;J5oeQB??mBC3SoG5HnofQQA`03ofURA`09of9K@_mECc[oE4hiol^mR_nCRFCoDD/goeA>>OmJ
E3goIf1600?oJF9700GoIEi5oeMA>omABcOoIEi5omo?U`03ooo][@06oo[XZ_nCRFCoCdTfoeI@>_mN
Ed3oJ6570omYHTL03?mQFT;oEU0joe9<>?nISVSooN^/ooo][Oo[fYooN71Aoe1:=_mFD3[oGUM0ofQQ
A`?oJF9700[oHEY2oeI@>_mBC3SoV8eWoocZZonYWG?oD4XfoeI@>_mPFD7oJ6570_mYHTL00omXHDOo
GUM0oeMA>`07oeMA>`0>of5J@_mVGdGoUhaVoog[[?nQUVgoD4XfoeE?>_mQFT;oJF97ofQQAomKECko
D4XfofiVBooXf9d4ooo][@04onWIW_m3?RgoO7=DoocZZ`?oonf]00KohM6Iof5J@_mBC3SoE4hioeYD
?OmWH4H2ofURA`03ofQQAomNEd3oE4hi00;oE4hi00OoFE<lofMPA_mYHTOoGEHooe==>?m>B3GoVXmX
00Coonf]00Goj=RMofmWBomABcOoE4hiof5J@P03ofURA`0:ofMPA_mJE3goCdTfoi^@JOojj:[oU8YT
oe9<>?mECc[oGeQ0ofQQA`?oJF9700GoHU]2oeI@>_m>B3GoUX]Vook/[004ooo][@06onSHWOmgKe7o
D4XfoeMA>omQFT;oJ6570_mYHTL01OmXHDOoGeQ0oeE?>_mCCCSo^Zen00Coonf]01Sol^6TojRLL_me
KDooBdHcoaHD3ol?3P[o9R<Jochj:_lj=ROo=c<UoeI@>_mbJTgoShEQoknbP_ochZGoT8IRod]6<omM
ESooJF97ofQQAomLESkoDddhodm9=_n]XGD4ooo][@05om_<UOmWH4KoDD/goeMA>omVGdD00omYHTL0
1?mTGDCoF58loe9<>?nTV6l<ooo][@06ooo6L_ooPPWoog`0ooml0?ooPPWoolUe9OookJd002?oonf]
00Cok=^PofAMA?lm>BWo<2dQ0ol000001?l>3@Wo>cLXochj:_n1N5P6ooo][@04oe5;=ol0003oAd8`
oocZZ`Coonf]00Go]JQkod<n;Olm>BWo=c<Uo`@40`05o`000004oc0]8Om?BCKoCdTfod4l;0?o0000
00Co>3@Vodm9=_mIDccocKn;1?ookJd01?oCa8ooIEi5odi8=OlY9Q`4o`000008o`X91om4?bkoEU0j
olo0S?nSUfooCdTfodi8=Ol[:1d4o`000005o`820Om0>b_oCDPdofENAOoQdIT00oookJd01Oomjjco
WY=[odi8=Om4?bko6aTB00Co000000_o40l;od@o;_m>B3GoVXmXoog[[?ookJgokmjRogacE?m=B3Co
AD0_oa/I4P04o`000009oa4@3?m7@S3oCdTfoiR=Ioonk:co/:Agodi8=Om4?bko4a8=00Co000000?o
7Q`Dod4l;?lm>BT01?ll>2T02_lo>b_o?CTYo`X91ol0003o2@P6ol^mR_neZ7_oEU0jodQ3<Ol;2PL2
o`000004obPU6om@BSKoMfmAon[IW`Coonf]00Coa[R6o`000?lR81OoflbE0oookJd01Oo[fYooLf]>
odm9=_m>B3Go:bPM00Co000000Go6aTBodm9=_m=B3CoD4Xfoc@`8`02o`000004ob@Q6?m=B3CoCTPe
oijCJ`Coonf]00Gok]fQogmfE_m>B3GoCDPdoa8A3004o`000008ob`Y7_mBC3SoWiA/oo_YZ_nMTV_o
CDPdodM2<?lJ6184o`000005o`d<2Om0>b_oCTPeoiN<I_omjj`01?ookJd01Oo`gj?oQ7]Jodi8=Olo
>b_o2@P600Co000000Go6QPBodU4<_mABcOo_[61ook][@02ooo][@03on7AVOmNEd3o000000;o0000
00OoBD@boiJ;I_o3]HCocKn;ojZNLomOF43o5A@>00;o000000Go2@P6ogacE?nJSfSoFU@mob8P5`02
o`000005obPU6om?BCKoE4hiok:UNOonk:`00oookJd01?oVeYcoMfmAoe1:=_lm>BT5o`000003oc/g
:?mCCCSoZ9ab00coonf]00?oolakoon43OooO0000_ooO0000ooo]USoonf]ooo][@0Sooo][@009?oo
kJd02_okjJ[olN2Ton?CV_n7OEco0000oaPF4?nTV6ookmjRoo7PY?omjj`5ooo][@05oo_YZ_ln>R[o
0000obHS6_oKc9D01OookJd01OofiJOolN2Ton[IWonLTF[o5A@>00?o000000WoDD/gon?CV_ookJgo
onf]ooGTY_n7OEco0000obdZ7ooYfIh02_ookJd01oo:_8Wo3Pd9o`000?l0003o30/8oiF:IOogiZP0
1OookJd00ooNcYOo=C4To`000002o`000003oda7=?odhjKoonf]00Soonf]00?omnJXolo0S?lW91X0
0_l000001_l81`GoShEQooOVZ?ookJcoo>RRoocXX0CooNVQ00?omnBMol^kPOlX9AT00_l000000ol6
1@CoTXMMooORW@02oocWX006oocXX?oljIooo>ZOooKVV_nn/WKo8R0E0_l000006?lI5a3o^:Yhoo?P
WOo_g9OokMZGongIUoo]f9Ook=RGonkGV?o]eiOo]JAcobDR6?l0003oEDhfoocWXOoliZ7onN>OohEj
EOl30`;o5aD>olVfP?ohh:3on=fPooOJW`?om]RP00kom]ROojNCK?l0003o2PT6oiR7Hooffj3om]fO
ooONWooggJ3om]RPooWMX?okiZ3oe<:8oc<_80;o000000Wo2`X7ok6SL?okhj3onn>RoocVY?oScY7o
>38To`H51?nfXg@01?oki:002?okiZ7oo>JQoogVXOoghj3okmfPonkMX?o^g:3oJF150ol000002_la
;Aoog<N<oo_RX?oliZ7oo^^RooSWX_oZf9gojmVMokj_O_ld<2<2o`00000@o`@40on@PEcoim>Ioo_S
X?odh:3olMRPooGFWooegJ3ok=bPooOPX?omiJ3omn6Rooc[Y_obhJCo[J5co`l>2P;o000000Wo7adD
ok2SLOokjJKoonf]oo;QY?oZf9kol]fPon_HWOm]IDL00ol000002OmLECgokmjRooSQXooigJ;omn2T
oncKX?o_fioo_jemodi7<`02o`00000CoaHD3_oFa8koln2Rok^/OOl92@Ko61H@okBWN_obgIoomMjO
oo;MX?o/fYoojMROonkKX?odgIoonnBPoocVXOomij7okmZHobhZ7@03o`00000=og9ZCOo^gJ7oonf]
ooo][Oonk:[ooNVSoogYX_omjJ7oo^bOoog[WoojiioonnNOoocVX002oo_SX003oocVX?on`6?ooh47
00?oog`000?ooZa7oogXXOomj:400oomj:400oomjJGoo>ZSoo[XWP02oo_YW`03oocYWoolij3onnJP
00;onnFP00?on^>PooWOX?okhZ002_okhj000ookiZ7oo>RQoogYX@02oogYX@03oocWXOoki:7onn>P
007onn>P000Wooo][@04on[IWolX9A_o;2TNon7AV@Soonf]00Gok]fQob0N5_l0003o1`L5ohj4H009
ooo][@05odI1;ol0003o0000o`@40onCRF@01?ookJd01?ogiZSo=C4Tob8P5ooNcYL:ooo][@06omG6
TOl?3P[o0000o`000?lh=2KokMbQ1oookJd01OmWH4Ko0000o`000?l0003oGUM000coonf]00GoJF97
o`000?l0003o20L5ojjRMP02ooo][@03oogYY?olij3ooNVP00CooNVQ00SooNVPoe]D>_l0003o0000
o`D50onaXW3ooNVOoocYW`;ooNbN0_onkYh00oonkZ3oo^jSoe===P02o`000006ob0N5_oDaI3oonf]
ooo/Zoonk:Ooo^ZS0oomjJ001_olij3oo>JPol6`NolM6Q;o10@3olBcO@;oo>JQ00GogLZ=obXW6olA
3`_ohLn@oo_UX002oo_TX0?onnFP00OonnBPoi63G?l0003o0000odDn;?oTcY;on^6P00;onN2P00Go
n^6Poo_UXOoliZ7oo^bPoe9=<`02o`000003oa8@2ooD_HOonn6P00;onn6P00Konn>PohYmF?l:2@Ko
XYEWoo_TX?oki:42oo_TX008oo_VXOoliZ7ooNJQooWVYOoah:?okMfPooGRX?m`IdP3o`000007of5H
?_okhJ3oo>JQook[XOonk:Kol^2SonOFW@02oo;NX00CogI]Col0003o0000o`D40on`Wg7on^>Soo_S
X?oagZ3olmNOooGIWooegj3ol=nOoo_TX?oliJ7omn6Poo_YXoookJgoonf/ocLc8`02o`000009obLT
6_oB`hGonNJPook[Z?oehjGojMNNoo;KX?o5/X?o61H@00;o000000ko?CTVonOHT?onkJ?ooN^VooSP
X?ohfj3ok=ZOonKGWOo/fIooj<^GofEI@Ol0003o0@41oj6BJ@;omMfO00GoH5Lno``;2?nZVg;okM^P
oo;MX002ooCMW`08ongJWoo_fj3omMjPoo_YZ?okj:Kon^JSoo7MVolU8QP2o`00000Co`d<2?niZGSo
o^VWook/ZOonjjOooNVRoogYXOomjZ7oo^fOook^W_onkYooo^bOoo_XWookjIooo>ROoo_UX?okhj3o
o[1?ooml0@03ooml000<oojY@oomj:3ooNRQoocXXOomj:7oo>RQoogYXoonk:SonnZSoo_YW_omjioo
oNVO0_oljIl01OokiZ3onnBPoo_TX?okiJ3onnBP00Sonn>P00?onnBPoocVXOomjJ400_omjJ401?om
jJ;oo>VPoo_VX?oki:02oo_SX0009oookJd01?onk:coNW5Co`L71Oo0/X88ooo][@06olo0S?l?3P[o
0000o`000?l/:Akod/>>2?ookJd01OmXHDOo0000o`000?l20P7oOGAE00Goonf]00?oZ9abo`410On1
N5P02_ookJd01OnLTF[o1PH4o`000?l0003oIEi500Soonf]00GoQWeKo`410Ol0003o0000odi8=@0<
ooo][@05oi:8Hol10@7o0000o`000?n?QF400_ookJd01OonjjSonnNOoocXWoomj:3oo>RP00?oo>NO
00koKVE5o`000?l0003o0000ohj4FOokjIgonnRMoo[WWOojiYkonnFNoo_VX?olij?oo>VTog=ZB`;o
000000?o40l:ojVKK_omjJH00_omjJH01?okiJ?onn>Ooo_SWookhil2oo_TW`0:oo_UWon<PEWo0000
odm8<_ofhIcoo>JPoo_UWomYH4?o0000okBULP;oo>NP00KooNRPoocXX?okiZ3oo>JPoocXX?mWGd42
o`000003o`@40onDR5goo>NP00;oo>NP00Goo>JPoogYX?onk9ooo^jNoeaF>@02o`00000:o``;2?nc
Xg;oo>JPoocVX?olij3oo>VPomO7QolJ613o?cXXooCOW0?onnBP00SonnJPoocVX?oliZ3on^JSooST
X_okij;oo>RUoeI>>0;o000000Co2@P6oi>4GOomij3oo>ZT0_omjj/05?oWeigokM^Noo;NWoofhjCo
UX]Uo`410Ol0003o0@41oh]lF?okhj7onnBQooKLXOoeeIoonMnOooGRWooch:;onn>QoocUXOohh9oo
n^RS0_ookJd02omOF3go0000o`000?l?3P[o[Yiboo_YW_oljIkokmfNonWHWOo/eY_oJf5700;o0000
023o5Q@>ol6cOOokjJKoo>^Pook^WOonkIkonnBOooKMWoo/fYgoj]ZNoncHW_oE_hco>c@Vo`000?mU
G47okmRJoo;MWoo3/H3o1`H4oeE<=oodgIkol]fOoo?MW_odgIkolmfNoo;MW_oegIooo>RVooo][Ooo
kJcoeLJ@o`l>2P;o000000?o9B0FolRfO_oliZ000_oliZ02oocWX003oogYX?onk9ooo^bO00?oo^jN
00GooN^Poo[XX?okjIkoo>FIoojK;P04ooml0003oojaCOomj9oooNRO00Coo>RP00WooNRSookZY_ok
jJ;on^RMooc[W_omjiooo>NOoo_UX?oki:002Ookhj000ookiZ3oo>NPoogXX003oogYX006oogXX?ol
iZ?onnNSoo_WX_okiYoonnJN0OokiYl002Soonf]00?o]ZUko`000?n<PUl02?ookJd00onNTf_o1`L5
o`000002o`000003of5J@_okjJ[oonf]00Koonf]00GoQGaJo`820Ol0003o0000oemH@005ooo][@04
oo?RYOm<AcCo:BHLomg=UPWoonf]00GoIEi5o`000?l0003o1`L5oiZ?J008ooo][@06ojfQMOlA40co
0000o`000?lo>b_omnJX2oookJd01Oo0/X;o1@D3o`000?l0003oKFE:00;oonf]00?oo^b[oocXX?ol
iil00ooliYl2oo_VW`06ohAjE?l0003o0000o`000?m^HTOomMRO0_oeeil2ooGFW`?omMNO00GoWXYV
o`/91ol0003o0P81oh1bDP03ooGJW`04ooKJWooffYkom]ZNooKJW`;om]^O00GommbOooCLWOmWGT7o
2PT6oinAI@02oocVX00;okFULol?3PWoKF=5oo[TWooliZ3ooNVPook]W_omjJ3onnFPooOQWOle<B80
0ol000001OlQ7aGod/26oo_VX?oliZ3oo^bO00;oo^jN00koo^fNofQP@_l0003o0000o`D50onCREco
o^^PoogYX?olij3oo>JPoo_VX?n<OeWo1PD4oif?I0?onnBP00SonnJPoocVX?okiZ3ooNNPookZY_ol
j:Ook]VJocHb8P;o000000co7AXBolblPOoljJGoonf/ooo][OohiZSoi]NMoo7MWoobgYoonnVYokR[
OOlC4@d2o`00000<ofQM@ookhj3on^2PooOEWooef9oonnJOoo;PWoobgJ3onn6PoocVXOokhiooo>VS
0_ookJd02on8OeWo0000o`000?l10@7oTXEQooSQX?ookYkokmjMon[HW_o2[goo4@l;00;o000001Ko
NG1<oogYXoonk:coo^b/oo_ZYoolk:7oo^jNoo_SWoofg9ookMZNonoMWooYfIgobKF5obl[8?l>3@Wo
b[Z7oncJX?o/fj3oLVU=o`410On[Vg3olmbN0oocgIh01oobgIkomMfOoo_TX?omj:Koonf]okV/O_l:
2@L00_l000000omXBRGolMN>oocXW`02oo_VW`?onnJP0_oliZ002?olj:3ooNVPook/X?onk:OooN^Z
oo_XY?om`6;ooh060oooO0000oooOP;oo[aOoogXW`02oogXW`Coo>RP00GooNRPoogZY?okjIoonnNN
oocVX00:oo_SX003oo_TX?olij3ooNVP00;ooNVP00Woo>VPoo_XWooljJ3ooNVPookYX?omjJ3ooNRP
oocWX?olj:000OoljIl002Soonf]00CocKn;o`P71OmLESkonNNY1oookJd00omkLU?o0@41o`000002
o`000003o``;2?o0/X;oonf]00Koonf]00KoW95Zo`T81_l0003o0000odY5<_ojj:X5ooo][@03ok:U
NOl920Ko[J5e00Soonf]00Kon^RZocXf9ol0003o0000oalM5Oo7^HL8ooo][@06olo0S?lP7QKo0000
o`000?lc;b?ok]fQ2oookJd01_oIbY?o5A@>o`000?l0003oFE<looSVZ0;oonf]00?ooNVSoocWWool
iYl00_oliil2oo_VW`06oiR:H?l0003o0000o`000?mKDSWol]^I0_oki9l5oo_SW`06olBaO?lE4`go
0000o`000?mYHD?onnJO0_okiIl01OokiYooo>NOoocXX?omjJ7ooNVU00?ooNVV00?ojmRHogU^COn^
Wfh00_oliZ001_oZeYGo:RLKobdY7OobgY[oo>JPoocXX0;oo^jN00?oo^^Oomg;SOlK61400_l00000
1Ol920Ko0P81og5WB?oliiooo^bO00;oo^jN00?oo^bOoocXX?mdJTT00_l000002ol30`;oQGeCook/
WoomjJ3onnJPoo_TX?okiZ3oj=BCoaXH4?m0>RWomMjL00;onnBP00SonnJPoocVX?okiZ3oo^ZRook/
YOolij;oc/22oahK4`;o000000co=c8SooKTX_onk:coo^b/oogZZoochJCok=ZNoo;NWooeh:;oo^b/
olfoRolR7aL2o`00000<od]3<?okhJ3on=ROooGEWooggioonnRPonoMX?oegZ3onnBSoo_VX_okhj3o
o>RU0_ookJd02_n]XG?o0@41o`000?l0003oNFe?oo7KWooihj3okmjMon[HW_n?PUh2o`000004o`82
0Onj[gCoo^^Pook/Z@;oonf]017ooNb[oo[YY_ofiJ3olmfOonoJWoo^g:3ok=ZOoncKWonNTV_o0@41
ohf2Goo]fj3ok]^OolRhQOl:2@OoDT/fonkIW003ooCLWP07oo;LW_oegIoonnBPoo_UX?omj:KoXYI]
o`L71@02o`00000;ofEC<_oghY[ooNZPook/WoonjikooNVNoocXWooliioonnJPoocVX?okiZ000_ol
iZ001?olij7ooNVToocGR_onSQ`4ooml0003oon74?omd7cooNRO00?ooNRO1?olj:000oomj:7ooNVP
oo_TX009oo_SX003oo_TX?oliZ3oo>RP00;ooNVP00SooNRPoocVX?okiIoon>>NooSUWoojiZ3onnRR
oo[XX0;onnRP0OoljJ01oogYX000:?ookJd01?oRdYWo;2TNobTV7?oTe9/7ooo][@08oeQB??l0003o
0000o`410OlB4@co20L5oeQB??ohiZP6ooo][@06ok>VNOl?3P[o0000o`000?lj=ROokMbQ1OookJd0
0oo[fYoo=c<UofURA`08ooo][@06omk>UolM6aCo0000o`000?l`;B7ohm>J2?ookJd01_o/fj3o<2dQ
o`000?l0003o:BHLonKFW0_oonf]00KokmjRobh[7ol0003o0000odE0;ooXf9d2ooo][@04oogYYOol
iYooo>NOoocWW`?oo>JO00Ko[9e/o`000?l0003o0000od<l:_oRc8l7oo_RW`0Aomg7S?lQ7QGo0000
o`000?m?Ac;on^:Ooo_RWooliYoooNZOoog[XOonk:Ooonf/ooo][Oonk:_ooNZWoogXXoolij001Ool
iZ001_mPEcgo2PT6omG3R?oliZ3oo>NPoog/W`;oo^jN00_o_[9fo``;1ol0003o0000oeM?=omIDCSo
2@P6olo2POonkikoo^jNoogYW`02oocVX00HohQmEol10@7o0000o`410OmjKdkonn>Poo_SWookiYoo
oNZNook]WOolk9coPWYAo`L61?nXV6_onn>Ooo_RWookiJ3oo>JPoo_UX?omjIooo^nNoog[X_nWV6co
30/70_l000000omOEcgom>2Roo?OX002oo;NW`07oo?NWoobgYool]jOooWVYoookJgofLZCobTV7002
o`00000@oc<]8?oefYcomMFOooCGWooghIoomn:TonkLX?oegIoomn2RooSRXOojhYoonN:Soog[Zoon
k:codL:>o`X91P;o000000KoIEa3oo3JWOoafiook=VNonGCV_mVGD<2o`000009oaLE3_oFbHCoo^fN
oo[WXOogiJKolMnTonkLXOo^g:3ok=^O00;ojmZO01Kojm^OoncKWoo^fiook=VMogQ^ConPTVWolmbN
ooCLW_o_f9_oIUa2oaPF3oo=^HGolmbNoo7LWoo`g9oolMbOooCMW_okhioonnFPoo_TX?n8O5Wo0`<2
0_l000000omfKD_ooN^Oook^WP05ook^WP08ook]WoomjjConnRRoo_WWoojiYoonnFOoocQV?onWcD5
ooml0003oojE9OolhiSooNRO00CooNRO00?oo>ROoocXX?olj:000_olj:000ooliZ3onn>Ooo_RW`02
oo_RW`06oo_SWookhYoonn:Ooo_SWooliZ3oo>NP0_omj:001?omj9ooo>ROoo_SWoojhYl2oo_RW`03
oo[RWooki:7oo>RU00;ooN^Y0OojjJL1ooWXY07omnJP000Xooo][@04oo_YZ_mRFd;o0000olJhQPKo
onf]00?omnJXocHb9Ol000000_l000001?m/I4WoHU]2o`000?nl[h06ooo][@06olRjR?lF50oo0000
o`000?l]:QooglnG1_ookJd00onBR6?o71XComg=UP07ooo][@06okJYNol>3@Wo0000o`000?ll>2Wo
l=nS2?ookJd01_okjJ[oBD@bo`000?l0003o9R<Jon3@V0_oonf]00Kon>JXod]6<ol0003o0000oc0]
8OoGb982ooo][@05oogYYOoliYoooNRPoogXX?omj9l00_oliil01oo5]7co20L5o`000?l0003o;2PL
omBoQ_okhYl01_ojhYl04ooafYWo>3<To`000?l0003o>S@UonoHV?okhioooNROoog[X_ook:[om>>T
oiZ?I_niZGSoo>NPoocWWoolj9ooo>ZNoocXWooliJ000ooliZ000onTUVSo2`X7oib?H`02oocVX005
oog[WoonkYkoo^jNoiZAH?l61P@00_l000001on>Pe[oe<J5o`T81_mWH43oo^fNoogXX?oliZ000_ol
ij002?nLSf?o20L5o`000?l0003oLFI8oo_TWooliioooNbN0_onkYh01_onkikofL^7o`h=2Om<AC7o
nN6Noo[RW`;oo>FP00GonnFPoog[Woomk9konn:Poh5dDP02o`00000=o`<30_n3N5Kol]nOoo?OW_od
hIkom>:Noo7OWooagYool]jOoo_YZOonk:cohm>Joc4]8@02o`000008ob0M5OoOaHkomMFOoo7IWoo_
g9ookm^Ooo3LWoo_fil2onoLW`06oo3LWooag9oolMjQoo;OX_oNcIGo8QlF0_l000001_mBC3Ooj=>H
oo7KW_o`fioohLnFode6<`;o000000Ko<2/OomG5S?o`gYook=ZOon_JWoo/fil2oncJW`07oncKWoo]
fiook]^Ooo3KWooag9oolm^Noo?LWP03ooCLWP;olmbN00So]JEfo`P81_nMT6WojmZOon[IW_oYfIko
km^OooCMWP;onnBO00KonnBPofeSA_l0003o0000o`P71OnNTf<6ook^WP09ook^WoookZSoonf]ooo]
[?omjj[oo>ZWoo[DQOomXccoog`100Goog`000?ooKEGoocVX?olij000_oliil01?olj9oooNROoogX
Woolj9l4oocXX004oocVX?okhioonn:Ooo_SW`;onn:O00?onn>PoocWX?olj:000oomj:001?omj9oo
nnRNoo[XW_okiIl3oo_SW`;onn:O00Coo>BQoogXY_onjj_oonf/0Oomjj/002Woonf^00CoYYYao`D5
0on4Ne[oo>Z/1OookJh02_o?`8go7Q`Do`000?l0003o2PT7ojbPMOoMcIOo6QPBoc/g:?o]g:85ooo]
[P06on;BV_lN71Co0000o`000?lP7QKob;Z81_ookJh01OoMcIOo9B8IoeUC?Onk[X3o_k:200Co_K21
00?o`K>4ofENAOl20P400_l000000omBC3Soo>Z/ooo][P08ooo][P05ofeUB_l0003o0000oa`J4oo9
^hT02oookJh01_omjjgoNG1Co`000?l0003o5Q@?ol:dQ0;oonf^00?ooNZVoocVWoomj9l01?omj:00
2ooSd93o8AhEo`000?l0003o5Q@>olJdOOokiYooo>FOoo_UWooki9oonn>O00?on^:O00coE4`fo`00
0?l0003o9R<Hom2lQ?okhYoonnBOoocVX?omj:7oh<j>oa0?2_m>B342oog[W@04oog/WOonkIoooN^S
oocVX@?oo>JP00?oj=FCobHR6?mHD3P00_oliZ003OomjJ3oo^nNook^W_mWGd7o0@41o`000?l;2POo
YYaWook^W_maJDKo2PT7olZkQoolij800_oliZ000ookiJ3o/j=boa@B3002o`00000<ofAL@?okiIoo
o>JPoocVX?oliYooo>FOoocVWoojiYgoOG5?o``;1on;OUWo_jai0onkZWL01?nl[7Ko^jUgokNTMOm0
>RT2o`000007o``;1onk[WSonNRQoo[YY?ojj:Gok]fOoncJWP02oo7MW`04oo?OX_oagZ7oi]:Hoc/e
9`;o000000?o4a4<okbUNOoeeIl01OodfIl01?ocfIool]VOoo7IWooafIl2oo7JW`0:onOAV?m4?Rgo
0000o`000?lg<RCoe/>=oo7KW_oafiooglbCoc`f9`;o000000Ko=c<Uom?3Soo[fYookM^OonkKWoo`
fYl2oo7KW`0Hoo;KWoocfikom=bNooCLW_odg9oolmbOoo?MW_oag9kojmVMoo?IWoo]fIkokmbOonSF
VomFD3[o>SHXojBHKon_XgKo[J5eok6RM_nfYGGo^ZYfok^ZM_nhYgGo<RhP0_l000000olS81KocL60
ook^WP03ook^WP03ook^WoookZKoonf[00;oonf^00CoomZ@ooo3K_oo[Tgooh`H1_ooO0000oomW3;o
n]fCoocVW`04oocVX005oocWX?oliiooo>NOoocWWoolij000oolj:001_olij3onn>Poo_RWooki:3o
o>JPoocWX0;ooNRP00?oo>JOoo_TWooki9l00ookhil00oojhioon^:Ooo[QW`02oo[QW`?on^2O0Ook
hJ01oo[RX@7on^:R000Yooo][P04onWIWolb;R;o;R/OoncKX@Goonf^00[oWiA/o`/:2?l0003o0000
ob0N5_o;_H_oonf^oh9iFOl0003o/JEi1OookJh01_ogiZWo<RhRo`000?l0003o4Q4<ojnSM`Koonf^
00GooN^]ofeUB_l0003o5Q@?oa8A3004oa0?2`03oa<B3Ol71`Go000000;o000000?oJf=9ooo][_oo
kJh02?ookJh01OnAQf?o1PH4o`000?l<2`SoXII^00coonf^00GoXYM_o`000?l0003o0P81ojRLL`02
ooo][P03oogZYooliIoooNRO00CooNRP00Sol]jIod8m:_l0003o0000o`X91_nm[GKooNVRoogXX@;o
o>NO00Goo>JOoocUWooki9oonn>Oof]QA002o`00000@oa8@2onaXW3oo>FOoocVWooliiooo>VNon?C
SOlJ613oAD4[ooKVVOonkJ;oo^fVooo]ZoookJgoo>NSoocUX0?oo>JP00SoJf54obhZ7OofhIcoo>FP
oocWX?omjikom^>KocPc90;o000000co71XAokjbM_onkZ3ojmZKobDR6Om_IT[oo>FQoo_TX?okhj3o
nnBOolbjPOlO71<2o`000004oeI@=_oliioonnBOoo_SW`;on^:O00Konn>OoocUX?oPbXko=2lQo`/:
1olF4`h4oa0>2P03oa4?2olB40_o10@300;o000000go9R<Ioo;QYOonk:gooN^ZooOUY_o/fYook]^O
oo3KWooafYool]VOooCFWoodeYkoBT0_00;o000000So2PT6oiR5HoofeYoommJOooKEWoofeYoommJO
ooGGW`;om=NN00Kom=RNooCGW_odeikom=NNoo3FW?mZGTD2o`000006oa/H4Oo4/H7ol]ZNoo7JW_oO
bi?o?3LX0_l000001?l]:Akodl2<oo7KWoobfYh2oo;IWP0Coo;JW_ocfioom=bOooCOXOo`fioom=^O
ooGMWooggj;olMfOoo?OW_oXf9gokMNNongFW_o]fiookmbOok:TN?lI5a7o40l;oa4@3003o`l>2P04
oa0>2_lA3`_o4a4<o`820@;o000000?o@cdZooKVVoonkih00_onkYh02?onkZ3oonfYooo][_ookJko
om63oon]BoooSagoogl41oooO0001oooSacooMfEoo[UX_ojhYoonnBOoo_UWooliIl00ooliZ02oocU
X003oocVX?olij3oo>RP00;oo>RP00Ooo>JPoocUX?olij3oo>RPoogXX?olj:3onn>O017on]nO000Z
ooo][P03of]SBOl10@7obK^900Goonf^00_oO7=Eo`410Ol0003o0000obTV7?oLc9Koonf^onOGW_lU
8QWoGeQ1ook/[@05ooo][P05odU4<_l0003o0000o`H61?nJSfT01oookJh01Onj[Goo40l;oaHD3omW
H4KoKFE:00;oJf=900?oK6A:ofYSB?lP7QH00_l000000ol61PCoS89Pooo][P09ooo][P05ok6UNOl?
3P[o0000o`410On2NET03?ookJh01OnaYGWo0000o`000?l0003oSH=P00;oonf^00?ooN^Xoo_UWoom
j9l01?omj:003?oii9goIem1o`000?l0003o0`<2ok6SL?omjZKoo>FRoo_SWooki9oonnFOoocUW`;o
o>JO00koO71>o`000?l0003o0`<2oijBI?olj9kooN^Noog[WOomkIkoh]>>o`/:1olj=RKoimNIooo]
[@?oonf^00?ooNRUoo_UX?oliZ000_oliZ002?ncXg;o8b0FonOCTooliZ3oo>FPoo_SWooLb8co7a`C
0_l000003?lU8aOoc/23ook[Y_omjZKoSh9LobHS6?oTci7onnBOoo_UWooliYoog<V;obLS60;o0000
01?oBdD_oo_TWookhYoon^:Ooo_RWooki9oooNRPoocUX?ojhYooRWeHo`000?mCBcGoLFI8ofUP@omY
Gd?oJEi3og5VB?m4?bco0@4100;o000000[oDD`gooKSYOocgj;olMZOoo;JWoodg9oom]^OooSMWooh
fYoommRO0_ohfIl02?mHCCWo0000o`000?l20P7oO6a@ooKEWoogeIoomMFO0_oeeYl00oodeioom=RO
ooCGW`02ooCHW`04oo?GW_odeikolmNNohMhF0;o000000Ko10<2okJRM_odfIkolmVNonG=UOm=AC<2
o`00000Poa`I4_o=^8Gom=^OooCJW_oegYoom]nOooOPWoojhj;oo>RXook/[OogijSok=ROoo?JWoog
gJ3olmbOoo;NWoobgYkoj]RMoncGW_o[fIook]^OomW:U?lg<bGo0000oeUB??mUGTGoI5]3ofIL@_mY
H4?oLFI7ocTd9?l10@42o`000003ofMM@_okiIoooN^O00;ooNbO00Goo^bSookZYOonaVoooZ0eoon7
4@09ooml0004oomo1?om_fSonn:Ooo_RX0?on^:O00Conn:Ooo_SWooki9oonnBP1?oliJ03oocVX0?o
o>RP00?ooNRPoocXX?okhil00_ojhIl2oo[RW`Oonn:O1?okhil2oo_TW`7onnFO000Zooo][P03ojRL
Lol410?oRh5O00Goonf^00KoF58lo`000?l0003o0000oc8^8_oXf9h2ooo][P03ohn5H_lB4@coeLJA
00Goonf^00GoGUM0o`000?l0003o0000ohImF`07ooo][P05oocZ[?m;AS?o51<>on7AV_omjjd00ook
jJ/01_oljZcoBTDbo`000?l0003o51<>okZ]O`[oonf^00God/>?oaLE4?l0003o0000ofURB00<ooo]
[P05ok^^P?l410?o0000o`000?m`J4`00_ofiJP00ooehj?olmfHooCPV@05ooCPVP07oh9gD_l0003o
0000o`000?nSUFOonn>Ooo[QW`03oo[RW`05oocUW_olj9koo>FNohYnEol20P400_l000002OmjLTco
kn2DoncLU?o]gISojmZLoiJ;I_l0003o;BXOomG6T@03ooo][P04ook/Z_oliZ3onnFPoocUX0;oo>JP
00SojMFDoc4]7oneYG?oo>FPoo_UX?oliJ3o_:ieoa8A2`;o000000Oo;RXMomg9SOokhj3onn:OonoJ
UolS81KoOWA@00?oo>JP01OokMRGocHa8_l0003o0000ocli:?oii9gonn>Ooo_RWookhioooNVPoo[R
WooggYkonn:OolbhP_lP7AGoXiAXoo[RWoofgIgom]bMooONWOolj9koThQOo`410@02o`000004ogU/
CooefYkon=^Ooo[NW`;on]nO00?on^2Ooo[QWoojgil00_ojgYl00oohfiooMFM;o`000002o`00000?
of1D?OojgYoonnBOoocVYOokhZGon]nNooKRX_oghJ7on>2OooOKW_oefIkommjOooKKW_ofgYkoZ9Q/
00?o000000GoW8]VooCHW_odf9kokM:JofIK@P02o`00000So`<30_nkY7Wom]jQoocXWooliIkooNVO
oogZXoomjJCoo>FQoogXXoomjjWon^RXon_JWoobfYkom=ZNoo;KW_odgYkol=fNon[HW_o[fIkok=VN
onWHW_m_IT_o0000ok>VNOoWeigojmNLoo3KW?ochIcomN6MogaaCol10@7o0000o`@40_n>PEX00_ok
hj001OomjIooo^jNook]W_on^UKooh4700[oog`000?ooXTEoobnI_ojhIh01OojhYl01OojhIoon^:O
oo[RWookhYoonnBP00Koo>FP00Coo>JPoocWX?olij3oo>NP0_oliZ02oogXX007oocWWooliYooo>FP
oocUX?oliYooo>ROoogXX003oocXX003oogXWookj9kon^NN00;onnRN0OoliYl002[oonf^00Coh=2I
obDR6Om3?RkomNBW0oookJh00oofiJSo?c/[o`000002o`000008od4l;?ofiJSoonf^ooo][_o]g:;o
7adEof1I@_omjjd4ooo][P05og9ZC_l0003o0000o`000?mbJTh02?ookJh00on^XWOo2`X8ohUoG@04
ooo][P06onkMX_lf<RGo0000o`000?lS8ASoglnH2_ookJh01_oYfIoo9R<Jo`000?l0003oCTPeoog[
[@_oonf^00GobK^9o`d<2Ol0003o0000oaTG4@02oc`h:@03oc/f9olj=BGo>cHU00Co>cHU00?o?SPW
ob8O5Ol000000_l000001_nFREoon^:Ooo[RWookhYoonnBNoocUWP;oo>JN00?oo>RNoibAHOl30`80
0_l000001OlB4@_o:RLLobTV7?lX9A_o61H@00;o000000?o71XCol:dQ?ookJh00_ookJh01?omjj;o
o>JOoo_UX?oliJ02oocVX008ooWSW_mOEScoK6=5oo_UX?olij3ooNbNoi:9Fol61P@2o`000008ocPc
9?o^f9OonnFNoogZWOonkYcoGeTjoaTG4?oKbH/3oogYX005od<n:ol0003o0000oc<_8?odgiX00_ok
hil02OoliIoon=nOooKKW_okiYoonn:Poo?LVom:@RooA3d[onkGV002oo[QW`03oo_UWoodh9koJ5i5
00;o000000?o0`<2ojNEJ_ojh9l00_ojh9l2oo[OW`08oo[PWookhZ7onn:RooSOXOoggYkoo>FNoiF:
G?l81`D2o`00000@od<k:oojh9oonn>OoogZZ?okhj?on>6NooCRX_oihj7on>:OooSMW_offIkon^BN
ooSOW_omjigoa[]ko`410@;o000000GoPGIEonoJW_o_f9kol]VMohalFP03o`00000NoiN5HOoceYko
mMbNooOOW_ojhYkooNVPoog[Y_omjJCoo>FQoocUX?omj:Con>FSoncJWOobfIkom=^Noo?LWOocgYgo
jMRLonSHWOo[fIkoimJLol6cP_lK6A;oDddhonOFW?o^fYkom=bNoogYWooiiigoEU0g0_l000002?lB
40_o^ZUeoo_TWookhj3onnBPoog[W_onkI_ooj<f2?ooO0001?ooO@7ooh@=oofP>OokdXD6oo[RW`03
oo_RWookhj3onnFP00;oo>FP00Coo>JPoocUX?oliJ3oo>FP2?oliZ002oolij3ooNRPoogZWookjIgo
nNJMoo[TW_okhYoon^:Ooo[UW_okiikoo>RO00?ooNNP00ConnNNooSVW?ohiYconnJN0Ooki9l002_o
onf^00?oJ657o`D50oo6^8L00oookJh00ooPd9Wo<BhQo`000002o`000003oeMA>oookJkoonf^00;o
onf^00?oLVY>o`820OnTV7001?ookJh01_n?QF;o1@D3o`000?l0003oEU0koog[[@Soonf^00?oH5U2
oa@C3_oHbI<00oookJh01Onm/87o6ALAo`000?l0003oCDPe00_oonf^00KooN^]odY5<_l0003o0000
oc@`8ooWeih;ooo][P09omW:U?lI5a7o0000o`000?l>3@[oFeDnofaTB_mXH4CoJ5i100GoJ61200?o
Jf94oeYC>Ol81`D00_l000002on4NEConnFNoocUW_oliIkoo>NNoogZWOomjigooNbLoog]WOndZG;o
1@D300;o000000ko<RhRoiB:IOnHSFSoQGaKofUQAolY9Qco0000o`P71OnXVG7onnBXooWQYoohgj?o
mmfNoo[SW`;oo>FP0_oliZ001ooliJ3oWi5UobXV6_oXeI?ooNVOoogWWomUG4000ol000002OmHCcSo
nn>Noo_TW_okhioon^6Ool^gPOl@3P[oETdgooOLW@02ooWMW`0;oeeC>ol0003o0000obDQ6?oK_hco
n=VOooSJWoogfIoom]BNooSKW_ojhIl00_ojhYl00onQTFKo0`<2oi^;H`02oo[QW`03ooONWooQbI7o
@S/Z00;o000000oo61D?omc5S?ojh9oon^6Poo[PWoojhYooo>FOooWSXOomjZ[on>BTooORWoojiYko
oNZMokJXLolE4`h00_l000004?lf<2?okM:Ioo[QWooliJ?ommjPooOSW_odhIoon^:OooOSW_ohgYko
mMNNoo[UW_oggikooNVNom?6QOlA40/2o`000006of1I@OoLcIGoi]JKoo?IW_o2[Gko4Q0<0_l00000
4omIDCWok=BHoo;GWOobeigolmJNooGJWOoihIgooNZQoog[YOomjZCoo>NPoogVX?oghIookMVMonkH
WOodfikolmbMonoKWOoUe9/00_oXei`02OoYeigoOGADo`L71OnQUFgok]ZNooCKW_ojhIoogl^=obhZ
7@02o`000008obTV6_oWdY;onnBOoo_TWookhj3onnFPoogZX_on_V<6ooml0004oon22OonTB3oo;1B
oo_@Q@Con^6O00?onn>Poo_TX?okiJ000_oliJ02oocVX0?oo>FP1OoliZ005ooliJ3oo>JPoocVX?ol
iZ3oo>NOoocWX?okiYoomnBNoo[UWooliYooo>NOoo_WWookiYooo>FOoo_SWoojhioon^FNoo_WW_ol
j:3ooNNPoogXX?okiIkon^BO00;onn>P000[ooo][P03ok:UNOl>3@[oQGaK00?oonf^00Kocl2=obHS
6_l0003o0000o`410OmiL5<4ooo][P04om_<UOl<2`So=S8Uoo;QY@?oonf^00KoZIeco`P71Ol0003o
0000od@o;_o`gj@8ooo][P03om31S_lC4PgoS89P00?oonf^00GoVXmYo`H61?l0003o0@41ogYaD`0<
ooo][P05ofENAOl0003o0000ob8P5oo=_h`02oookJh02OoSdi_o8R0Go`000?l0003o71XCon7AV_oo
kJkooNRRoocVWP06oogXW`0?onKCTOlL6A7o0000o`000?m[HD?om^6JoogXWOomjigooNjLook_W?on
kYkoo^fTooo]ZOo<_X[o2`X700;o0000017oCDLdoo?LX_ohh:GommjTooKJXOo@]XSo920Ho`000?n5
M5OolmBNooCDW_odeikom]^Noo_UW_okiIooo>FOoocVW`02oo_UW`06olFcO?l;2POoYiQYoo_TWooi
hikoCdPb0_l000000ol10@7oOVaAooODWP04ooODWP03ogATB_l81`Go/9Ma00;om]BN00GoM6A:o`41
0Ol0003o6aLAol6UN`04ooODWP0<ooKDW_ohfikon^>Noo[RW_o/eIKo?3HVob/W6ooZdiGon^2Ooo[Q
Woo;]h7o924G0_l000003om1>RWolMZKoogXZ?omiJKon]jNoocUWooliikomn>RooCQXOocgYkon^FN
oogXW_okjZ7od[j5ob4N5@02o`00000@ob`X7?oPa93on^6NooONX?oegioonNJNooGPW_ogg9kon>FN
ooWNW_oeeYkon^:Noo[WWOoliYkog/jDoalM5@;o000000KoA3l]om33SOoYeYcom=VNon7;U?m:@c02
o`00000DoaXH4OoMbh_on>:NooCMWOoaeigolMFMoo7DWOodfYgon>>NoogYX?onk9oooN^OoogUWooi
gYkok=VNoo3IW_odfYgom=bNonWGWOoTe9X2onSGW@08omW9TolS8ASo>CDWoncGWOoegIgoo>JNokVX
M_lI5Q02o`000009od]5;ooiiIkonnFNoo_UW_oki9konnBOoo_TX?ombgSoog`100?oog`000CooXXF
oofR??ol_FKon]ZC0oojhIh00oojhYoonn>Ooo_UW`03oo_UW`Goo>FO00GonnFOoocUWooliIooo>JO
oocUW`04oocUWP;oo>JO00Woo>NOoogXW_oliikon^FNooKTWOogiIgon>FMoo[UW_okiIh00_oliYl0
1_oliIoonnBOoo[UW_ojiYgoo>NNoocUW`Conn>O000[ooo][P03oo3OY?lT8AWoFeDn00?oonf^00Ko
_k:2oa`J4ol0003o0000o`X91onQUVh5ooo][P03og9ZC_l20P7oUHYV00?oonf^00Ko`K>4o``;2?l0
003o0000ocPd9_oTe9`9ooo][P03oe==>Om<AcCoonf^00;oonf^00GoNW5Co`000?l0003o1`L5ojZN
M00<ooo][P05ohAkF_l10@7o0000oa0?2oncYWX02oookJh02OoYfIoo<RhRo`000?l0003o3`h:oljo
SOook:coo>JPoocVWP05oogXW`03oocWW_oVdY3o=C4Q00;o000000_oBdD_onSGTOojiiconNBLooSQ
WOohh9konN2QooSOXooggZ;ofl>@oa`H4P02o`00000>ocPb9?oG_8[omMNMooKHWOoffYgom]^Moi>3
G_l0003oKV=6oo[RW_oji9koo>BNoocVWOoliId2oo_TW`09oocUWooli9ooo>FOon;>SolA3`_oHeXo
oo[PW_o^diOo?CDW00;o000000?o2PP6oij8IOogeYh01?ogeYh03?oD^8So4@l;odY0;oo/cIOommJN
ohYhF?l61@Co0000oa<A3?n]V6oommRNooOGWP?ommRN00OonMjNoo[RW_ojhIoon^2OoiV9HOl510?o
YYEY00;on^6O01?o/j5ao`T81_l0003o0000ofMM@_obg9goo>NXoo_TXoojgikoo>JOoo[TW_obgIgo
mN2Noo[WWOomjYkonnZTooSUX_o]dYKo<RhP00;o0000013o9B4HomBiR?oigIkon=jNoo[UW_ogiIgo
mMjMooGHWOokj:3on^2NooCFWOoigYkooN^Moo[RXOoUe9_o;2TN0_l000001_lX9A_oakV7ongGWOoe
f9gokmZMohMjF@?o000000KoY9IWoogWWoomj9gon^JMooKOWOocfid2oo7EW@0<ooCJWOohhIgonnJM
oog[W_omjIoonN:NoncHWOo_f9gom=ZMoo7JWOoXeYcoimJM0_oXeYd03?mkLE?o20P6ok>SMooeg9go
o^jOoibAHol71PCo0000o`410OmdJDWonN>Moo[TW@?onnBN00OonnBOoo_>OoooP@Ooog`0ooj@7ool
/E?onlan00?on^6N00?on^:Ooo[SWooki9l01?oki9l00ooli9ooo>FOoocTW`02oocUW`05oocWWoom
j9kooNZNoog[WOomiih01_oliIh02ooliIooo>JOoocVWoolj9koo>RMoogXW_oliikonnRMoocZWOoj
j9gonNJM00;on^JM00Gon^FNoo[VW_oliYoooNNNoocVWP03oo_TW`;on^>O000/ooo][P03oeYD?Ole
<BCoonf^00;oonf^00KoZIeco``;2?l0003o0000oa8A3?o4]XH5ooo][P04omc<U_lA40co<2dQonOG
WP;oonf^00Kof<VCo`h=2_l0003o0000obTV7?oDaI49ooo][P06olNiR?lV8a[of<VCooo][_omjjgo
EU0k0_l000000ol@3`_odL:?ooo][P0;ooo][P05ojVMLol410?o0000o`820OnISVP02oookJh04Oo`
gjCoD4Xgo`000?l0003o1`L5ol6cQ?onjj[onnFNoocVW_omj9oooNRNoocVW_oliIgonnFMoocVWOo_
g9KoEDlf00;o000000_o:bHLomFlR_oce9golmBMoo?EWOoeeigomMRMooKKWOoggIgolMRIoc4/7`02
o`000003obl[7_oC_hConnFM00;oo>FM00Goo>JMol^jO_l920KoCdTaooCRU`02oog[W@03oocUWOok
i9gonnBO00?onnBO00Oon^BOooKPWOmCC3Go;RXMongFU_oWd9;o<RdP00;o000000Co5A<=olBbOOoj
hioon^>N0oojhYh03OoihIgoO71>o`<30_nYV6_on^:Noj6AI_l<2`Oo0000o`/:1onKRf;on^6Noo[R
W_ojhIl00_ojhYl2oo[QWP;on^6O00Kok]JHoc0[7olc;R3ommjLooKNW_n:Oe/3o`000008oh^0Fooc
gYgom=fMoo[OW_ojhIkooNNOoo?OWOoehId2oogZW@05oo[YY?ofi:7on^:MoocUXOm:AC800_l00000
4?lO7AGob:n2ooKGWOojh9kon^BMoo?QWOoegIgon=bMoogXW_ojhIkolmJMooGHW_omj:7onN:QonC=
U_li=BL2o`000007o`d<2Onl[goolMVMooKMX?omjJOo_JemoaPE3`02o`00000LodU1;ooehI[oo>FO
oogZWOookicooNbMooSSWOocfYgolMJMoo;DWOobeIgomMZMooWTWOomjigooNJNoo3IWOo]eigomMZM
oo?JWOo[eigoimJMonSFWOoEa93o71XCodm8=?ocfYgoo^^YogedE@;o000000Ko20L5ojFFJOojhYko
n^>Noo[TW_oki9h2oo_TW`04oo_GR_onQa7oog`0oobcEP?on^6N00Gon^:Ooo[SWooji9oonnBOoocT
W`02oo_TW`Coo>FO00?ooNNOoog[W_omk9d00oonkYd00oonkigoo^fQoocVW`06oocUWP?oo>JO00Ko
o>RMoocYWOolj9gooNRNoogVWoomjIl2oog[WP0:oog[WOoljYgonNNMooKTWOohi9gon^JNoocWW_om
j9oooNNOoocVW`7oo>FO000/ooo][P03okJYO?lM6aCof<VC00;oonf^00KoOGAEo`410Ol0003o0000
obHS6_o/fj46ooo][P03ohf3H?l0003oOGAE00;oonf^00Koj]VPob8P5ol0003o0000oaHD3oo0/X<9
ooo][P06oog[[OmABcOoGEHoooo][_oPd9Wo=30S0_l000000ol_;23omNBWooo][P0;ooo][P05oljo
SOl;2PSo0000o`000?mjLE<02oookJh02?oljZcoNW5Co`000?l0003o0@41ojnSMoomjjSonnFM0_ok
iYd4oo_UW@03oo[TWOofh9coMV];00;o000000Ko4Q4<olVfOoojhIgon^>Moo[TWOokiId3oo_VW@0C
ooWTW?mGCcKo0000o`000?lP7QCob;MloogXWOomjIgooN^Moog[W?odi9KoEDldobh[7?oQdhWooNjK
oogYWOoji9gonnFMoo_TW`02oo[TW`08oo[RWoojhioon^>OojfMK_l61@Co[Yi^omo;S_lT8AL2o`00
0005obXV6ooZeIGon^:Ooo[RW_ojhil00oojhYl03?oObHko;2PLocPc9?oRcI3o`Jmkoa8@2ol0003o
0@41oh=gE?ojhYoon^6Noo[TWP?on^6N1?ojhIl01On[VVco3@/8oj>BIoo_g9goGUQ000;o0000013o
1`L5okR[Noo_gIkolmfMoo[NW_ojhYkonnFNooSSWOojiigom>2Moo[WWOofi:3onnNMoo[NW_omj:;o
L6Q<0_l000002_lH5Q3o^jQhooKDWOojgYkon=nNoo?PWOodfIgon=jMoo[VWOojhIh2oo?GW@04oo[R
X_ojijSoilfDodQ3<0?o000000Ko[9icoo?HWOohhJCoo^b]on?@VOm;@c42o`00000Bo`T81_n^WW7o
oNRNoo_UW_omk9coo^nLook^WOomjigon>:Moo?IWOoceigolMBMoo7CWOocfIgonNFLoo_UWOo^fIgo
k=RM0_ocfId02?o[f9goi]JMonOFWOn5Ne_o7AXCom_5S_oigiooDTXe0_l000001?lG5@koe<>5oo_W
Wooji9l2oo[RW`;on^BO00Oon]^BoojC8oooO03ooJ8loo[MV?ojhIkon^:O00;on^BO00Con^>Ooo[T
WookiIoonnFO0_oki9l2oo_UW`04oo_TWoomjIkoo^nMook_W0;oo^jM00CoonnMooo^YoookJkooNRT
1ookiIh2oo_VW`03oogWW_olj9gooNRM00;oo>RM00SonnJOoogWWoomjIoooN^Noog[WoomjikooN^M
oo[XW@;onNBM00?on^FMoo_VW_oliih00Oomj9l002coonf^00Kon>JYocHb9On5O5_oonf^ooOVZOm?
BCH3o`000003odU4<_ookJkoonf^00Goonf^00Ook=^Qoc/g:?lP7QKof<VCooo][_ofiJSo>cLX00;o
000000?o10@3ojfQM_ookJh02OookJh01OnSUfoo3@`9olNiR?o7^HSo5Q@?00;o000000?oGUM0ooo]
[_ookJh02oookJh01_oXf9ko8AlGo`000?l0003oFeDnoo_YZ`_oonf^00KoVHiXo`000?l0003o0000
oinDK?omj:@2oo_UW@;on^FM00?onnFMoo[UWOoji9d00_oji9d01OnEQego0000o`000?l10@7o[9a/
00;onnBM00Oon^BMoo[TW_ojhikon^:Noo[SW_oji9koOW5@00;o000000?o4Q4;okb`M?onkY/00_on
ki/2ooo_W005omoAR_o6]ggol^6Goo_YW?oji9d00_okiId00ooji9kon^>Ooo[TW`03oo_TW`05on??
T?lU8QSoK695okBUL_lD4P`00_l000003_mABS?onnFOoo_WW_omjIcon^FMoo[QW_ojhIoonnJNoog/
WOnOU6?o0000ok>TL?oUdY3o6QLA0_l000001_m^ITComn>MooOTW?oghigonN2Noo[PWPCon^2O0_oj
hIh01?m;@booBd@`on_GVOm0>b`2o`00000:ob/X7OoKb8oolMjMooKNWOojgikonnBOoogXWooiiIgo
l]nMoo[WW@;on^JL01Kon]fNoo[PW_odh9coSX=Lo`L61?l0003o30/8ojBDIoofeYgonMbNoo[PW_of
h9golmRMoo[QWOojiYgon^:NooKGWOogfIgon]jNoo[TY?o^f9_oHePo0ol000001onMSFOomMVNoogY
ZoookJkoj]VOoi62Gol410800_l000001OmJDC_om=^Moo[UW_okiIkooN^L00?oo^jL00ComnFKooOT
W?ofgicol]JM0_obeId01?nfXGGo`J]lonkEWOo[f9`2oo?IW@07on_HWOoVeIcoelNBoc/f9on8NUSo
j]>Eoc4/7`02o`000006oc<^8?odgi[onnBOoo_TWoojhIkon^6O0_ojhYl01Oojh9_ooJQ3ooml0?on
SQ_onm:600?on^>O1?oji9l00ooki9ooo>NOoo_XW@02ooWVW007oo[VWOokiIoonnJOoogZW_onkYco
oNfToog/Z`02ook/[@03oog[ZooliZ3onnFN00GonnFN0ookiYl04?okiikonnRLoogYWOolj9coo>RM
oo_XWOoliikooNROoogYWoomjigooN^Nook/W_omj9oonnFOoo_VWoojiIh2oo_VWP00;OookJl01OmY
HTSo>SHXooo][ooNcYSo<RhR00?o000000?oKfM<ooo][oookJl01_ookJl01_nSUg3o0000ojJJL_oo
kJooo^b^odm9=P?o000000?oW95[ooo][oookJl02?ookJl01OoUeIgo81hFof9K@onYWGCo20L500;o
000000?oShERooo][oookJl00_ookJl00oo]g:?ok=^Rooo][`06ooo][`06ooWWZoli=BOo0000o`00
0?m6@C3ok=^R1oookJl01Oo]g:?ojmZQook/[_ookJoo/JEi00?o000000?oTXQToogWXooji9d01?oj
i9d2oo[SW@;on^:M00Go[Ye]o`820Ol0003o0000oi22F`08oo[QW@05oi^;HOl0003o0000o`<30_nW
Vfl00_ookJT01oonkJSon^ZWoo;QX?ochYgonNRLoo_XWOokiId00_oki9d01?o^fIKolmfJoo[SWook
iIl4oo_VW`04og9YB?l/:1coH5Plo`X91P;o000000koLVY6oogXWoomj9oooNVNoo[RWOojh9oon^BO
ook^W?onkicok=ZCocHb8_mYHT;okMJFobXT6`;o000000GoDddeonoKWOohh9gonMjNoo[RWP02oo[P
W`09oo[RWoojhIoon^2Ooo[PW_ojhIko]jEdobhY7OneY7?o9b@J00;o000002;oD4Tcon[HToogi9_o
nN2Moo[PW_ohhYcoh<f>onOCUoogi9gooN^Loo_ZW?ojhIgon]bNooWRWOocgicoZYa]o`h<2Ol0003o
0@41oh9gE_o`eYgonMZMoo[PW_oggigom=VMoo[TWOojiicon^>Mon;7T?o/d9Kon=VMoo[MW_ohgioo
O6i?0ol000001on@Oegomm^Pooo][oookJookMfRon7:UOm:@c000_l000006olM6aCoe;Z9ooGLWOom
j9kon^BNoog[W?onkYcoonnLoo_[VoogiY_ooNfLoo[WW?odgYcolmVMof9G?omEBcOolm>MonkDWOo[
fIgol]VMoo?IWOo/fIgoi]FLohUnG?ll=ROo/j1aob4N5@02o`000004oemE??ojhIkon^:Ooo[RW`;o
n^2N0_ojhIh01OojhYkoo;aTooml0?ooO`GonlIa00Con^>O00ConnBOoo[TWookiIkooNRM0_omjYd0
2Ookj9gonNNLooSVVoojiYconnFNoo_TX?okiioomnBSooGQXP03ooGPX003ooWQWookiIkonnFN00Go
nnFN0ookiYl00ooghIgon^JLoogYW003oocXW007oo_WWOokiYoon^JMooOUVoohiYcon^RMoogVW`04
oo_VW`00;OookJl01OnCRFGo6ALAonKFW_o>_hgo61H@00;o000000?o10@3oiJ;IoookJl01oookJl0
1_oYfJ3o<blSodQ3<Ooiij_oonf_of1I@P?o000000?oRGmNooo][oookJl02OookJl01on9Oeko51<>
od4l;Ol410?o0000o`410OnfZGd01?ookJl00omkLUCo:bPNomS9U006ooo][`06oog[[_mDCS[o0000
o`000?l`;B7oe/NC1_ookJl01oomjjkoF58loe5;>?oei:Soonf_olNiROl;2PP00_l000001?mhKe7o
mn6Moo_TWOoki9d2oo[TW003oo[SW?oji9con^>M00;on^:M00Ko`k1ko`h<2Ol0003o0000ofmTA_of
gI/7oo[QW@0Dok6PKol10@7o0000o`000?n;Oe_ooNZXoocZZ?oehjCol^6NooKTW?oki9con^2LooWN
WOojhigonnBMomK3Q_m;A2ooXYAVoo[SW_okiIh4oo_VWP0DokJWLol;2POo30/7o`820Ol0003o1@D3
oi>;FoonkicooNVMoo[TW_ojhYkonnJMook]W?onkYcooNVMoo_UW_nGReoo6QP@olZeOom4?b/2o`00
0009od4k:_oggIcomMbMooGIWOoih9kon^>Noo[QW_oliikon^>N00;onN2N00Gon^6NooCLV_mFCSOo
>38Soa4?2P02o`000009ofIO?oo/g9Ool]bLooWMWOojhYgoglf<oc/f9OmSFckon^RJ00;ooN^L00Ko
nMfMoo[RWOoehYcoln2LolRfOolC40`2o`00000;ofENAOo]eicommNMooWNWOoigIgomm^MooWVW?om
kIcoi<n?ochf9onIQF400_oifid00ooigYgoUXIOo`000002o`000008ohAdE?oih:Coonf_ooo][oob
hJGoj=FLokn/O?lL6Q82o`00000JoeiE??o`e9[on>6Loo_VWOokiYkooNVMook/W?ookYconNNKooWX
W?omk9conNNLooGMW?m>AS;oACh]oo;GW?oceIcok]FLonkHW?obfIcolmVLongHW?nk[Wko7Q/DocHa
8_lD4P`2o`000006oh]nF?ojhIgon^6Moo7IV?oTcY7omMbL0_oih9h01OoihIgonlYkoon11oooO03o
o;=D00Gon^>N00?onnBMoocWWOoliid00_okiid00ooliigon^FLooWUW002ooWVW005oo[UWOoki9ko
nnBNoo_UWOokiI`00_oliYd00oojiIgonnJMoo_UW@06oo_UW@07oo_VW_oliioonN:NooSNWOokiYgo
o>RLoocYW003oocXW005oocWWOoii9gom>2MonoNW?ofhYd01?okiYh002goonf_00Go`kF6o`P71OnM
TVco]JQlo`@40`02o`000003o`X91onk[X3oonf_00Soonf_00GoVHiYo`L71On[WgGoonf_ogacE@03
o`000003og1XCOonk:koonf_00Woonf_00?oh]:Koc8^8_l000000_l000000olH5Q3oflbFooo][`03
ooo][`04ok6UNOl=30WoG5HoooCSY`Goonf_00Koo^b^ogYaE?l0003o0000oaHD3oo0/X@6ooo][`07
okNZO_lD4`koEDljooSVZ_ookJoofLZEob0N5P02o`000003oe1:=Oo/ei?oo>NM00;oo>NN00?oo>NM
oo_TWOojhi`00oojhi`01ooA_X;o9B8Go`000?l0003oBd<_onoHUooihId01_ojhId05?o;]goo3`d9
o`000?l0003oKVA6ooONW?oih9gonN:MoocUWOoigIgon=bMoocXW?okiYcon^>Mon;>S_m@B3;o0000
oiF7G_ojhikonnFN1?okiYh00ooPcXgo>SDUo`000002o`000006o`/:1onn/WGoo>RLoo[SWOoih9ko
o>NM0_onki`04_olj9konn>Ooo_VW_oVe93o;2TKof9K?Om;AC3o0@41o`000?ld;b7of/J?oo?HWOoi
gikonnFNoocWW_ojhikooNZNoo_VWP;onN2N0_ojhIh00onQTFKo0000o`000002o`00000AogM]COoS
dY[ol]RMoo[OWOoki9kom^6Kof5I??l0003oR7mDoo3QTooih9gonMfMooSRW?obhI_omN6Lon?>T?lS
7aH00_l000004?m;AC;oimFKooCGWOohf9gonMnMoo[QWOojiicooNZLok>KLol71PCoX8eVoo[RWOod
f9gonMbMok2NL?l40`82o`00000RogAVB_ohhjGoonf_ooo][ooiij_oi=BKoo?KW_nMT6Go6QPAo`00
0?l920KoP7E@onS<U_oegIcon^:MooWOW_ofg9gomMjMoo7MW?o^fIgok]ZMonkIWOoNbi?o8QlFocPc
9Oo_f9colMRLoo?HW?obf9colMNLoo;HW?ocf9coh<ZBoeA;=P?o000000So0`<2okRYM?olj9koe/F6
oj2BIOn>Oe[oV8UQomO1R0;onN2N00Kon]J>oojD9OooO03ooY4QoobmI?oka6l2ooc2K00>ooVdHooi
/5_onkELoobhG?om^ecooKePooc5K?olc7Ooo>2Doo_WWOoiiYcon>JLooWVW?okiYd2oo_TWP07oo_V
W_ojhYgonMfMooSIWOojhIgonnJMoo_TW@02oo_UW@;onnBM00OonnFNoo_VW_oliikon^>NooWLWOoi
gIgon^>L00;oo>VL0oolj9`01?omiigonNBMooCPWOojhih3oo_VWP00;OookJl01?obhJKo<blSoc<_
8omOF443o`000003oahL5OoYfJ3oonf_00Soonf_00GojmZQoc4^8_lT8AWojmZQoj>GL003o`000003
oeMA??ochZOoonf_00[oonf_00Ko/JEio``;2?l0003o0000odE0;oodhjL5ooo][`04og=[Col0003o
GUM1on_JX@Goonf_00GoYi]co`000?l0003o0@41ojBHL@05ooo][`04ooKUZOm9A3;o0000oiF:IP;o
onf_00KojMVPod<n;_l0003o0000ob@Q5ooTchh6oocWWP05oo_WWOoki9gon^>LonG@Som:@bh00_l0
00000olO71CoiLn@oo[PW@02oo[PW@;onN2M0_ojh9d01_oSc8oo:2@Io`000?l0003oBD4^onK>T@;o
n^2M00conMnMooWPWOojhigoo>RLoo[SWOoZeI?oC4D`o`000?lI5`oo`Jmioo[SW_oki9h5oo_UWP09
ofeSAOl0003o0000o`000?lP7A?oh<J=ooWMWOojh9koo>NM00;oo^jK01?ooNZMoogYW_oliikoo>NN
oocYWOm]IDGo0000oahK4ol30`;o0000ob4N5Oo4/7oon]nMoo[RW_omjikon^>Noo_TW_omjYkoo>NN
00;onMnN0_ojh9h00ooQbHko;2PLo`000002o`00000AohUnG?oZeigon=fMooWOWOokiIkoo>NNon3B
ROl/:A_o0000ofmUAOoifigonMnNooWPWOoch9_omN2KooGNW?m7@2d00_l000004?lb;b;od<2<onoF
W?ogeYgonMfMoo[PWOojii_oh/N@ocH^8_lH5@ooc[J4oo[RW_o]fIcomMRMolFbOolL6Q<2o`00000:
oe58<ooehZ;oonf_ooo][oomjjkoi]JLongGWOomj:3o_k5eob<P5P;o000000CoHEHnomk3S_o`f9co
kMRM0_o/f9d02oo]f9gokMVMongHWOo]fIgoR7aJo`820Ol[9acoiM6GongIWOo_f9colMRL00?olMRK
00?ol]RKol:^OOlL6A800_l000003?lJ5a3ojMJEonGBT?mdJTSoRWiGofeRAOn0Le7oN6a<onC<T?oi
gikonMjMoof_C`goog`000Sooh06oofmH?oliikoo>NMooWWVoohii_onNJKoo[UW0;onnBN00Con=bM
ooKGWOogfIgonN2M1ooki9d3oo_UWP?onnBM00[oo>NLoo_XVooljI_oo>RKoo_XVoolj9_ooNNMoocV
W_oki9konnFO0_okiIh002koonf_00?oRX1Oo`000?l;2PP00ol000000oln>R_oo>Z]ooo][`09ooo]
[`04ogE]D?l0003oWI9/ol:dQ@?o000000?oA3l_onKFW_ookJl02_ookJl01_oei:SoDddio`000?l0
003oLf]?oo_Y[0Goonf_00Gof/^FoaDD3_l0003oCTPfolfoS@04ooo][`05olbnS?l10@7o0000o`00
0?n3NUX01OookJl01?n=Pf7o2@P6o`410OnbYGX2ooo][`07ooGTZ?m6@C3o0000o`000?l510?o^:Qc
oocXWP07oocWWP03oocXW_ofhj;oDDTd00;o000000Co10@2okFULOojhicon^>L0_ojhY`2oo[PW003
ooWPW?ocfYSo<B`O00;o000000Co6aTAom:lPoojh9conN2L0oojh9`2oo[SW007ohUmE_l0003o0000
obLT6?oMb8_on^>Noo_TWP05oo_UWP09of9I?_l0003o0000o`000?ll=BKol]VJoo[RW_omjYcoo^nK
00;oo^jK00OooNbKoog[WOoiiicomN2LooKNW?o8/h3o61H?00?o000000_o2PT7ojnMKoojhikooNVN
oocWW_oigikoo>NNoogYW_olj9oon^2NooWOWP02oo[PWP03ooWOWOn?P5[o000000;o0000017oYIM/
ooORW?ojgigonMnMoo_UWoomjYcooNfJogmgC_l10@7o1PD4ohMgEOo]eIOon^2NooKPVooegi_onMnL
ofAI?`02o`00000@oaXH4_nfZG_olMNKooOGW?ogfYconMnMomc2R_mGBSOo0000od0h:?oM`Hgonn:O
oo7NWooYe9_obkV7ob0M5@;o000000?o71TBomc9SOookJl00_ookJl01_o]gJ7ojMBKooWSWOonkIco
/J9^oa4?2`;o000000?oAd0^om:jQ_o^ei/01Oo]fI`03_o9^8Go924Ho`000?lO71Cod;n9ongHW?o^
eicokmNKoo7GVooaf9_ol]RKoo7HVoo`eY[oN6a;0_l000003Ol`:akom=fJol^hP?mmLToo`Jmiochg
9ongY7CoLfM9oljiPooigikonN2Nooc4KOooOP<03OooO0002OolX3gonM^MooSIWOofeYcomm^KooST
Vooiii_onNFKoo[UW002oo_UWP03oo[SW_oigYconMnM00GonnBM00connBLoo_TWOokiIkonnFNoocW
W_oki9konn>Noo[SW_oki9gonnNLoocXVooljI/3oocXV`03oocWW?okiYkonnFN007onnFN000^ooo]
[`03olNiROl920Ko000000?o000000?oIUm6oog[[_ookJl02OookJl01OoEaY;o7adEobDR6OnhZgko
2@P600;o000000?o;b`PomS9U?ookJl02oookJl01?n`Y7Wo4A0<o`000?nMTV`7ooo][`09oeeF@?l0
003o0000ob4O5om/I4[oYIUaojbPM_nZWWGoL6Q=00?o000000ko;R/Poi^@J_n]XGOoZIedoi67I?mC
CCWo3Pd:o`000?lA40co`[B5olo0S_nk[X3oP7MHo`h=2P?o000000Go:RLKoiJ:G_nfYg;o`k9jongI
U@02oocWWP05oo?OV?o6]Gco]jMcoga`D?lA3`/00ol000002_lZ9a[oTXEKokBTLOo7]7col]bGooSQ
Voo9]Wgo/j5`oga_COl:2@H3o`000009oeE<=OnDQEcoXi9VojZHJ_njYgCo_ZegokZYM?n2MU7o5A<=
00;o000000?o=c8RooCNVOojhih00_okiIh01Oo`fiOoaKAlokRXM?n=P5Wo71TA00?o000000CoED`f
ooWRWOomjicoo^nK0_onkY/02?ooki_oo^nKooGSVoobficommjLoo_TW_omjYcoIf0o1?l000001Olk
=BGoX9=TokjaMoo6]7gom=^J00;ooNVN01_ooN^UoocVY?oigikonMnNooWPW_ojh9kof/>:obPT6Ol0
003o3Pd9olFdO?omiiconMbLoo[PWOokiYkomN:KooWXVooKcHco7Q`Co`000?l20P7o?CHVoh9dD_nU
U6OoY9IXoij=I?l_:Qd00_l000001ol20P7oDT`hojJBJOnWTFWoWHUSogU/C?l]:1`00_l000001omG
CCOoj/fEoncIWOo0/H3oYY]`oeaF?_l410<00ol000002om3?2_oXiM`ok^^P?o5]hOoj=NNonGBV_oe
g9_oo^bLoo_XVonhYW?o>SHS00;o000000So=S0Soj6?IooVciKokMVLongHW?oYeI[oYII/oc0/80;o
000000?o3`d:okNTM_oaei/01_obei/04Ooaei_oc;F1ob4N5Ol0003oACh[ooGLVooLbHWoL6M5oiZ<
HOmUFT3oNfi>ofQN@_oPb8konMnNoo[PW_okdH7ooXXE00goog`000?ooI<WooS>T?ofdY`00_oedY`0
1_ofeYconN>KooSUVoogiI_on^FKoo_UWP;onnBN0_ojhi`6oo_TW003oo_TWOokiIkonnFN00;onnFN
0ooki9h01?okiIconnNKoocZVooljI/3oocXV`7oo>NN0OokiIl002koonj_00?oiMJMoc<`8ol00000
0ol000000on9P5koonj_ooo^[`0:ooo^[`04og=[Col0003oIUm6oahL5@;o000000?o71XColfoSOoo
kZl02oookZl01?ohij[oC4Ldo`000?no/X<7ooo^[`03oiF;I_l0003o000000;o000000Co30/8o`h=
2_l>3@[o0`<21?l000001?l920Ko3`h:o`h=2_l51@<3o`000005obDS6OnUVW7o;BXOoa<B3Ol30`80
1Ol000001?l71PCo4Q0;oaTG3onWVFP2oocWW@04olNfO?lR7aGo4Q0;o`820@Go000000So1PD4oa8@
2olL6Q;o/Z9_onWCT_lg<R;o4Q0;o`820@Go000000Ko1`H4o`d;2?l?3@Wo518<oaHC3OlD4P`4o`00
0009odU2;Oojhigon^>Moo_TWOokiIgo_ZegoalM5?lC4@co1`H400Co000000ooKF=4oog[Voonki_o
o^jKooo_VoomkI_onNNKooKQVoofgIconn:MoocVWOomjicooNbLolFgN_lB4@/01?l000006Ol;2POo
5A<=oaTG4?o5]7_oo>VMoogZWoonk:_ooNRZoo[PWOoigigonN2Moo[PWOoigicoPgICo`000?lY9A[o
g]28oo_TW?ohficon^6Moo_VWOoij9_oo>ZRoogYYomVFd400ol000001?l10@7o3@/8o`d<2Ol:2@L4
o`000004o`410Ol>30Wo3@`9o`/91`Co000000GoIe]1oo?CVonCR67o61H@oa8@3006o`00000Ho`/:
1olC4Pgo7Q`Eok2TNOoUdi_ol]NKoogYW?onkY_onNBKomo<RomlLe;o7Q`Eo`000?l<2`So:2<Joe19
=OmCBcKo<2/Oo`h=2Ol0003o71PBofMK@_lk=2KoXi5Y0ooaeY/4oo;GV`0Aoo7FVoodfY[oL6A6o`00
0?mDC3Gol]^IooONV_nVVFKoF58eog=XB?mGCSOoZiU/ooOMW?oigigon^2Moo[MUOomVbl03OooO000
1oonQa7onlQgooSKW?ohf9commVLooOKW?oggi/00_ohiY/01oohiI_onNFKoo[UW?okiIgon^>Moo[P
W?okiI`01_oki9`3oo_UW@0:oo_UW_okiIgonnFMoo[SW?ohfIcom]>LooSLVookii_oo>ZKoocYV`;o
o>RK0Oolii`002koonj_00?okmnTod@o;ol000000ol000000on/XGKoonj_ooo^[`0:ooo^[`04om[;
U_lS8ASo2PT7oa<B3@;o000000?o10@3okV]OoookZl03?ookZl00oneZGcoHE]3onCEW007ooo^[`05
olfoSOlY9QcoCDPeohb3H?nBR6@00on<Pf001_n?QF;oTXQToi:8I?nBR6CoTHMTohf4H@;oS8=P01;o
SXEQoiB:I_n<Pf3o@Cd]oe5<>?oBa93oQ7]Kog1YCOmgKe;oRX5Ooi>8H_n?PUWoTHEJoh^0EomfK4Wo
KfE5ogE[BOo;^Wh2oocWW@0Con?ASommLTkoKV55og=VB?n6MeCoThEKoi23FOn@PU[oRgiFogI]B?m_
J4CoMfm:om;3R_oiiZKoQgaHofaQA?meJTWoQGUCoi63F`02ohn1F@04ohenF?n:O5KoRWaFoh5dD@;o
L6E601?oLFI6ogAYB?mhKD_oMfa:ogQ]BonaX6oon^6Loo[RWOokiIkonnFMon;?S_mkL4goKfE6ogic
ConAQ5_oSh1IogiaComgK4[ob[ak00;oonnJ00SooNjJooKUV_ocg9_on=fMoo[RWOolj9coo>VLoogZ
W@;ooN^M017oo>^Koib@H?mfJD[oOg9@oi25F_nBQe_oQG]Cog9XA_mcIdSog<b9oogYWOomj9gon^RX
ooCPYOoigIgon]nMooWOW@02oo[PW@1EomW3ROmLDc[oO79<onWEUOohgIgonMfLoo_SWOolj9con^NK
oo_SWooig9co_JMgocD_8OmXFd7oT81KohanF?n8NEKoQGUEohYkE_n>OeWoTHEJohQnF?n1N5SoS7]H
ohEeE_mlLeCoQWEFoh]iEonAPU_oOg5@ocXd9?n@P5_olm:Kol>bNOmdJdcoIUm5ofaTBOn6MeOoSG]I
ohemFOn=O5WoQ7ADog5UB?m`IdcoNW9DomC6TOoZfIookm>Koo[SW?onkY_oo^fJooCNVooRdIWob[b8
oh=jFOmECCSo@c/[oc/d9_lo=bSoBT4_oeeC??n8N5Ooc;B3on_AUooQai3oiL^Boo;HVoodfI_omMZL
onoHVooZeY[ojMJKonKEV_oZeY_olmJKom2iP_mID3SoTX=LooCLV_oggYcomM^KolfmOonWVFWoc;J1
ooOMW002ooWOW@05ooWPWOojhIgoo<9]oofP=oomXSX00_omY3d04_omYd;ooJQ4oofXA?okZdSoo:e;
oof^C?om[4[ooIlfoon32_ooO03ooKMJoo[RW?ojhIcon=ZLooOGW?ofeicomMZKooGQVP;on>JJ00?o
n>FJoo[UVookiId00_okiId00ooki9gonnBLoo_TW004oo_TW003oo_UWOokiIkonnFM00;onnFL00So
nnFMoo_TWOojh9gon=RLooOEW?oigY_oo>RJoocYVP;oo>RJ000/ooo^[`04oo[Y[?ofiZWoaKR7oa@C
3P?o000000?o2PT7omG7T_ookZl03?ookZl00onERfKo0@41o`000003o`000004ofAMAOo[fj7on^V/
oog/[QGoonj_00?om>BWooc[[OookZl03oookZl00oohij[omNFXook][P04ooo^[`03oocWX_oki9_o
o>NM00Ooo>NM00Goo>RMooWNVoohfi_onMjKoo[QV`02oo[RV`04oo[VV_olk9[oo^jNooo_Y`?oonj_
00?oo>NWooSKWOoigY/01?ojhY/3oo[QV`?on^:K00Wonn>Koo_RVoojhY_on^:KooWNVoohfY_onMnL
oo[RWOokiIh01OokiId05OojhYgon]nMoo_SWOonkI[oonnJoocZV_okji[om=jJooCJW?ojhIgooNRM
oo_WVoohgi[oo>RMoogYWOonkI[oo^jJoog[VoojhIgonMjMoocWW@02oogZW@0;oog/Vooki9connBM
oogYWOomjYgom=jKonSEW?oYeY_omm^Koo[OWOoigYd01?ojgid0=oocfY_om=jJooWNVooigY_onnFM
oo_TVoojhI_onMjKooSIVooigY_ol=JFooSJVooigYgonMnMooWNWOokiIgonMfKoo[PWOook9goln:J
oncCV_oif9_okMFKonWCV_ocdY[ommJKooWLVooigYcolmZHoo?FV?oddY_on^:KooGTV_oOciOoh]2H
oo?EV_ode9[ommFKooKGVooceI[ommNKoo[PX?ook:koonj_onoNXoo/di[om]ZJook/V_ooki[oln:J
on;AV_oTdi[oh]:Jon[EV_obe9T00_o^dYP04Oo`eIWolMJJoo?HV_odfY[om]bKooSNVoojhI_on^:K
oo_TVooli9gojmNJon7AV_oSdY[oh]:JonOEV_oaeY[onMbK00;on]nL00OommjKooKNV_ohgY_on^6M
oo[RWOoigYgonMnM00;onMjM00GonMnMoo[QWOojhIgon^6Loo[RW@05oo[RV`08oo[RW?odhI[omn:J
oo_RWOojhYcoo;mWooj:5_om^f42oo_SW@07oo[RVooigY_on=ZKooSGVooedi_om=RJooKQVP02ooSV
VP03ooWUV_oki9gonnBN00;onnBM0_oki9/01ooki9connBKoo_TVooki9connFMoo_UW_okiYd00ook
iY/01_oliigoo>JMoo[RWOoifY_onMnKoo_WVP;oo>RJ000Zooo^[`05onKGW_n=Q67oKFI;of1J@_lV
8aX01?l000000olB4@coimROooo^[`0<ooo^[`03onoOY?l/:Ako000000Co000000GoAD0_ofaUB_mg
Ke;oVi5ZooGUZ00[ooo^[`04oogYZ?ojhYcoo>NLoocWWP;oo>NM00Koo>NLoocWWOoliigoo>NNoocW
W?okiI`2ooWOV`06ooWRVoojiI[onnRJoog/W_onkjCoonf[0oookZl02Oomj:_on=bPooCEVoodeI_o
lmBJooCFV_odf9[om=ZJooSNV`03ooWQV`Con^:K0_oihI/01_oigi_onMjKooWNVooihIcon^:Loo_U
WP?onnFM02;onnBMoo[RW?oigiconnFLook^V_onki[om>:Joo?JVooegI_onN6LoocWVoojii_om=ZJ
oo?DV_ojhicoo>RNoogZW?onki[oo^fJoo[RW?oigYcoo>JLoog/VoomjicooNVLoocWVooigicoo>RM
oogZWOoihi_okMRKooCNVooiiIconnFL0_oigY`4ooWOW00jooWTVoojiY[onMbKooWPVookiYconN6K
ooWOVoohfY_onM^Koo_SW?oihIcon=ZKooWLVooigiconMjLoo_SW?oigY_onMnLooCRV_oZei[om=NK
ooGGVoo^di_ol=6Joo7AV_ogeI_ommRKooWNW?ogfY_om=:KooCDVoogf9_oj]NJomk>U_oWdY[omMFK
oo3EVoo`dI_om=>Koo3FVoodeI[ommRKoo_OX_onjjcom^JOonKBV_oaeI_onNNJooo_V_o^gY[oh]6J
on?CV_oTdi[ol=FJoo?EV_oaeI[ol=BJooGJV`;on^:K00WonnNJoo[XV_omji[oo>RKoocUVooki9_o
o>FKonkJV_oRdIX00_oSdiX03OoUe9[ol=JJonkHVoohgYcon^2LooWQW?oggY_om]jJooSNVooigYco
nMnLooWNW?oigi`00_oigY`01Ooih9conN6LooWQW?oihIcon^:L00Con^:K00[on^:LooWRW?oehY[o
mN:JooWRVookhY_on]fDoo[PV_okhY_onn>K0_okhi`03?ojhYconN6KooWNVoogei_omMBKooCFV_og
hY[on>JJooSUV_oiiI[onnBLoo_TWP;onnBL00Gonn>Koo_TVooki9_onnBKoo_TW002oo_UWP03oocV
W?okiI_oo>JL00?oo>NK00Coo>NLoo_UW?oki9connJK0OoliiX002[oonj_00_odL>?ob0N5_l0003o
0@41oa8A3?lH5Q3o6ALAoa@C3_l71`Go?c/[oo7QY@0>ooo^[`07oi>9IOl<2`So2PT7oa@C3_lH5Q3o
5aD@o`h=2P02o`000003ob8P5ooLcIOoonj_02Woonj_00Coonb_oo_SW_ojhi_oo>NM0ooliYd02ool
iYcoo>NMoocWWOoliYcon^>KooWPVooihY_on^BJooc[VOonki_oo^nU00;oonj_00Goo^^_oocXZooi
hZOomM^Roo;DV`02oo3AVPCokm2I00?okm2Joo;EV_ohgY/00_oihY/00ooihI_onN2KooWOV`03ooSO
V`;onMnK00?onN2KooWPW?ojhY`00_oki9d04?okiIgonn>MooWPW?oigicoo>JKooo_VOolk9Wom=jJ
ooCKVookhYconnFKoo_WV_ohhYWol]BJoo3=V_ohgY/2oocVW00BoocYVoomji[onn:LooSNW?oliYco
oN^Look^VOonk9[oo>NKooWOVooih9coo>VLoogYW?oji9connBLoogYW?omji_onN6L0_ohgY`07Ooi
gYconMnLooWOW?oih9con=fKooCGVoohg9_on^:Loo_UW?oih9_on=jKooSIVooihIconn>Moo_SW?oh
fi_on=ZKooSNW?oigYconMnLooSJVoohg9_oi]6IonC@VOohfI_om]NKonoEVoo[e9[ol]2J00;om]FK
01[on=bKooWNW?ogei_omMFKoo;@VooQcYSogLjFongEV_oee9_ojmFKon7BVOo_d9_olm2Koo;EV_od
eI[on=ZKoo_PWOohiI_oh]:Hoo3DVoodgi[oo^fIonOEVOoRdIWoh]:IonOEVP;ol]FJ0_odf9X01Oo`
e9[on=jKoo_SVookhi_onnZI00;oo^jI013oo^fIoocYVoomiY_olMbKon7@VOoSdYWoh]:Ion?BVOo_
eI[okMFJonkHVooigYconMnLooSOVooegI[om]jK0ooigi`3ooWNW004ooWOW?oih9conN2LooWPW0;o
n^:L1?ojhY/02OojhYconN:Loo?QVOodh9WonN:Koo_RW?oji9_onnNIoo_TVP02oo_SV`?onn>L00co
n=jKooSJVooheI_om]JKooSRV_ohiYWomnFIooSUVOokhiconn>Moo_TWOokhi`2oo_SV`06oo_SW?ok
hi_onnBLoo_UWOoki9con>2K0oohgi/01OoihY[omn:IooOSV_ojiI_oo>JL007oo>JM000Zooo^[`04
oo_Z[?o0/hCoZIidok6UN@;o_k:300Go`KB4okb_POn[X7Goc;j<oog/[P0>ooo^[`0;oo?SYonaYGWo
[j=hokb_POo0/hCo_k:3okjaP_naYGWoZIidok^_P?odi:L0:_ookZl01Oomj:KonN6Joo_VW?oliigo
o>JM00;oo>NM00ooo>JLoo_VW?okhi_onN2JooWRV_okiYWonnNIoo_YVOokj9ooo>VVoo_WY_oggJ;o
m=RPoo;DWOo`dIX00oo_dIT02_o`dYWolM>Ioo;EVOodeiWom=VJooKLV_ohgi[onN2JooWQV_oihYX2
ooWPV`;onMnK0_oigiX01_oigi_on=nKooSNVoohgi_onN2Loo_SW0;onnBM01?onn>LooWPW?oigico
o>JKoog/VOokiiWom]jJooSLW?oigIcon=fKooSMV_ohg9[omMBKooG?Voofdi_on=VKooSHVooheY_o
n=NK00;on=jL00konnFLoocWW?omji_oo^nIook]VOolii[onMnLoo_SW?oljIcoo>RMoocWWOomjIco
oN^Ioo_UVP?on=fL03GonMjLooWOW?oigiconMnLooWNW?ohgIcon=fKoo_TW?okiYconn:KooSIVooh
g9_onn>Loo_SWOohhY_on=fJooSIVoohgIconMnLooSMW?ohfI_on=fKonGAVOo^e9Wom]JKooGFV_o/
f9WohLnHoncBV_oddi[ommFKooSIVooigYcon=^KooGDVooadY[ogLjFon3?Uoobe9[om=>JonoBVooU
dIWohm:Ion_AVOocdY[olmBIooKGVoohg9con=jKon7BV?o]diWol=VKoo3NV@02on;BV@09on7BVOo[
e9WolmBIoo7CVOofg9[on^:Loo7EVOoadiWon>6J00;onn:K01?ooNbIook^VOonkYWoo^jIooo^VOoe
hiWohM2Ion;BVOoSdYWoh]:IongEVOoefI[om=^KooCJVoohgIconMnLooONV_oegI[on=fJ00;onMnL
0ooigY`01?oigiconN2LooWPW?oihI`3ooWRW00=ooWRVooihY[onN:JooWRV_okhYcon>:KooCRVOod
h9Won>6Joo_UV_okiiWonNBIoo_SV`02oo_SVP?onn>L00gonN6LooSNW?ohg9_on=ZKooSPV_ohi9Wo
n>JIooSUVOoii9[onnBLoo_TWOoki9conn>L00?onn>K00_onnBLoo_TWOokiYcon>:IooGNVOoegIWo
m]fJooOLV_oeg9[omM^IooSLVP01ooSPW000Moook[001?ookJoon^:Moo_SV_olii`2oocWW@0;oocV
Vooki9[onN6JooWPV_oihI[onnNIoo[ZV?ofhISol]JIoo3@VOo_d9X00oo_ciT02_o_d9Wokm6Ioo7C
VOoceY[omMVJooOLV_ohgi[onN6Joo_SV_okhIX2oo_SVP07oo_RV_oihI[onN6JooWPV_ohgY[onMnJ
oo[QVP02oo_TV`?onn>K00konn>Joo_TV_oih9_onn>Moo_TWOojhIconMnKooWQVoomjY[oo>VIooSN
V_ohgI_on=ZKooSFVPCom]>J00?om]BJooKEV_ofe9X00oofdiX04oohfi_onMjKoo_TW?oki9con=fL
oogYV_oljISonnBJooSMV_oigi_oo>NLoocYWOoliicooNbIook_UooljIWon=fLooWQV_oigiX00_oh
gI/03?oigY_onMnKooWOVooigY_on=fKooWNV_okiYgoo>JLooSKV_ohei[on=jJoo_QV`;on>6J02;o
mmjJooKGV_ohfY[onMjKooSMVooifY[okmVIon?@V?ohfI_olm2JooWMVooZeiSog<fFon3@UooZe9[o
lm>JooOFV_ohgI_on=^KooKCV_o`diWog<jFonWCVOoedi[olm:JooG@V_occi[ol<jJon[AV_oZdi[o
l]>Ioo?CV_ohf9[onMfK0_oVdIP04_o_ei[ohm:Ion7AV?oRdIWohM6HonkCVOobdiWol]>JooSMV_ol
iY_on=nKonoCVOobe9WonnJIooWQV_oki9[oo^jHook^V@;oo^jH013onn^Hon?CV?oQdISoh]6Ion7A
V?o[diWol=BIooKKV_ofg9[omMVJooSMVooigY_ommfJooGMVOohgI[onMnK0_oigY/00oohgI_onMjK
ooWPV`02ooWPV`;onN6L00?onN6Moo_SW?okhiX00ooihIX02?okhIconN:Joo?QV?obh9SomN2IooWP
VooigI_onN2J1OokhiX2oo_SW@0<oo_SW?oih9_on=^JooSJV_ohhIWon>JHooSTV?ohi9WonnBKoo_T
WOoki9conn>K0_okhiX01?okhi_onnBMoo_TWOokhi`2ooWQV`05ooWQV_oih9[onMjJooWMV_ohfiX0
0OohfIX006?oonj`0_oV`h@00ooihjGoonj`ooo^/009ooo^/0;oi/>400[onN>Uooo^/?ook[3oonj`
oogYZ?oihI[oi;edon[8OooliY_onnFK0ooihIX01?oiiISon>JGoo?MUoo_diP2onk>V@0Bono@VOo_
dIWol=:Hoo;CVOoceI[omMRJooSNV_oihI[onn6JoocVV_omjIWolMJ5onG3L_oZb7con^6Joo_SV_oi
hI[onN2J0_oihIX05Ooihi[onN2JooWPV_okhi_oo>FLooGKT_oS_7GomM^Boo_TW?omjI_ooNZJooWP
Voo_d8Wohk]eoo?ETOoih9_oo>NJoocVVOoigY_on=fKooOGVP02ooKCVPCom]BJ1OofdiX02oohg9_o
nMjKoo_SVooliYconN2KooWNVoohhI[omM^IoocWV_oigI_onn>L00;oo>VL00Woo>VIoog]UoonkIOo
nN2KooWNVooihi[ommfJooSLVoohgI/00ooigY/0<?oigI_on=bJooWPVooliYconn6KooOGV_ohg9[o
nN2JooWQV_ohhI[ok=NJon;@Uoofei[on=NJooWNVoohg9_onMZKonWGV?o]e9Won=NJooKGV_omi9co
imBGom_<UOoPcYOoimFJon_CV_ofdi[on=ZJooSLVooee9[ol]:Iomo>Uoo_di[omM:JooCBV_oedY[o
mM>JooKBV_oecY[okm2Joo3>VOobdiWomMBJooWGVooYcYSoh]6GonoEVP?ohM6H00koh]6HonoDV_ob
diWolmFJooSMV_okhi_oo>FKooKKV_o_dIWolmNIoo_VV_oigY_oo>FJook^U`?oo^jH00ooimNGon3?
UooQdISoh=6HonWCVOo`e9SolmNJooWMV_ohfi[on=bJooWNVoohgI_omMfIooGLVOohgY/00_oigY/0
0oohgY_onMjKooWPV`02ooWPV`05ooWQVoojhI_onN2Koo_SVooki9/01?oihIX02?ojhI_on>FIooGT
UoobhIOomN2HooWQV_ohhI[onN>J1?okhiX03?okhi_onn>Loo_SW?okiIconn>KooWNVoohfi[on>6I
ooOTUoofi9Oon>BGoo_TVP;onnBL00ConnBKoo_SVookhi_onnBK0_oki9`01ooliIcoo>JKoocVVool
iY_onnBKoo_SVooihI/00Ooih9/005;oonj`00Co[V8Poj9<2_nRC0[oi/>40oook[03oj9<2P06ooWS
YOook[3oonj`ooo^/?oihjGocIQG1?nRC0X01_neK2_oonj`ooo^/?oDXV?oXT`:ok]g=P?oonj`00?o
fZe^ojQG5OnRC0X00_nRC0X01?oV`hCoonj`ooSPXOo;TTh3oj9<2P05ojQF5?o@VeKon>6IooKNV?oc
fIP00_nRC0X00ooL[g?olmJIooCIV@02oj9<2P03on6gLoohgYWonN6I00;oXT`:00Gohkeboo[VV?om
k9SoiL9bojiR7@03oj9<2P0;ojQF5?oFYF3onNBHoo[WV?oihYWoo>RHoocVVOohgYWonN6Ioo_UVooG
Yf800onRC0X01?oji9cooNbIonBmLon^H1d3oj9<2P04okUd<Oo]c8Son=VKooOEVPCom]:I00?om]>I
ooKBVOofdYT00oofdiT2ooOEV@04ooSKVooigi_onN6KooWQV`?onMnK017on=fKoocVVOolii_onMnK
oocWW?olj9coo>RKoo[ZUooljYOonMnKooWNVooghISojMRGooGQV?oigI_on=bKooSMV`02ooWNV`04
ooSMVoohfiWon^6KoocVW0;on=bJ00Son^:IooCMVOoceiWokM:IonWGVOofhI_on=^JooOFV@;on=bK
017omm^IonkFVOofeiWon=VJooWQVoocg9_ojm>IonoEVOoffi_olmNIomo?Uoo`diWommFIooSIV_oe
diWolM:IonOBV002oo?BV@0NooCAVOocdIWollnIoo??VOocd9WolLfIoo3<VOoad9Wolm:IooKEVOo^
dYWog/fFonkCVOoTdYSogm2Gomo@V?oVdYSolM>Ioo7BVOoceiWon=fIooWQVOoji9coo>FKooOOVOo_
d9SolmNHooWQVOoigY[onnBI0_onkYP04?ookiSol=jHomo=UooQd9Sogm2HonSBV?o`diSolmJIooKK
VOohg9[on=^IooSMVooigY_on=jKooOMVOofgIT2ooWNV`03ooSNVoohgI_onMnK00;onMnK0_odgYT0
0oojgi_onN2JooWPV`05ooWQV@03oo[RVooliI_on>BI00;oln6G00?omn6IooWQVOojhYT01?ojhYT0
3_ojhY_on^:LoocVVooliYWoo>JKoo[RVooihI_onN6IooORV?ofi9OomnBGooSTV?oji9_on^BL0_oj
i9/01_ojhY_on^BKoo[TW?oji9con^:KooWQV`GonMnK001Aooo^/005onc>SonRC0[oXT`:oj9<2_oD
XV<00_ook[001OoV`hCoXT`:oj9<2_nRC0[ofZe^00?oonj`00OocIQGoj9<2_neK2_oh;QionK3Q?oD
XV?oZ5LE00;oonj`00?oe:9Soj9<2_nkMcH00_ook[004_oP^7WoXT`:oj9<2_o1PT7oe:9SolN=C?o/
cXooonj`ol1o??nRC0[o[V0Mom2KE_o;TDgoZ5HDoj9<2_o=UeKol]FIooCFV@;oXT`:00?oh[UcooWQ
VOoihIT00_nRC0X00ooR^7?onMjIooWNV@02oj9<2P0Bon:jLoonkYOol]R6ojQG5?nRC0[odj9EonBm
L_oL[VWo_gdjom2NEOolk9OonN6Ioo[TVOonkYOonN2IooSNVOojhY[omM^B0_nRC0X01?noOc_obi=>
oocVV_o/cH02oj9<2P0;olF7A?o@VUOo^G<`oj9<2_n]Gagol<^?ooOEVOogei[ommNIooSGV_ohfYX0
1oohg9X3ooWNVP09ooWPV_oigY[onMnJooWOV_oigY[onN2JoocXVOoihI[on^6K00;oo>RL00Soo>RI
oo[[U_oihIWonMbLooOOVOoVeYOoln:Goo[QV@?on=bJ0_oigYX0>Oohg9[on=ZIoo[RV_ojhI[on=VJ
ooSPVOocg9OolM6Ion_=VOo^eiWoo>JJooWRV_ogfIWommNJooSIV_ohg9[ommZIoo?GVOohei[om=:I
oo3?VOo[cYWol/fIooC=VOoccIWolLfIon_>VOoad9Wom]>IooOGVOofe9Wol]:IongBVOoddYWol]6I
onkAVOo_cYOol]6IongDVOoYdIWom=:IooODV_ofeYWolM:Ioo?CVOofeY[oglfGoncBUooWdYWoglnG
omo@Uoo[diWol]:Hoo7BV?oggIoon=jJooSOV@02oo[TW00Goog[VOobeiOok/jGooKLV?oli9WonMfJ
oogXV?onkiOoo^fIooKQVOoOcYOoh=2Gomo@UooVdYOok]>GooCFVOoaeiOon=bIooSLV_ohg9Won=bJ
ooWMV_ojgYX00_ofg9T2ooWNVP08ooWMV_oigY[onMnJoo[OV_ocgIWojmZIooKNV_ojhIX2oo[TV@0<
oo[RVOoihIWonN6IooWQVOoihI[onN2LooWNV_ohgIWolmnGoo7OUoofgiSon^:J1OojhYT05_ojhY[o
n^6LooWMV_oigYWonMnJooWQV_ojhYcon^:JooWRVOoghYOom^BGooOTUooji9[onnBLoo[TW?ojhi[o
n^:Joo[TVooji9con^:LooWOV_oigYX4ooWOVP00DOook[001OoDXV?oXT`:okE/:onRC0[o`H9100;o
onj`00Goe:9Soj9<2_neK2_oXT`:olN=C003ooo^/003oj9<2_nXEaGonN>U00?oonj`00KonN>Uooo^
/?ook[3oe:9Soj9<2_nkMcH2ooo^/003ol62@OnRC0[o`H9100Coonj`00Cok<^;oj9<2_nRC0[okLb6
0_oih9T00ooEXf3oXT`:ojQF5002ooWPV@;oXT`:00?oh[QcooWNVOoigIT00_nRC0X00ooR]W?onMfI
ooWMV@02oj9<2P0Bon:iLooliIWodYiGoj9<2_oBWeGon^6IooWPVOoihiOonNNGooKQSOokiISon^>H
ook]UooljYOommfIooWPVOoji9[ohkad0_nRC0X01_ojiI_on^BKoocYW_o1PT3oXT`:olF7A0?onMnJ
00?o[UlMoj9<2_o@VEL03?oigiX00ooigY[onMfJooWMVP06ooWOVP03ooORV?oggIWonnBK00;oo>RK
00_onnZGooWUUoohg9[onMnJonkIV?obg9WonMbIooOHV_ohgI[ommbJooOKVP02ooWMVP;omm^J01Co
n^:JooOJVOogfI[ol]BHonoAVOo]dIWok]RHooKLVOobeISol/nHooCBVOogei[ommVJooOJV_ogf9Wo
m]NIooOEV_oabYSoklZHoo7:V0CoklZH02colLZHoo7:VOoddIWom]BIooGDVOocdIWol]6Ioo?AVOoa
ciSok/bHoo;<VOofdYWolM6IonG>Uoo]dYWolmNJooOJV_oeeYWol]6HooKEVOoZdIOojM2GoncBVOoN
ciOohM2GonoBVOobdISol]>Hoo[TXOoggi_ommfIoo[SV_ojhY_oo>ZIoocZUoobeYOokm6HooKMV?oj
hIWonMnJoocWUoonkYOoo>^GonCDU`;og/nG00goi=6HonkCUooceIWol]JHoo;JV?ohfi[omm^IooOK
V_oafIWom=^JooWMV_ofg9WommbI00?onMfJ0_oigiX02OohgiWokmbGonkKVOofgY[on^2Joo[RV_oj
i9Won^:IooWPV@02ooWQV@09oo[QV_oih9[onMfJooWPVOodhIOolN2FooCPUooihY[on^:J00Con^:I
00oon^:Joo[QV_oggIWomm^IooOKV_oigI[onN2Joo[QV_ojhY[onN:IooORUoogi9OonNBIoo[TV_oj
i9/00_ojhiX2oo[TV`03oo[RVooigi[onMnJ00?onMnJ001Aooo^/@05ol62@_nRC0[ofZe^oj9<2_n^
HR000_ook[401Oo1PT;oXT`:omZ]K_nRC0[o[V8P00;oonja00?oi/>4oj9<2_n^HR001OoDXV<01OoV
`hCoonjaomBRHonRC0[o^gLg00;oonja0_nRC0X00ooV`hCoonjaooo^/@02ooo^/@03om:NFonRC0[o
/fXV00;onN2H00KonMjHoo?DSonRC0[oXT`:on6fLoohgIT2oj9<2P03on6fLoohgIWon=fI00;oXT`:
00?oh[IcooSMVOoigIT00_nRC0X04_oQ]W?on=bIokUc<?nRC0[oa8I3om2MEOoAWeGodIiFom>QEOoA
WEKonnFHook^U_onkYOon^:HooOKV?ojhYWonnFKon>kM0;oXT`:00?on^>Koo_UVoonkI`00_nRC0X0
2OoL[F[onMjIooWNVOoigY[obi1=oj9<2_niLc3onMjJooWMVP02ooSMVP03ooSLV_ohgI[onMfJ00;o
nMfJ00?onMjJooWMV_oigIX00_ohgIX00ooigI[onMjJooWNVP03ooWNVP0?ooWNVOoigY[on=fJoocW
Voolj9_oo>RJooWSV?ogfi[onN2IooOMV?odeYSommRIooOKVOokiI[on^>J00;omm^I0_ohgIX02_og
fiWon=fIooOKVOogfYWomM>Ioo;;V?o/cYSoklfHoo7<V?o_bYP3ono9V006ooOEVOogf9WommNIooOF
VOogeiWol/jH2Oo_bIP00oobcISomM>HooGBV003oo;@V003oo3:V?o_bISoklVH00;oklVH00col<ZH
onk;V?o]biSoklbHooC@V?obd9Sol]6HooCCV?oYd9Ool=:Homo@UooTd9L2oo;@V00Ioo3CV?oihi_o
n=nLooOLV?ojhY[on^:KoocWV_onl9Koo>bFoo3CV?o^cYOom=^HooWPVOohgIWoo>FHooo]Xoo`h9go
gLfGomo>U_oRd9OokM6Goo;EV?oeeYSokmJGooKKV002ooOKV@08ooOMVOo[eiSom=^Ioo[NV_oggISo
mmfIooWMV_ohgIX2ooWNVP09ooWPVOobh9Kok]bFon_JV?obgISon^2Joo[RVOojhiSon^2H00?onN2H
00Gon^2IooWNV_ogfiWonN2IooORU`02oo;PUP03ooORV?ojhY[on^:H00?on^:H00?on^:Koo[RV_oh
gIT01?ogfiT01ooigI[on^:Joo[SVoojhY[omn:HooOSUoojhiT00_ojhi/01_ojhi[on^>Koo[TVooj
hY_onMjJooWNV@;onMjJ001Aooo^/@;oXT`:00gonN>VojiR8?nRC0[onN>Vooo^/OnXEaGoXT`:ooWS
Y_n^HR3oXT`:oo?HVoook[7oi/>400OoXT`:00Goe:9Sooo^/OoDXV?oXT`:ok]g=`02ooo^/@;oXT`:
00Soi/>4ooo^/Oook[7oonjaoogZZ_o@VeKoXT`:okUc<0;onN2H00KonMnHooWNV?nRC0[oXT`:on6f
LooigIT2oj9<2P03on6fLooigIWonMfI00;oXT`:00?oh[IcooWMVOoigIT00_nRC0X00ooR]W?on=fH
okUc<007oj9<2P03oog]U_onkIKooNbF00;ommbH00?on^:Ioo_UV_oS^g@00_nRC0X00ooki9[on^BI
onkOUP02oj9<2P09on:gLooigYWonMjIooWNVOo@VUKoXT`:okUc<?oih9Won^:I00;on^>I00ConnBI
oo[RVOojhY[on^>J0_oigYT00ooigIWon=fIooSMV@02ooSMV@KonMjI013omm^IooWPV_olj9[oo>RJ
oo_UVOogfiWon=^IooWPV?ogeiSommVIoo[QVOokiI[oo>FJoo[TV_ogfiWommZI0_ohg9T01oogfYWo
nMfIooOJVOogeYWol<ZHono9Uoo`bIL01_o_bIL01_odciSommRIooOEVOogeYWom]BIoo39U`WoklVG
00?ol<VHooC@V?oediP00_obd9P00oobcYSoklVHono9U`04ono9U`;ol<VG01OoklVGonk9Uoo`biOo
l]6Goo;AV?oZdYSol=6Hon;@UooXd9Ool]2Goo;@V?o[d9Sol]fIooWPV_ogfiSon^:Ioo[SV_oliIWo
o^fFooo`U_oghIKokLnGoo3@V003ooWPV00DoocZW?o`gikogLfFomk>U_oOciKok<nGoo;AV?ogfIWo
l]BGoo?IV?oifiWommVIooWMVOoggiWokMNHooKKVOoigYWommbIooSMVOoigIT2ooWNV@06ooWOVOok
j9KomNFEongJUooZf9Som=fH0_ojh9T00oojhYSon^2HooWPV002ooWPV009oo[PV_oigYWommVIooWK
VOofgYOolN2Eoo;PUOoghISon^:I00?on^:H00Gon^:Ioo[RV_ojhYWon^:Hoo[QV002ooWPV0;onMfI
00KonN2Joo[RV_ojhY[on^:IooWSUoojhiP5oo[SVP03ooWPVOoigYWonMjI007onMjI001@ooo^/@0B
onK3Q?nRC0[o[V8Pooo^/Oo1PT;oXT`:onK3Q?o/cY3oXT`:ojiR8?ook[7oahe=oj9<2_oJ[Fkoonja
ooWSY_nRC0[o]F`[0oook[401oo=V5SoXT`:onK3Q?ook[7oe:9Soj9<2_nkMcL00_ook[400oneK2_o
XT`:omBRH`02ooo^/@09oogZZ_oih9[ogJmXoj9<2_nXEQ?ol]B>ooSNUoohgiOohKQa00;oXT`:0_oh
gYL2oj9<2P03omJRGoohg9Son=bH00;oXT`:00?oeZ9OooSLV?ohg9P00_nRC0X02_oP]g7omn6GolZC
BonRC0[ogKAYoo_UUooljIKomMZ>oj9<2_njMbl2oog]UP06oo_XU_offYSon=jGoo[SV_oki9[ohk]d
0_nRC0X01_oki9[olMVGonC?UonbJ2KoXT`:om2KE`?on^6J00Co^G@`oj9<2_oAWEOooNfG0oomkiH0
2?onl9KooN^Goo_VV_oki9[on=jIooSLVOohgiWon^6J0oohg9T00oohgIWon=jIooSNV@02ooSNV@07
ooSMVOohfiWonnBJoocXV_oljI[on=nIooOJV@02ooSOV008oo[PVOoki9[onnFJoo_TV_olj9WooNfF
oo[SUoogfIT2ooOKV@05ooOJV?ogfISommNHoo7;Uoo^b9L01Oo_b9L3onk8U`06oo39Uoofe9Som]FH
ooOFV?obcIOok/RG0oo_b9L00oo`bIOol<RGono8U`03ono8U`06onk8UooabiOomM:Hoo??UoobciOo
l<VG2?o^b9L04?o_b9Ook/RGono8UooacYOolM2Gong@Uoo^dIOojM2Gong@UooaciOolM2Gonc?Uoo]
d9OolmBGooGGUooih9T2oo_TVP0Coog^U_omkiKooo2FooGPUOo]cIOomM6HooSNUoohgiSon^2Hoo7M
UooMcIGog/jFomc=U_oVciOolLnGooOIV?oeeYOok]BGooKJV002ooOJV005ooSNVOofgiWok]NGoo7H
V?oigYT00_ohg9T06_ohgIWon=jIooSNVOoigiSonnFFooc]UOofiIKok=ZGoo7KUoohgiWon=nHooOO
UoohgiOonN2GooSPUooih9Son^2JooSKVOofe9Som]FHooGJUoobgYKolMnEooGPUoojhIWon^6H0_oj
hIL01oojhIWon^6Joo[SVOojhiOon^>HooWPV?ohgiT00oohgYT01_ohgiWon^2Joo[QV_ojhiWon^6I
oo[QVPCon^>J0OohgiT1ooSNV@7on=jI001@ooo^/@0>olfHF?nRC0[oahe=ooo^/OoDXV?oXT`:omBR
HooJ[FkoXT`:olN=COook[7ofZe^oj9<2_o7SDd2ooo^/@05ok]g=onRC0[oe:9Sooo^/Oo/cY000_nX
EaD01OoihjKoonjaomBRHonRC0[o^gLg00;oonja013ofZe^oj9<2_nRC0[oe:9SonK3Q?oGYV;on=nG
oo_UV?ndJbOoXT`:okmn>OoQ^77ofjeXok=Y9_nRC0[obY5<0_ohgYL2oj9<2P03ojeO7OoK[6Wod9UF
00;oXT`:00?o[ElMom^]JOo@VED00_nRC0X04_ohi9Gon^JFon>kL_nRC0[o]6/Voo7FP_oji9Koa8M2
oj9<2_oCXUGooNfFook_UOoji9Oom]RHooSOV?oki9Woj<Ilom6MEP;oXT`:00cohKUbombhNoo`e9Oo
fjeYoj9<2_nXEQCoejMPon>kLooAWEKoXT`:ojQF5?o_dHH3oog_U@09ooo`UOokj9Gon^:GoocXVOoj
hiWon=bHooSKV?okiIWoo>VI00Con=bH1?ohgIP02Oohg9Son=jIoo_XVOoljIWon^>IooOJVOohgiSo
nnBGoo_TV@02oo_UV@06oo_VVOoljYOooNfEooWUUOogfYOommVH0_ogfYP2ooOHV003oo?@Uoo]aiKo
k/NF00Ook/NF00goklRGoo78UoofdiSom]BHooKCV?occYOollbHooC>V?oed9SolljHooC>V?odciOo
lljG00Gol/bG00Gom=2Goo?>UooacYOol<RGono7U`07onk7UP0Bono7U_o^aiKok/NFono8U_oacYOo
lLnFono@U_o/d9OoklnFoo7@U_oacYOok<ZFong9U_oYcYOoj]6Goo7IUoojhYSonnFI0_onkiD05?om
kiCom^NConoGUOo_bYOom]2HooWPUooigYSom=VHomg<UOoMcYGoflbEon;>U_o_cYKomM>GooSJV?o`
e9OokmNGooSJV?ogf9SommZH0_ojgiT00oo`eYSom=ZGooSMV002ooSLV00HooSNV?ohgiSon=bHooOH
V?okiYKooo2EooKUUOoYf9Sol=ZGoo[PV?ogh9Oom]nFoo[OUooigiOon=nGooWPV?ojhIWonN2HooOG
V?ofdISom]RHoo;OUOo`giColmnE0_ojhIP2oo[QU`04oo[QV?ojhIWon^6HooSNV0Oon=fH00Kon=nH
oo[PVOojhYWon^:Ioo[QVOojhYT2oo[SV@7on^:I0OohgYP1ooSMV000D?ook[803_neK2coXT`:omZ]
Koook[;oi/>5oj9<2_nkMcOoahe=oj9<2_oDXVCoonjbonc>T?nRC0[oZ5LE0_ook[800oocf9co[V8P
oj9<2P02oj9<2P07ojQG5OoJ[Fooonjbooo^/_oDXVCoXT`:ok]g=`03ooo^/P03olN=COnRC0[oXT`:
00;oXT`:00ConnBHoo_VVOoYaWco]6/W1?nRC0X01?noOS[ol]F?ooSMUoohgIL2oj9<2P04olB6@_nR
C0[oXT`:oj9<2P;oa8I30onRC0X01Oo5RD;onnBHoo[RVOojhYWodIeF00CoXT`:00Wo^WL_ooORSOol
jiGonnVEooOMU_offYSon^:Hoo_TVOniM3001?nRC0X01?nhLRoom]RGooSMV?o@VUH4oj9<2P08ojQF
5?oM[fWoo>VHoog_UOonkiGoo_2EooOPUOodeYH2oo_TV@06ooSMVOohg9WonnBIoocZVOoggiOommZH
0oohg9P4ooSMV00;ooSKV?ojhYWoo>VIoo_TVOohfiWon=bHooSOUoojhiSonnJIoo_UVOohh9P00_od
fiD01?oaciKok<NFoo78U_ogfIP2ooOJV0;ommRH00?oklZFong7U_o^aiH00_o_b9H2oo7<UP06oo;>
UoodciSomM6HooKEV?ofeYSommVH0_ogf9P2ooOIV006ooKHUoodeISon=ZHooSJUoofdiSom]JH0_of
f9P00oogf9gommVMooKEU`02ooGCV006oo?BVOocciSolLjGoo7:UooabYKol<RF1Oo_b9H3onk7UP07
ono9U_oacYKolLjFono?U_o_cYKolLnFoo3<UP02ono7UP0Iong8U_o[c9Koj/fFonc?U_ocf9Kon^JE
oog^UOoljiKon>JGooCRUOo/dIGoklVFooKCV?ojgiOommbHon3>UOoLc9Gog<fEomk=UOo/cYKolLjF
ooOIV?ofeiSokmJGooCIV002ooOIV007ooSMV?oigiWommZHoo7GUooffYOon=fHooSLV002ooSMV00;
ooSOV?ojhISommRHoo[QU_omjZ3omnBToncIVOoag9Oon=nHooOOU_ohgiH00_oigiL03_ohgiOon=nH
oo[QVOojhYWon=ZHooKEV?off9Ool]ZEoo7OU?odgiGon>6Hoo[QV?ojhIKon^6G0_ojhIT:ooSMV003
ooSOVOojgiWon^6I00;on^:I00?on^>Ioo[TVOojhIT00Oojh9T001_oonjb00?oonnfooo^/oook[80
<Oook[801?oihjOoXT`:oj9<2_ocf9`2ooo^/P05oj9<2_nXEaGo]F`/oj9<2_o/cY000_ook[800onX
EaGoXT`:onc>T002ooo^/P05ooWSYooJ[Fooe:9TomBRI?ocf9`00oook[800ooDXVCoXT`:ok]g=`04
ooo^/P05onc>T?oBX5kod9YEomfaJ?okiYP00ookiIP02?oS_7;odIiFom6NE_oZbGgoo^b]oog[[_og
fi[om]bG0_oP]W402OoggIKoh;Iaom2IEOoK[FSon=fGooKMU_oQ^G7odIeEomfaJ@04oo[RV00?oo_V
V?oYaWWodIaEom>SE?oO]fOooNfEoog_U?ohj9Com=jEooKHUoohgiOonnBHoo[SV?oXaGcodIeF00;o
XT`:01Woh;Eaon>iN_ofgIOon=fHooSOV?o^cXGoejIOom6LE_oM/6Wom=R?oo[RV?omjiKooo2Doog]
U?odf9Gol<bFoo_TV?okiYSon=^HooOJV?oki9SooN^HooCIU_o`d9Kon^6H00?on=^H00oon=fHooSM
UoohgISon=bHooSKV?okiYSoo>RHooSMV?ogfYSonMnGooSKUooigiOon=fGoo7@U_o]aiD01?o]aiH0
2_o_aiKom]NGooOIUooff9OommRGoo??Uoo_aiKolL^FooC?UoofeIL2ooKHU`08ooSIUooff9Oom]BG
oocTU_odhIGok]ZFoocVV?oljIP2oocZV00Goo_VUoocfiKol]VGoogZUoojhIKom]NGoo[PV?oki9So
nnBIoog[[ooljZWon^BGooSNUooljYkoo^f`oocYZoohgYWom]RGooKGUooee9Oom=:Goo;>U_oacIH0
0_o`biH01Oo`bIKoklRFono7U_o^aiKol<bF00;ol<jF00CokljFoo3>U_o_bIKokLNF0_o^aiH07?o_
aiKok/NFong7U_o/aiGokLNEoo3>UOohgIOoo>RKooKVUoochY?ok=6Doo39U_ofdYOon]nGonK@UOoI
biCogLbDom[<U?oWcIKoklbEooCBUoofeYOom]RGooCHUooffIOom]RGooSJUoohfiL2ooSKV004ooKH
UooffIOon=fHooSKV0;on=fH00kooN^RoocXY_ogfISon=^Ioo[OW_ofgI[ojMRFongIU_ohgiSon^6H
ooWOV?oigiKon=nFooWOUP?onMnH00con^:HooWNV?ofe9OolMBEonoNToo`gY?omn2Goo[QV?ojhIKo
n^6Goo[QV?ojh9P2ooSMV003ooSMUoohgISon=fH00Con=fH0_ohgIL00oohgISon=jHoo[PV003oo[R
V07onnBJ000Kooo^/P03ooocb?ookkOoonjb037oonjb00?ofZe_oj9<2_nXEaD00oook[801?neK2co
XT`:oj9<2_nRC0X3ooo^/P03ol62@_nRC0[oe:9T00[oonjb00?oe:9Toj9<2_nkMcL01?ook[801?om
jjkonMnHooSOU_oki9P6oo_UV008oo_VV?omjjWoonjbooSMX_oddYOom=6FooKIU_ohgiH3ooOLUP;o
m]bF00?onN6Goo_TV?ojhYP01?oihYP01?ojhiSon=nGooSNUOomji@2oog]U@07ook_Toohi9Col=NE
ooGHU_offIKonN:Goo_TV002oo[SV008on>kL_nRC0[oXT`:ooCDU_ofgIGoo>NEooSKV?oih9P5ooWR
V00Boo_TV?ool9Coo>^Doo7@UOo[aIGom]bGoocYV?ohgYSommVGooWPV?oljYSon>2Gonc9UOohgYKo
nnJHooSKV?ohfiOomm^H0oohg9L03?ogfiOon=jHoocYV?oihYSommVHooWOUoohg9Kom<nFoo3;UOo]
aIGok<FEong5U@?ok/FE02GokLFEonc5UOofe9OommVGooKHUoofeiOomM:GooKDUoogf9Oon=ZGooSK
UooffIKommZFoo[RUooeeYKom]^Eook_UOofi9Kom^BEoocWV?oljYOoo>ZHoocYV?oliYOol=NEooKL
UooljYGom]VFooKJU_oihYSon^>Hoo_UWoook[;oo>VPoo[SU_ohgYKoo>RR00;oonjb00koo>NUooSN
U_ohgYKonMnGoo_PV?o`f9Kol=NFooKKU_o`dIGol<jEoo3<UOo`biGol<ZEoo3;U@;ol<bE0_o`cYD0
0oo^aYGok/FEonk5U@05onk5U@;okLFE017ok/FEooC>UoodfIGom>BBoo;PToo/cYGol/VFooSEUoo]
eYKof<ZComc;U?oIbi?oi<bEonk;UOo`cYGomMFFooKGU`02ooKIU`08ooKHU_offIOon=^GooOJUoog
fYSon=ZHooKHUoogfiL2ooSLU`0=ooSNV?okhZ7oonjboocYZ_ohg9SommVGooSJUoobfIKojMNFoo3J
U_oigiSonN2HooSOU@02ooSNU@0@ooWOU_oigiOom]jFooKLUOoih9Son^:HooSLUoobeYGol=ZCoo3N
Toofh9KonN2GooWPU_oih9OonN:HooWOV0_on=bG00Gon=jHooWPV?oihYSonN:Hoo_UX@01oog[[P00
Coook[800oo7SDgoXT`:ol62@P03ooo^/P04olN=COnRC0[oXT`:ok]g=`?oonjb00?oe:9Toj9<2_o1
PT802_ook[800ooDXVCoXT`:ok]g=`03ooo^/P05ooo^/OojhYgon=nEoo_TUookiYL01?okiIL02ook
i9OonnJGoocZY?okiJOomMFLoo?@U_occiKommbFoo_TUooihYOommbF00;om]bF00Com]ZFooSNU_ok
hiOonN:H0ooihYL01OojhYOonn>GooSMU_oihiGooN^C00;ooNfD00KooNfCooSOUOoddiKomMNFooKH
U_ogg9H2oo_SU`;on^>G00Oonn>Gong<Q?o>UUGom]fEoog`Tooki9Kon=bG00KonN:G01?oo>NFooOO
U?o_biGojlBEoo;AUOoki9Oon=fGooOJUooihYOoo>VGoo_TUoo`d9Gokm2EoocYUookiiOon=bGooOJ
UoohfYOon=^G00;on=bG00OommVGooWRUooihYOommVGooSMU_obdiGok/JE00?okLBE0_o^a9D02_o]
a9Gok<BDonk4UOo`aiGol/fFooKEU_ofeiKommVFooSMU_okhiH2oocYU00<ooKPUOoNc9;ol=NEooSL
U_oeeiKom=>Eoog]U?okiYSonNJJoo_VUooliiOooNbE0_oljIL03_oki9Kok]FEooSOUoohgIGom]NF
ooWPUoojhiOonnBKook/[_ook[3onnJIoo_TU_ohgIKonnBO0_ook[805?ook[7onN:JooOLU_ohgIKo
nN2GooGLUooTdIGonN>GonoJU_oZe9Gon>:EooGOToodfYCol=:Eono?UOo_c9Gokl^Eono<UOo^bIGo
k/JE2?o^a9D05oo]a9Gok/BEono4UOoabIGom=2Eoo7CUOo[bYCol/fFooCCU_oKbY?of/ZComW:TooO
biCok/ZEonk:U?o`diGom]NFooKHU_ogfIOommVFooKGU_ohfiKon=ZG00?ommZG02?ommVGooSJUooh
g9Oon=fGooKGUooecY[onMbToocY[?okhZ7on=ZFooWLU_ofgYGojmREongHU_ofgIOonMnGooWOU_oi
gYKon=jEooWOU_ohh9Oom]bFooKIU_ohg9KonMjGooWOUoohgIOom=ZEonoJToodgYConN2GooWPU_oi
h9OonN6GooSNU`08ooSLU`07ooSMUooigiOonN:GooWRUooliZ?ooN^/ooo^/@01ooo^/P00Coook[<0
0oo/cY7oi/>6oo?HW003ooo^/`04oo?HW?oV`hKoi/>6oo?HW0?oonjc00?onN>XonK3Q_oV`hH02_oo
k[<00ooDXVCoXT`:ok]g=`03ooo^/`04oocXZ?ohgIGonn>Foo_VU`GonnFG00[onnNHoocZXookhjGo
l/nEoo??UOoddYGonnBEoo_WU_ohgIKom]ZF0_offiD2ooKJU@03ooWPU_ojhYOonN6G00?onN6G00ko
nn>GooOLU_ohgICooNjCoog]U?omk9Cooo2CooKRU?oXbICol<nDooKJU_oef9Kon=jFoo_SU`;on^>G
00Sonn>Hoo[RU_oce9Gol]BDoog]T_omki?onMjFooSMUPGonN6G013onn>Goo?FUOo/`iCok<>Dono9
U?okiIKonMjFooKHU_oigYKoo>VFooWQUoohgIKoj/RDooKMU_oljYOonnBG1?ogfYH02Oohg9KommZF
ooSKU_ojhiOommVFooSKU_oce9Gojl>Donc3U002ong3U0?ok<>D043ok/BDoo79UOoedYKom]JFooOH
U_ohg9KonN6DoocXU?omkI?oo_2Coo_WU?omjICojMNBom?3Soo`eYCom]RFoo39U_ohgYCooNjDooWP
VOolj9_onnFHoocYU_omki;oo>VFoocYUoohhIKoj]BFooWPU_ofeYKommZFoo_SUoojhiOoo>RSooo^
/oomjj_onnBDoo_VUOohgYKon^6Mooo^/_ook[?oonf]oo_WU_oggIGom]^EooSMUOokh9Koi]6DongG
U?ocg9Goi]6Doo7NUOolji?on>VAonoLTooVdYKomMfEongBU?o/c9CoklbDong;U?o^bICok/JD2?o]
`i@2onc3U00Conk3U?obaIKok/VDonc;U?oec9Koj<^DomO9T_oJbI?og<ZDong:U?o]bICojM2EooGF
U_ofeYKom]RFooSJU_ofeYKom]RFooSKUP04ooOIUP0@ooOHU_ohfiKon=bFooSMU_ogf9KollZFooKB
W_omjZkonnBTooOIU_oifiKolmfDonSFUOo/f9GonMjFooWOUP?on=jE00conMnFooWOUoohfYKom]RF
ooOHU_ohg9KonN2Foo[PUoohgIKol]ZDoo;MToohh9H2ooWPUP03ooWPUoohgIKon=^F00Con=bF00Ko
n=^FooSMU_oihIOonN6Goo_SVoolj:L4ooo^/`00K_ook[<00oomjZ[onMjFooWQU@07oo_UUP0;oo_S
Voogg9kolLfEoo?@UOoeeiGon^>EooWQUOogfiGom]ZEooONTooghY@00_offID01?ogg9Gon^6FooWQ
U_oihIH2ooWQU`04oo[SUoogg9GommbEoocZT`;ooNfC01CooNjCooOSToo/d9Col=2EooGHUOoeeiGo
m]VEooWQU_ojhiOon^>Foo[SUoojhiKomMVEoo?EU?oljY?oo_2AoocZU?ogfiKonMjFooWRU`?onN6F
01;on^:GooWQU_o^ai?okL:Cong5TooggYGon^6FooOIU_ogg9KonnNFoo_TU_ohg9KolM>Eoo3@Tool
iiKoo>VFooWQU_ogfiH3ooOIUP0VooOKUOogfIKonMjFooWNU_ogfIKom]REong6Too]`Y?ok<:Con_2
Too]`Y?ok/NDoo39UOoccYGom]FEooOGUOogfIGonMjEoo[SUOokiIKoo>^Coog]Toomki;onnNCooOQ
Tooii9Gof/V@om72SooaeY?om<nEooGEU?omkI;on=nCooWPU_oliiOonnFGoo_YUOolji82oocYUP05
oo7NUOoZdiGonMbEooGEUOoigYD00_ojhiL08ooljIcoonjcoocZYOoki9?oo>VCooSMUOoigYWoonjb
ooo^/?oljIcoo>NEoo_UToogg9Gom]^EooWNUOocfiGoh/nCoo?LUOoYdi?ojmJEoo_XUOoij9;okm^B
on?@UOoegiGomn>EonODUOoaeIGolm>Eoo3@UOo^cI?okLZConk8Too]aI?okLBC00KokL:C01?ok<:C
ong2Too^`Y?ojlRConk:U?oec9GohLRComK8T_oJbI?oj/ZConk8TooXc9?okMFEooOFUOofeYGommVE
ooKHUOofeYGommVE00GommVF013omm^EooOLUOogg9KommfFooOLUOoed9GomLfHooWMY?oigj7on=bI
ooOKUOocfICojMJDonkIU?oggIGonMnE0oohgYD4ooWOU@0<ooOMUOogg9GonMjFooWQUooigiKomMbE
oo?LTooggiGonMnEooWPU_oigiKommbE1?ogfiD01OohgIKonN6FooWQV?oliJ7oo^b^00Goonjc001]
ooo_]003oog]/?oigIKon=fD00KonnFF017onnNFooWQUOocdIGolL^EooCCU?ojhiGonN6EooKKUOoe
f9GommbDooOUTookjYoonnJOooGHUOoefIConMjEoo[RU`02ooWQUP0@ooWQUoojhiKommfEooOMU?om
kI;ooNfCoog/Toomki;omMfConk=U?oeeIGommfDooGMTooeeYGommfEoo_SUP;on^>G00Son^>EooGG
UOoce9Coo>^Book`TOoml97onnFEooOJU@ConN6F01?onN6Goo_SUooefIGokL6Con_1TooceIConMnE
ooOHUOoigIKoo>VFoocXU_oigiKommbEoo7AU?oihYGoo>VFoo_WU_oigiKommZE00?ommVE0_ogfYD0
1?ogfiGommVEooGGUOo]aY<2on_1T`05ong4Tooac9GomMBEooOGUOoeeYD00_ogfID0A_ogg9GonnFE
oo_WU_okiIOonnNEoog[T_omki7ooNfCooOQU?oghi?oj=FBom71S_oJbi7olM>EooGCU?omki;oo>ZC
ooOKUOojhiKonnFGoocXU_oeiI?okmfDoogZUOomjYKokmbDonoFUOogfIGomMFEooWQU_oihIOonnBF
oocYU_omjjkoo>ROoo_UToomji?on=fEooWMU_omkJkoo>VKoo_UU?oljI?ooO2Aoo[STooefIGommbD
oo_OUOoYe9GokmVDonoGTooXdi?ok=ZDoogZUOo`g9?ohm2ConoKUOomjIKomN>BonODU?oefYGonMbE
ooGIUOo]di?oj<jDonk;Too^bI?okLVCong7Too/`Y<6ong1T`0@ong2TooYbI?ok/VCoo?9UOoNai;o
eLRAonG;U?o^b9?ok<RConO?UOoeeYGommNEooOHUOogfIGomMFEooKGU@GommVE00?ommZEooOLUOog
g9D00_ogg9D03OohgIGommbEooGAUOoebi[onMbSooWLVoogfIGolmFEonOEU?oYei?om]bEooWOU_oi
gID00_ohgI@2ooWOU@03ooWPU?oigiCommbE00;omm^E00Son=fFoo[QUooigiKommjEooWOU?oigiGo
nN6FooWOUP?omm^E00ConMnFooWQU_ojhi[ooN^]1oookk@006goonnd00Koo>JSooOLU?ojhiGonnFF
oo_TU_okiIH2oo_UU@0Boo_UU_oihYGol/nDoo7=U?oeeYConN:DooOLU?oef9ComMZDooOPT_oijIOo
oNfZooo_/_ojhicomMRDooGJU?oih9Gon^:F0_oihIH01?ojhYKommfEooGHU?oljY82oog]TP09oog_
T_oljY;olmBDooGGU?oeg9Com=jBooCGU?oeeiConN2E00;on^:F00Wonn>FooGJU?o`cYConN>Booo`
T?oml93oo>RBooOJU?ogg9D01?oihIH04oojhIKonn:Foo7<U?oZ`9;oklbBooWPUOogf9GommZEoo_U
UOoljIGonnNFooWNUOoggIGomMVDoocXUOoljIKonnNFooWNUOoeeI@01_ogf9D04OoeeiGok<JBon[0
T_o^aICol/bDooKEUOogfYGomMREoo3DU?obeiCommVDooWOU?okiYConnJFoo_UU_okiiGooN^B00;o
oNnA027ooNZBoo?LU?oagI?oe/J?omK7Soo/eYCol/ZDoo[RT_onl9;onn>EooSMUOoihIGonnFFoocZ
UOoiii;om=nBoocZUOoljIGok]RDooGHU?oeeICommZDoo[RUOoih9Koo>ZDoocZUOoljJKonnBLoocX
T_omkI;onMfDooSMU_olj9`00_olii<07Oomki;ooNn@oog]T_oggIComMZDooOMU?odfYGok=FDoo?J
T_oZe9;og/fBooGSU?obgI;oh]2BoncIUOomiiGon^R@onWHT_oVd9GomMVEooWLUOoefYCoh]2Don3>
U?o_ciCoklbConk;T_oZa9;oj/2B00Kok<2B013ojl:BonW9T_oabYCol/bDomW7TOoNbY;ok/RBonc7
T_oWc9?ok]BDooOGU?ofeiGomMNDooOGU?oeeYCommZE1?ogf9D00oogfYGommbEooOLU@02ooOLU@0=
ooOKUOogg9Gon=fEooGFUOocb9GomM>LooOHV?ogeiCokmBDonOEU?o/ei?onMfEooWOU@02ooSMU004
ooWNU?oigiKonMnDooSMU0CommZE00[ommbEooWNUOoih9KonN2EooWOUOoigiKonN2FooSMUOogfYGo
n=fE0_oih9H00oomjZ[oonndooo_]006ooo_]000Joookk@01oook[;on^:RooOJU?ojhYCon^FEoo[T
U_oji9D00_oji9H06?okiYKonN2Doo;<TooddI?ommbCooSNTooffY?omMZCooKPTOojjI_ooNfWoog^
Y_omkIgon^VFooKKTooef9?om]ZCooWQU?oihIKonN2Foo[RU_ogg9Comm^Coo_YT@?ooNfA01Gon^:B
ooGHTooefi?om=bAooCJT_odf9?om=>CooOKToojhYGon^:Foo[RU?ogfi?ol]>CooWUTOoml8oooNn@
oog_TOoffY?om]RDooOLU?oihIH00ooih9H02?ojhYKom]VDon_0T_o^bi?on=bDooWLU?oigYCon^>D
0_okj9D02oojiIKonMjEooGJTooih9ConnVEoo_YU?ogfYCol<bConk5ToogeYCommVD00CommRD017o
m<jCoo3<TooddICommRDooWNU?oefY?okM>Coo3FToodei?on=bCoo[RTookiYCon^FFoo_WU?okiY?o
o>^Aooc]S`02oog_T@0Soo[TToo]fY?ohM6Bomg<TOoXeI?ol<bCooGDToomki7onnNCooWPU_ohgICo
n^>Foo_WUOomji?on>FCooCPTooljICon^JDoo3FT_ogfiComMJCoo[QU?oih9KonnFDoog_T?omji?o
n^>Goo[RU?olji7ooNfDooWNUOogfi?on^>Coo_UTookii<00_omki407oomki3ooN^AooOLTooefY?o
mm^ConG?T_o^eY?ok]JAonG?TooVdi?ol]ZBonSBTOo]eY?onnFDoo[UTooagY3oj=JAonOBU?ogfYCo
nM^Doo?GTooPcY?ohlnCooGCTooddY?ol<fConW7TOoZ`Y7ojl6Aon_2T_o/`9800oo/_i803_o[`I;o
j/NAoo;9Too]bI?ofLNAonW9T_o/aY;oj/NAon[@Tooff9?ommJDoo?DToodeY?ommJD1Oogf9@00oog
fYComm^DooOJU002ooOKU00CooOJU?ogfY?ommZDooSLU?ogg9ComM>DooC<U?odbiCommJDooCGTooX
e9?oj]JCooCKU?oigYCon=jCooSLTooigY?onMjDooOKU006ooOJU00:ooOKU?ohgIConMnFooWPU_oi
giKonMjFooWNU?oih9KonN6IoocYZ@Woonnd001[ooo_]004ooWPX?oeeI?on=jCoo[UU@Con^BE00oo
nnFEoo[TU?oddi?omMFCooSNTooffY?omMNCooKLToohiiGoo>bRook^YOomkI[omN>BoncLTOo`g940
0_oef9<04ooffY?on^:EooWPUOojhYGon=jCooGITookji7ooNjAoog_TOomkI7on=jCooCCTooefY?o
m=jAooGJToojhY?om]ZCoo;CTooggY<00_ojhYD02oogg9?ol<jCooOQTOoolI3oo_6?oog_TOodfI;o
l]>CooSJU?ohgYCon^6E00?onN2E01Gon^:Eoo3;TooY_i7omMFCooSLU?okiiConnVDoo_XUOokiiGo
nnREoo[TUOohgYCommbCoo_YU?ojhi?ol]6ConZoTOoY_i7ojknBooGCTooffI@00ooff9@02oofeiCo
m]FDooOJU?ohgI?on=bCoo3CT_o/dI7om=NCooKHTooigY?onnJC00;onnJE02_onnRCoo[ST_okjI7o
n>V?ooSXT?onki7ooNfAooGPT_oWeY?oiM>ConOIToo]dI?ol/fCoog]TOokj97on=jCoo[RUOohgYCo
n^BEoo_YToomkI?olMjConkLToomjIGonN>CooCIToogfY?ommbCoo[RUOojh9ConnJAoog_Soomki7o
n^FDoo[QToomki7ooNfIoo[RV_ohgY?on^>Coog[TOokj9;ooNfA00;ooNnA00Wooo6Eoo_YWooefI?o
m]ZConWCT_oPcI;okmNAonoETOo^di<00oo`di<08_o`eI?om=NCoo;JTOo^g8ooj]RAon[CToohfY?o
nMZCooCHTooMcI?oiLnCoo;CToofdi?ol]>ConO;TooX`I7oj/:Aon[3TOoZ`I7ojl2Aon^oT_o/_i?o
jLBAonS8TOobb9?ojLNConG9Too/aY7ok<FAonS;Toodei?om]NCooCEToo/di<2ooKFT`0LooKIToof
eiCom]NDooKGU?offI?ommZCooKJTooffI?ommZCooGITooffY?omMVCooKIToohg9?on=jEooOLU?od
ci?ol/BCooGAToobei?oiMFConWEToogg9?onMjDooSLToogg9?on=jCooSLU@Som]ZC00?ommZDooSN
UOohh9D00_ohh9D00ooih9KooNZ/ooo_]009ooo_]000JOookkD01?omjk3onN6QooCFT_ohgY<6oo[T
U00Boo[QToobdY;okLbBooKJT_off9;omMZBooOQT_ojjYGooNbLoo_ZV_ofiI3olN2@ongMT?odiI7o
mn2BooGGT_odei;on=fC0_ojhI@07?ohgI?omMNBoo[TTOomki3ooNf@oo[TTOoffI;om=JBooGMT_of
h9KommjFoo[RUOohgi;olm>Boo?DT_oihI?on^:DooSNToo`d9;olmNAoog]T?oolHoonnV@oo;DT_o]
ci7omMZBooSLU?ohgi@2ooWPU008ooSPU?ojhICon=bCon_0TOo_bI;on=bCoo_XTookjI<2oo_WU0;o
nnRD00KonnBDooWPT_ofg9;olm:Bon_2TOoY_Y42on^nTP03onVnTOobc9;om]ZC00;om]NC04Com]RC
ooKJToogfY?on=bBoo?FT_o/ci;ok=2BooCHT_ohg9?on^6Boo_VTookiYConnJCoo_VT_ohh9;on^B@
oog]VOojijCon^ZBook`T?omji7olMjDonKGU?oWei;okMBAoo7:T_oji93ooO2@ooKJT_ohgY?on^6D
ooWPU?oji9ConnVBoog[T_o/fY3olmjBoogYU?ohhI;om]ZCooOJTooih9?on^>Eoo;KT_oag93ooNf@
oog_Soojhi?on=jBoog_T?omkI[on^:HooSMTookii;ooNn?oo_XT_omkI3ooNn@oog_U?ookjcooNbY
ooSNT_oefI;olmVBom_:T_oUd93ok]F@onoCTP?okm:B0_o^dY803oo_dY;okm>Aoo;ITOoUdI;ok=BB
ooKITooifY?ok=>BomW:T_oPcY;ok=:BooCBT_obdi;oi/bBonK4TP02onW2T@0BonW1TOoZ`97oj[nB
on^nT_oX`i3oj/JAoo?6T_o^aI;oj/FAon_5TOoWai;okM:BooOGT_ofei?oj]:Boo7CT_ofe9;om]RC
0oofei<05Ooff9?om]ZCooKITooff9;ommZCooGIT_o`eY;olMVBonoGT?ocfI;omm^CooSLToohgI?o
mM>Coo?:T_odc9;olM>BonOET_o[eY;omM^CooSNT`02ooSLTP03ooSNToohg9Com]VC00Kom]ZC00Ko
m]VCooKJToohg9?on=nDooSOUOokij@;ooo_]@00J?ookkD01OomjJgom]REooCDTOohgi;on^JD00Co
n^BD037onnJDoo_TT_oZcI7ohlJAong?TOoffI7om^6?oo_[S_omki3on>RAonoOSooahHoom>B=oo?Q
S_oagi3olmjDooCGT_odeY7omMRAooWPToojhICon=nBooKITOokjHoooO2?oo_ZSooffi7olm:AooCK
TOodgi7ol]6Joo?AV_oceY?ol]:Aoo?ATOobdY7om]^Aoo[RU?oigi;olM6Aoo?HTOomkhoooo6?ooSS
Soo]cI7olMJAooCJTOohfi;on=fD00ConN2D00Kon^:DooCDT_oabi7on=^Boo_XT_okj9<3oo_WU006
oo_XU?okjICon=fBong7TOoZ_Y3ojKfA0_oZ_I406OoY_I3oj[fAono4TOoddY;om]NBooCHTOocfI3o
n=fAooOITOohfY7om=VAon[?TOocf97ommVBoo[QTOokj9;on^FDoo_XT_okjI7on^:Aoo?HTOofghoo
o>^FoocXYoojhIX00_omkhl0<OokjIKooNfaoo_[/?oafY[olLJAooCBTOoolHoon^BAooKITOojhI;o
nN6Doo[RU?okj9?oln:?ooSVTOo[f8oomN6Aoo_YU?oihI;omm^BooSLT_ojhYConnFDon_ITOoKbHoo
n^N?oog_SoojhICom]VBoo_VT?okjI7on^6BooSMU?okj97ooO2?oo_XTOoljhoooNn?ooo_ZoookkGo
oNZToog^Soohh97om]VAon[BTOoKbI7ok=B?onoDT?o_dI401?o_dY43onoAT@03onoBTOoYdY7okMJA
00;on=VB00[oi=6Bom_;T_oWci7ohlfAonoATOofdY7okM:AonS9TOo[`97oj[n@0_oY`9004?oY_i3o
j[fAonS3Soo[aI7ollJAonc4TOoZaI3oj/FAon?=TOodeI7on=RBongBTOoZdI7om]JBooGDT_off982
ooKFTP0FooKHT_offI;om]VBooKHTOoffI;om]VAooCHT_o[dY7olmVAon_GSoodfI7om]VAooKKT_oh
gI?on=fDooCBT_oca97ol<VAonGDTOoVe97om=^Boo[NU0;on=fA00?on=jDooOJT_offI801ooffI80
0oohfi?on=nDoo[SW`0<ooo_]@00IoookkH01OomjJgom]VFooCDTOoffI7on^BC00?on^BD03ConnFD
oo[TToofgY;oj/nAonS:TOocdi7on=jAoo[YS_okkHkon^V?oo;QS_o_gXgoln:>oo7PS_o_fhoolmj@
ooSTTOojhI7olmBAooCETOoffi7on^6DooSOT_odeY7on^J?oooaS_okj93om=BAoo?BTOoegI3om=b?
ong6TOo[`Y7oklfAooCFTOohgI;om=BAoo?BTOojhI;on^6Coo?CTOo_dI7ooNf?oooaSoofghoojlVA
oo3DT?obei7omMJBooSKToohgYConN2D0_oigi@03ooih9Con^6CooKFTOoffI;onnNBoo_YTookiYCo
nnRDoo_XTookjI?on^BBoo?DTOoZ`93oj;b@onZlT@02onVlT00TonZmT?o]`Y7ollfBooKFT_off9;o
lmVAonoKS_ocfHoom]RAooSKTOojhY7om=VAooGHTOohfi;on^JAoo_XT_ojiY?onnRBoo_VT_ohgY;o
lmFAooCKSookjY7on^>IooOIU_okiI7ooO2?oog_Sookiicoonnfooo_]?ocdISol<RAoo_XSoomkI7o
n^6C0_ojhY@07?ojhICon^BDoo_WToofhY3on>:AooSQT_okiY;onnRCoo[QT_ogfY7on=nBoo[RU?oj
i9?ooN^?omg>SooZfHooonfAooSOU?ohgI;on=fAoo[TTOojhY;on=fCoo_VT?omlHoonnRAoo_[Sooo
l9h2ooo_]P09oogZXOoolHoonnR?ooKITOoefI7ohLfAonSASoo^e8ookm:A00Sokm6A023okm:AonSB
T?o]eI7on=VBooGHTOoPcY7ojLnAonoBTOoSci7ok/nAooKATOo_dY7oj<jAonK4TOoX_I3ojKj?onS0
T?oX`Y3oj<6?onK6Soo[aI7ol<FAon[4T?oZ`i3ohlVAoncBTOohf9;ol]BAonK?TOodeY;om]BAooKG
TP?om]JB0_offI805oofei7om]RBooCHTOoff97okMBAonkDT_ocfY7ol=R?ooKITOoefI7om]ZAooSK
T_ohgI?om]VBooC;TOo]aY7oi]6Aon[FTOogfi;onMfCooSKTOohgI7on=bC00Som]VB00?on=fDooSO
U?omjjd03?ookkH006Koonnf00Con^6RooGFT_ode93ommfA0_oji9<0=Oojhi?onnBCoo_TT_obfY7o
j/n?onc>Soo`dHoomn2?oo_YS_ojjHkom>F>oo7PS_oZf8kok]R>ooCOSoodgHoom=^?ooKHT?ofei7o
m=FAoo?ET?oce93om=N?ooSOTOohgY?om=N?oo[TSookjHkom]^?oo?ET?odfXoom=b?oo;ASoo`b8oo
klN?oo;?Soocdi3omMNAooGHTOobdHoom]^Aoo[RToobdhook/j?oo[XS_oljhkol]F?onk?Soobehoo
lLb?oo?ATOogfi?ommbC00;onN2C00gonMnCooWPToojh9?ommZCooOKTOokj97onnVBoo_WTookj9?o
nnVCooSOTOo`cXooj/2?00?ojK^?00goj;^?onc0SooabXoollnAooKFT_ohfi;ommj?ooCKSoobf8oo
mm^Aoo[NTOojhY3on>:?00;omm^A01Oon^:?oo_UTOokiY?onnVAoo[TTOoigY7omMZ@ong>SoocfXko
n^BAooSMTooffY?ommbCoog]Sooml8konnV?oo_WXookijComMJHoo38SoojiHkooNn>oo[RT`04oo[Q
T`?on^:C01Son^6Coo[STookj9?onnRCooWOT_ohgI7on^6Coo[RTookj97ooNf?ooSXS_oSdhkon^R?
oo[OToojh9?on=nAoo[TSookiY7on=fCoo[TSoomlHkonnV>oo_WVOookk@2ooo_]P08oocYW?okj8ko
km:?oo;ESoogfhook=B?on3<Soo]e8h9onkAS`0@onoASoo^dHoojM6>on[DSoogf97ol]NAon3>TOoZ
ci7olmF?onWCSooScY3ol<nAoo?ATOoYci3og/R?on74S`;ojKf?00gojL2?onO1SooW`hkokL>?oo34
SooY`XooilF?on?<SoodeI7omMJAonO?Soo/d8oom]FA00;om]NA00ComMFBooKFTOoff97om]RA0_of
ei401ooff97ol]F?ooCGTOoRcY3ojM:?ooCHSooeehl00ooef8l03?ogfi7ommbCooOLToofdi7ol/j@
onW;SooWdhool]ZAooWMToogg97on=fAooOLT`Kom]RA00?omm^CooSNTookiJ403OookkH006Goonnf
01Son^2QooCDT?ocdY3om]R@oo[UT_ojhi;onnBBoo_VT_ogh97oj<f>onC7S_obdXoon=j>ooWWSOoi
jhcoln6=on[DSOoVbHgoilV>oo3BS_ode8oolm2?oo;;Soo`b8l2oo37S`0Ooo3:SoobdhoolmB?ooKJ
T?oih97omMN@oo_VS_okjhgolmB?oo;@T?odfXkolmN>oo3;Soo`bI3ol<^@oo7<T?o`bHool<N?oo38
Soo`cXool]>?ooWQT_oef93ok/b>oo[VS_omkHgok<^>on_9S_ocf8kol<N?oo;7T002ooOJTP03ooSL
T_oih9;onMnB00;onN2B00[ommZBooKGT_okiY7onnVBoo_WT_okjI;onnN@oo;BS_oX^hkoi[Z>0ooX
^Xh07OoZ_Hkol<R@ooGDTOogf9;ommZAooGNSoocgXkom=R>ooKGT?ojgY3onN:@ooGPS_oegXkomMJ@
ooSLT?okj8oonnJBoo_WTOokjI3onN2@ooKGTOoefXkoj/J>oo;GSOokjHkom]VBooOJT_ofei;on^:@
00;ooNn=00Won^>?ooWPUOocdY3ok/>?ooKJS_oolHconnR@ooSNT_oih9801ooihI802_ojhY;onnNB
oo_WT_ohgY;onN2BooWRT_ojhY;on^F@oo_ZSOookhh2oncJSP0:oo_ST_oigi3onN6@oo_VS_okjXoo
n=fBooWQT?omkhgoo>^=oo[RV@;oonnf00[oonndoo_YUoo`eHkok<f>onk@S_ocehkomMV>on3<T?oW
d8kok]:>2oo^d8h04?oXdHkoj]B>ooSHT?oXdY3of/^@onk@T?ohfXkol=N>on7>SooZcY3omM2@ong@
T?oMcI3ogLJ?onJmS_oW^hh2onNoSP0@onK2S_o_`hookL6>onW2S_oRahkok]>@ooOGT?oZcXkoi<f>
oo;CT?ofeY3om]N@ooGDTOoeeI7om]RAooKHT0;omMJ@01Wom]N@oo?GSooceXool]J@om[9T?o`eI3o
n=N@ooGGSooef8oomMN>ooGHSoogfi;ommZAooOLT_ohgI;omLj@on[8S_oVd8komM^@ooWMT_ogg93o
n=fBooOJT_ofei3om]R@00;om]N@00Com]RAooSNT_ohgY;ooN^]3OookkH006?ooo2g01KooN^booSM
W?ocdhoolm:?ooGGSooihI7on^FBoo[UTOoegY3okmF?onW<SOo]cHgom]Z=ooKOSOoegXgom]f=ono?
SOo[b8gokLF?ono7SooabHoolL^?0_o`ahl04?o`bHool<Z?oo3:Soo`bHoolLf?oo?DSooceHoommZ?
ooGHSoogg8gon=n=oo?CSooce8oolmN=oo7BSOo`ahl3oo3:S`0@oo7;Soo`bXool<Z?oo7=Soo`choo
m=J?ooKJSoo^c8gom]n=oo[WS?o`dHgok/n=oo;GSOoccXoom=6?ooKGS`;ommVA023on=jBooWOT_oi
gi;onMnBooOLTOogfY7on^JAoo_YTOokj97onN2Aoo?DSoo[`hgoikV=onRiSOoW^HgojKZ=on_0SOo`
ahoomM>AooSITOodehoolMN?oo7GSOo`ehgomMV>ooWMSoofgXoolM^=oo3GSOobehgomm^?ooWOS`;o
n^N?01OonnV=oo[SS_ogfI7omMN?oo7DSOo[b8golmJ=oo_XSOogfi7ommVAooKITOogfI7onn^=oog`
S?omjhgonMn?ooKIT?o^a8oolLV=ooc[S?omkHgonN6AooWOTP08ooWQTP06oo[RT_ojii7on^JAooSN
TOoih9;on^:B0_oihI804oojiHoooNb=ooKUSOo^fHgonnJAooKKSooggXoon^>?oo_YSoohgY;onMn?
oog_U?omk9Won^>Dooo]]?ool;OoonfaooWQToo]cHd00_o]chd01Oo^chgomMN=onkDS_oQcHookM>=
00?ol=>=00?ol=B=ongBSOo[d8d01_o]chd08OoVdHgojm>=oo?FSooQcHoohLb?oo?ASoo]dhgoj=:=
omk<SOoSc8ool<n?oo7?SooQcHooglb?onW5SOoX_hgoi[j=onJoSOoW`XgokL2>onW0SOoXa8gok/n?
ooOGT?o]chgohlb<onW>SOoee8oom]J?ooGETOoee97om]N@ooKGS`03ooGFS`0GooKGSooaeHgommN?
onWASooOc8oolmJ?ooOGSooeehgomMN>ooCGSOoffHoommV@ooKGSoogfI7on=bAooOFTOo_cHoojM6=
oo;ISoohg97ommb?ooOKTOofei400oofehl01?offI7on=fBoo[PV_ookkD=ooo`]`00H_ool;L04oom
jJkomMNEoo?CSoocdXoom]V?oo[TTOojiI7on>2?on_AS_oWbXkol<n>ooGISOoghXcolmV<oo3;SOo`
b8ooklR?oo38SooabHl00_oabhl2oo3:SP;ol<Z?00Gol<Z>oo3:Soo`bXool<Z?oo7AS`02oo?ESP09
ooCES_oeehkom=F>oo7AS_ocehgolLn=oo38S_o`bHool<Z>00?ol<V>01;ol<Z?oo3;Soo`bHoolLj>
oo7AS_oeehookL^=oo?ISOocfHcoj/J=oo3CSOoadHkol<R>oo39S_oeeXkommbAooKITOogfi43ooWO
T@09ooOITOoeei7on^N@oo_[TOojiHool<^=onRmS?oW^8coikR=00;oikR<023okL>>oo?ASooee97o
n=R@ooGKSoo[eHkoi/n>onkDS_oef8kon^6>ooWPSOoZdXgoiLb<oo7FSOogfHoon^:>oo[WSoojii3o
o>^=oog]S?oighoomMBAooOJSoobeHcoik^<ooCIS?ojiHkomMNAooOHTOoeei7ommRAoo_YS@;ooNn;
00Son^N=ooOISoo_ahkol<N=ooc[RoomkhconN6AooWPT@WonN6A00KonN:Aoo[WTOojhi7onMnAooWQ
TOoihY42ooWQT@07ooWPTOojhi7on^R=ooSQSOojiY7olmR?oo7HS@02oo[SS`0:ooWOTOoggI7oonj`
oog/Z?ojhi3ooN^`ooo`]oomk:WolmV>ong=S@;okLn=00KokLj=onoASOogfHgok=>=on[ASOoaeHd3
oo3ES@05ongDS?oXdH_ojM6;on[ARoo[dH`00_o]chd08oo^chgokLn=onO@S?oZdhgolmF?omo<SooW
c8ookLb=on7;S_oSc8gohL^=om_;SooRbhool/n>on_>SooUcHool/n?ong3SOoV_HcoiKn<onNoS?o]
_hkoil6<oo?@S_ogeXookm6?on?;S?oSc8colM>?ooGESooeeI3omMBAooGET?oeei3omMJ?00;omMF?
00_omMJ?oo?ES_oae8gommR?omk;SooKbHkol]J?ooKHS_odeXgom=N>ooCGS@02ooOIS`0;ooOHS_og
fHoomm^AooSKTOodeHook<n=oo?GSoohgI7ommbAooOKTOoeei000_oeeXl00oogfI7ommbAoogYZ`0>
ooo`]`00HOool;P06?okij_omMFBoo?BS_obdXkom=B>oo[ST?oji93ol]V>onC8SOoXbXgomMJ=ooOO
S?odgH_olLb=ono5S_o`b8kolLZ>oo3:S_o`bHkol<R=ono9S_o`bXkol<R>ono8S@?ol<Z>00ool<R>
oo38SOoabhkol]:=oo?DSOoceHkol]>>oo;BSOobdhgol]F=oo7<SOo_b8kol<Z>oo38S_o`b8d00_o`
b8h07?o`bHkol<Z>ono8SOo`bXkolLj=oo;BS_oad8gol=:<oo?JS?o/bhcolMF<oo7@SOo_aXkoklR>
ono8SOoddhkommZ@ooKHT?ogg93on=n@ooWOTOogg93omMJ@oo[UT?olji3on^N>onk;S?oU]h`3onNg
S00]onZmS?ocd8kommR@ooOFT?oefHkokMF=on3;SOoTcHgom=R=oo[OSOohh8cokMF<on;8S?oWcXco
mMb<ooWMS_okj8coo>V>oo[XSOojjX_oo>^;ooOJT?oedi3om]^=ooWUS?o/b8com=^;oocZS?ogf93o
m]R@ooGHT?ogfY3onnR<oog`Roomkh_ooO2;ooWQS?oabhgokL:=oo[TRooolX_on^N>ooWOT_oih97o
nN2@00ConN2A00[onN2@ooWPTOoih97onN2AooWRT?ojj93onN:@ooWOT?ojhY3onN6@1?oih9406Oog
hXkomN2;oo_WT?obfHkok=:;oo[RS_oihHkonMn@ooOKSoomjk3ooNbYoo[SSOomjZgooo2hoogZYOo_
dHcok<f=ong>S?o]cXgok<b<oo7CS?ogfXgomMR<ongCS?o_e8`00oo_eH`01?o^e8cojM:;onSARooX
dX/2onSAR`0;onS@Roo[cXcokLj=onk>S?oVd8coj]:<on_AS_oJbXkojl^>onG;SOoQbh`00_oRbh`0
5ooLbXkog/^>ono>S_o/cHkoh/^>ono@S_o_aXkoikb<onBlRooY_Xcojk^=onS;SOoeeXoolM:>on?;
RooTbh_okM2=ooKES_oeeXoomMB@ooGET?oeeXoom]J>00?omMF>00Som=J>onoBS?odeHgokmF>omK7
S_oPbhkommV>ooGGS@;om=J=01;omMN>ooOKT?ogfhgomm^=ooKHS_ogfI3ommbAooOJT?obeHgom]V>
ooOKT?ogg93ommZ@ooGFSooeeXkommV@ooOMU?omjk4>ooo`^000Goool;P04_ookkKon^6SooCDT?oc
dXgol]6=ooKHSOoih8gok]B=onS:SOo/bhgol]F=ooOLS?obe8col<f<ono9SOo_aXgol<R=oo39S@;o
klR=00?ol<R=ono7SOo_ahd01oo_ahd03?o_b8golLn=oo;CSOoce8gol]:=oo;ASOoachgol<^=ono7
SOo_aXgoklR=oo39S@;ol<R=0_o`bHd01?o_b8gol<R=oo38SOo`c8d2oo3?S@0<onc:S?o/bh_okLf;
oo3?SOo`bXgoklN=oo39SOo_ahgol/n=ooOJT?off93ommV@0_ohgY001_ogfY3om]R?oo[WSooljhoo
mMZ=on[0R`?oi[J;02_okL:=oo;=SOofeHoonMj=oo3FSOoRc8gohL^=onWAS?obf8con^2;oo;IRooW
ch_oh/N;onK<Roo`eX_onN2<oo[USOoljXgonnZ;oo3HRoodh8[on^F<ooOISoogg8kon^N=oo[TSOo^
bX_olmZ:oo[RSOoff8oom]R@ooGET?ohgXooo>^<oo[RSOoljh_ooO2:oog]R_obdHgok<2=ooGGRooo
lX[onnZ<00OonN2@00OonN2AooWPT?oih93onN:@oo[ST?ojiI3on^N@00;onN2@00?onN:@ooWPT?oi
h9001?oih9004?oihXoon^F@ooCISOoWcX[omMf=oo[RSOohgY3ommb?oo_WYoomkJgon^F=oo_WZ?oo
l;SomMfJonc=S?o/cHd2onc=S005oo3BS?offHgom]Z=ooKJSOodf8d00oo`e8/04Oo^e8_ok=>:oncD
R_oYdX[oj=6:onWBR_oWdH[oim2:onK@R_oVch_oiln;on_>RooWch_oi]2:omk<S_oObhooilZ=00;o
hLZ=01CohLZ<on;:RooObXgog<Z=on7:SOoYbhgoj/f=onK=SOo`c8goklN=onFlR_oW^X_oh[j=omg;
SOo_dHgoiLZ=on;:R_oUbh_olm>=ooGES@;om=B?00?om=F=oo;DSOoeeHh00_ode8d02OoeeHgol=>=
onoBRooff8gokmF=om_9SOoTcHkom]R=ooCFS@02ooCES@06ooKHSOogfXoommZ=ooKHSOoeeHoom]R?
0_ogfY002Ooff8kommZ?ooOKT?ogg93om]R?ooGESoogfY3onMnIooo_]P0>ooo`^000G_ool;T04Ooo
kkOomm^Loo?AS?ocdHcom=6<ooGES?obfHcoiLZ<onS8RooddhcommZ<oo?GRoo_bh_ok/F<onk6S?o_
ahcoklR<00;oklN<00CoklR<ono7S?o_b8coklR<0_o_bH`01?o_bXcol<Z<oo3:S?o`bh`2oo3<S006
oo7>S?oadHcol]><oo;AS?oadHcol<j<1Oo_b8`3ono6S0;oklR<00_oklN<ono6S?o_b8coklj<oo3>
S?o]bh_oj/R:onk>Roo`chcoklN<ono6S002ono8S00lonk6S?odeHkom]V?ooKGSoogfhoon=j?ooOI
Soode8kon^B>ooc]S_oihXcoikV:on>dR_oU]8[oj[^;oo;;S?ofeXkommV>ooSORooUdH_oel><on?;
RoobfH[onMj:oo_WR_oji8[oh<>:omZmR_oXcX[onN:;oo_VRoomkH_ooo2:ooORR_oUaX[ok]B9ooWR
S?oddhoon=j>ooc[S?okj8kol]F<ooGNROojihcomMF?ooKGSooeeHkonMn=ooc]RoohgHkommZ?oog_
R_omlHWon^R:onk1S?oac8_ooO29ooc]R_oih8oonMn@0ooih902ooWOT009ooWQSoojiHkon^J?oo[W
S_ojj8konnR>oo[XS_ojiXkonMn?00;onN:?00?onN2?ooWPT?oih9000_oih8l2ooWPT00=oo[SSood
fHcoi/j8onoGRoojiHkon=f>ooOLS_ojhZ3oo^f`oo[US?okiZConnVaonc=S@02onc<R`03on_<Roo^
ch_om]V;00;om]V;00Som=N;ooKIRoobeh_okm>:oo7DR_oae8_olMF;ongBRP?ojM6900goim69onG>
ROoUcXWohlj9on?>R_oUcX[oj<j:onK?ROoScX[og<Z>onG:S?oVbX[oh<V<00;oh<V;01;ohLV;on7:
R_oMbHcof/R>onG:S?oYbhcoh<Z;onc?S_odc8koj;f;onJiR_oXb8coiLj<oo7?S?oSbH[oh<V:on_>
S?ofe8h2ooCCSP0>ooCES_o[cX[om=F<ooGDSOoddhcomMB=ooCDS?o^dH[ol]><ooWJS_o[dhcod/B=
onG=S?ofeh`3ooCER`04ooKIS_offHcom]N<ooGDSP;omMF>00Com]R>ooOJSooffHoommV?0_ogfXl0
0ooeehkommZ?oo[RW`0?ooo`^@00GOool;T00oomjk?onMbMoo?AS002oo?AS007onk<Roo[bh_oilV;
onk>S?oeeX_olm:;ono>R`02onk5S003ono6S?o_ahcoklR<00;oklV<00_olL^<oo7<S?obcHcol]2<
oo;AS?obdXgolm:=oo?BS_ocdhoolmB?ooCET002ooCET@08ooCFT_odeY?olmFBoo;BT?oadXoolM6>
oo7@S?o`ch`2ono>S003ono=S?o_c8cok/V<00;ok/R<00Wok/N<onk6S?o^aXcokl^<ono>S?o^c8_o
jlV:onk<Roo_bh`00_o^aX`0;oo_ahcok/J<onk5S?oacHcom]V>ooKGS_off8kon=b?ooOLS_offHko
nNB>oocZS_odfHcoj;^9onBcROoX^h_ok/J<ooGCS_ofehkonMf<ooWTRooXe8_og<N<onWBROofghWo
nN:;oo[WS?oihXcoi<V;on;6Roo_ehWon^N9oog]ROoljhWom=n9on_>ROoTaHWolMZ9oo[TRoogg8go
nN:<oo_YSOoiiI3onNB=ooWTROoii8com]N>00;om]J>00GonN:<ooc[ROoighgom]R?oo[WS002oog`
R@06ooCERoo_aH_onnV9oog`ROoihXkonMn@1?oih9001?oihXkon^N=ooc[RookjX`4oo[XSP03oo_X
S_ojiXkonN2?00;onN:@00GonN6?ooWPT?oih93onN2@ooWPS`02ooWPT00<ooWQT?o`eXcoi<f9ongB
ROojiXkonN:?ooOLS_oigi[ooNfaoo[VS?oji:3omMfR1?o[c8/07?obeH_om]V;ooKIRoodf8_olmJ;
ooCGRooffX_ok]B9ooCGS?offHkon=Z>oo;ESOo_e8_olmN;oo3DRoo]dXWojM69onWARooVd8Woh/j9
on7=ROoRcXWohlj9onC>ROoRcXWogLZ=on?:RooRbH/5on39R`0Eomo9RooIahcoh/V<onO;S?oSbHco
jlj=oo3?SOo]`X_okl><onk?S?oYchgok/j<on?9ROoRbH[ol]6<ooKDS_oddXkom]F>on_>R_o]d8[o
m]B=00;om=:<00kom=F=onoARoo^dH_om=J<ooKGSOoRc8coeLJ<on_@S?ofehcolmF;oo?DRoodeXco
m]V=ooKGS0;om=B=0_odeHd02?ofehkom]V>ooKISooffHoom]Z?ooKIS_offXkonnNW3oool;T005co
oo2i017onnJ[ooCCTOocd8_om=6<oo7?RooU`X[oilJ:oo7ARoode8_olm6;onk8Roo^aX_oklR;oo7;
RooacH_ol/f;oo;>R`02oo;?R`09oo??RoofeYGonMnRoo[TZ?okiZ[onnN/oo_W[_oljJooo>Va00;o
oN^c01?ooNfdoog]]OonkKKoonjfooo_]oook[KooNfdoog[/ooljK7onnN^oo[UZ_oihZKonMnSooKL
W_oceiSokm2?onk<R_o^c8_ok/^;00;ok/Z;00Coklf;onk<R_o[b8[ok/R:1Oo^aX/03_o^aH_oklR;
ooKGSOoff8gom]J=ooKISOoffXgomMB=oo[VSOomkHgol]B:on:aR?oW]X[ol/f<0_ofeXd0<OoffX_o
n^N:ooWTR_oTcH[oj=:9ooKQR?ojiX[on^N=oo_XSOoihhgoglB;onO=R_oiihSooo26oog`QooafHSo
i<:8omjfR?oVa8SonNB9ooSKSOohgXconnR;oo[VSOoii8oon^R=ooc]R?ohgHcom=B=ooGFSOofeXgo
n^N:oo[WRooff8gon=f?oo[WSOomkhSooO68oo[VR?o/^h_onNB8ooobQoojih_on=n?ooWPSooighoo
n=n?ooWSSOokjX/00oolkHP00ookjHcon^N=oo[XS@03oo[WS@06oo[VS_oihXoonN:?ooWRSooihhoo
nN:?1Ooih8l04_oihHookmR=on;;R_oZd8Son>2=ooWQSoogfhgon=bDoog/[oojiXgonN>IonoCUOo[
bh[ojlb:on[:R_o_dH[om]Z:ooGHRP;om]R:01OolmF:oo?FR_offH[ol]R:oncBR?off8gom]V?ooKI
S_ohfhgom]^;oo;DR_oae8[ojm68oo;FR_off8gok]6:onS@ROoRcHWoglZ:on;=ROoScHSohLf:om[9
S@07omo8RP0Pon78R_oNb8[ofLN;omc8SOoUbH[ohLR;onc>SOofd8gom]6=on[=SOoRbhgokLf;omo7
R_oVbX[om]>=ooCCSOofe8gok]2:onG;R?ocdhcomM><ooCARooedhcolm>;onk@R_o^dH[om]J=ooKA
RooSc8coe<F=ongASOoff8/2oo?DRP03ooGFS?off8gom=B=00?om=B=00?om=>=ooCDSOofeXd00oof
fHh00ooffi3ooN^_ooo`^@0>ooo`^@00Foool;X03_oljK7om=>@oo?@Roobch[ok<N:onC0ROo]c8[o
mMF:ooCBR_oacX_olL^;oo7<RoobcX_ollj;0oobcX/01Oocchgom=BDooSMX?okijcoonjg01Oooo2j
00[oonnioocY/oohh:OomMZLoo7AT_o^cHgokLb:ong;R_o[b8WokLJ:0oo]a8X2ong5RP;okLB:01Go
lm2;ooKHSOoeehgomMN=ooKHSOoeeHgonN>=oo_ZS?obdh[oiKR9ong4R_oedhcomMF<ooGDS?ogfh_o
n^R9oo[XRooafXWokm^7ooWTR?ojiX`00_ojiXh08oojiXcokM2:ongFQooljhKooO26ooo`QoodfhWo
g[F7omfdQooZcHOonnV9ooSORooii8[onnZ:ooWTS_oiiHkonnZ:oog`QooihX_omMF=ooGES_oef8co
nnZ9ooc[ROohgHkonN:>ooWUS_okjX[ooO26oogaQoobcXWolLf9ookbQ_olk8Won>2>00;on=n>00Oo
nN:=oo[WRooljhWoo>f7ooc/QooljhOoo>^900;onnR<00GonnV<oo[WS_ojiXkon^J>ooWTSP02ooWS
SP;onN:>00?onN>>ooWRS_ohh8h01?ohghh02ooihHgok]F9onK<Q_oefh_onN2>ooOKS?offI3ooN^^
oo[WT?ohghkok<f<00;oj/^:00?oj/Z:ooCGR_ogfhX00_oef8X02?oeeX[om=R9oo7FROoaeHWom]Z:
ongBR?o]dXWom]R<0_off8h04?offhcolMF9oo7CROoaeHWok=:7ooKHSOofeXcon=^<ooCJR_oZeXSo
g/Z:on3<ROoQbhOoh<^9om_9S?oNb8X2omk7RP04omo7ROoNahWoglN9omo7R@;oh<N900cog<N:omS7
RooPbH[og/N:onO;Roocd8con=6<onW<S?oYcX_ok<b:omk6R_oad8/2ooGCS00Donk@R_oUbXOok]2:
ooGES?oddH_om=:;ooGERoo^d8WokLn9oo7CR_ofeHcolLf@om[7SooFaH_ol=>:ooGER_ocdh[olmF:
ooKHS?oeeH`6ooCCS005ooGES?off8gom]R>ooOKTOonk[D03oool;X005Wooo2j00[oonnhooSLWOoc
dXkolLj:on_5ROoZaHSokL^9oo;?R_occh[ol/j:1OobcHX01_ocd8kom]RJooWOXoojiZcooN^cooo^
^1kooo2j00Koo^jhoocZ/oojijkom]bQonk>TOo[aXP2onc6R@12ong3ROo]`h[okL>:onc2ROo`b8[o
mMN<ooGFSOoeehgomMF<ooGFS?ojiX_on^R;oo;>ROo]`h[ol/j;ooGERooee8_omm^9ooCNQoohiHKo
nNR6oo[XR_o`fXWol=^6ooWTR?ojj8Kon^R8oo[VRoofgXSomn>5oog]Q_oljXWoo>Z;oo?JR_oP^HSo
hKb6oo3HQ_oihh[on^B:oo[VR_ojiX_on^N;ooc[R?omkhKoo>f6ooSKRooee8gomMF=ooSORookjXSo
n^R:ooWSSOoiiXgon^J=oo[WRoolkHKooO26ooWTR?oce8SooNn6ooc/R?ohghgon=j>ooWSRoojjHSo
o>f70_olkHH2ooc[R009ooc]QooljhWon^R;oo[VRooihH[on>2;ooWSRoojih_onN:=00?onN>=0_oi
hXd00ooihhgon>6=ooSOS@03ooSOS@0booSOS_oih8gok=:8ongBR?oighgon=^<ooKJS?oghJ?on^NE
oo?IROoYb8Soj/^9onW9ROo`d8Won=Z9ooOJROoffXWomMN9ooSNROoii8SolmZ9on7;ROoceHWom]R9
oo3FR?o`e8Som]R;ooKGSOoeehgomMJ;ooKMR?ohhHSoilf6ongBR?ofehcom]V=ooSLS_oljXSok=J6
onK5R?oWdXSoh<b8on3;ROoMbh_og<V;omg9RooLbH_ogLV;omc8RooLahX2omg6R@0Somo6R?oMaXSo
flJ9om[6R_oFaX_oflJ;onW;Roofch_oj<^;onO<ROo/cX[ok<f:ooGCRooee8_olLn:onK;Q_oWbhKo
l]:;ooGCRoocd8[omM>;oo;AR_o]cXSokLn8ooGERooedX_ok<^;omG2ROoHaX[olmF;ooGER_obdXWo
lmF9ooGGRoode8/01Ooddh/2ooCBR`03ooGFS?ohg9?ooo2h00oooo2j001Iooo`^`08ooSNWoobcXWo
l<b9onW2Qoo[ahOol]29oo??ROobc8T2oo7<R@;ol/b900Col/n=ooKHVOojhZSooN^c9oool;/0=oom
kKOolmVNon_:RooZaXOojlJ7on_4R?o]`XWojl28oo;@R_oeehcomMJ<ooCDS?ocdX_onN>;oo_ZR_of
fHWollj:ooGER_oedh[omMB:ooWPR?oXdXKok]^4oog`Q?oolXSon>JKomC0S?oYdHWonNB9ooWXQ?oj
jXCon^R5ooc]QOoljhOonNJ<oo[VS?oggXWog[F6omjjQOohiHGonnN:oo[VROojih[on^J<oog^Qool
kXGon^Z4oog`Q?ohgH[olm6<ooCBS?oihhWooO25ooWUR_oii8`00oojiX`07?ojj8[ooNn5oog_QOoi
hhKoo>f5oogaQOohhH_ommb<oo[VR_omkhGooNn4ooc]Q_olkHGoo>f6ooc[QooljhKonNF8ooKIR?of
fHWom=B9oo39ROo`bXWonN>8oo[XROohh8conN><ooWTS?ohhh`3ooSQS0;on=n<1?ohgX`03_ohh8co
mM^:onK<QOogfh[on=f<ooOLS?ofg9Con^FGong>QooYahOoj/V8on[:QooeehSomm^80_offHP0B?of
fHOoo>f5ooWVQ_oefh[oelB7on_?Qoo_dXOon=Z9ongCQ_o_dhOommN<ooKGS?oeeXconN:9ooWYQOoY
c8KojLn5onoBQoofehcomMN<oo[UR_oik8Coil>6ooWQROoMchSodl27on?=QOoNbXSog<V9omk:ROoL
bH[oelN:omK6R_oGaX[of<J:omW6R_oLaXWog/F8omk5QooKaHWoe/F:om72R_oNaX[ollj:onG9R?oW
c8Wojlb8oo;?R_oedh[ol]6:onK:Q_oUbHGojlb7ooGCR_ocd8Wolm69ooCAR_o`cXWojlf7oo3AR?oe
eX[omLn:onc:ROoB`X[ogLR:ooKGR_ocdhSol]:7ooCFR_oeeXcolm::ooCCRP;om=::0_oddhX01?od
dX[omMF;ooOKT_ool;T?ooo`^`00Eoool;/02?omjK;om]VIoo3;ROo]b8Sok<N8oo3<ROocd8Wol/b9
0_oabhT01OocdHoomMFFooSKWooji:WooNZc02cooo2k03Con^RbooCIWoo[bX_oi/B6onS1Qoo`bXWo
mMJ:ooGFRooee8_omMJ:ooWTR_ojih[om]R:oo?AROoddh[omMJ:ooGGROoihXWom=^9onG>QookkHCo
oo:5ooCTS?oGaXoohlf9oo[SR_oegHOokmR4ooOPQ_oml8?onnZ8ooWURoojiX_on^J:onG2Q_oS`HCo
mn66oocYROoiiH[onnV9ooc]ROokjhKol]R5oo;GQ_ohiHKommf9oo?AR_off8[onNB9ooc]Q_ojihWo
nNB;0oojiXX02OoiiX_onnZ9oog`Q?omkhCoo>j4oog`QOojj8SonN>:oo_ZQ`02oog_Q00Booc]Q?on
khCoo>f4oo_[QoonkXSoi]F;onS>ROodd8Wol/f9oo;;ROo`bHWomMR9ooc/QoojiHWon>6;ooWSRooi
i8_onN>;0_ohhH/01?ohh8_on=n;ooSORoohgh/4ooSNR`07ooSPRoo^e8Ool=>7ooSNRooggH_omm^:
oo?GRP02onW9Q`03onS8Qoo/c8OommV700;om]V704Som]R8ooWTQ_omlHConNJ6ooSMROoKaXOoglV6
on?9QooZcXSom]V9oncBQ_o`dhSom]N;ooGFRoofeh_ommj9onc@Q_odf8WojM26oo;DROoeeH_on=j9
ooobQ?obgHColM6=oncKXoo7^HOogl^7on;=Q?oQbhGoj<^7on[<QooZbhOoil^9on79ROoMbHWoflR9
omS7ROoFaXWof<B9om_4R?oKa8Wof<B9om;4ROoLaXWojLZ9on?9ROo[bhWol/j9ooCBR_oeeHkojln<
onG9Q_oUbHGokln9ooCAROocd8Wom=:9ooC@R_o`cXWok<f7oo;CROoddH[omLf9onS:ROo>`8WogLV9
oo?DROobdXOol]>8ooGFR_oee8X6ooCBR@03ooGER_ogfi;ooo2i00oooo2k001Foooa_00<oocY/oob
dHgokLR8ong8R?oacHSol/b8oo7:R?oabXWolm:AooSMXOojiZgoonji<_oolK`01OoljkGoj/bBonS6
Q_oeeHWomMJ:00;om=>:02SonNJ9ooWUR_oeeH[olm29ooCBR_ogf8Wol=F6on[=Q_ohgHWog/>8oo;S
Q?oolhComnN5olbjR?oOb8Kon^>:ooOLROoagH?okm26ono:R?olkh?oo>f4ooWVR_ojihWoj<V7oncB
Q?omkhGoo>^8oo[XR?omkhKoo>f4oo?HQ?oU^XGok<f4oo[ZQOoff8[ol/n:ooOJROolkh?oo>f51ooi
iXX06_olkXCooO24ooc_Q?oml8?oo>f5oo[YQoomkh?ooO23ooc_Poomkh?ooNn9onSHROoehhGooNf6
oo_/UooJbICoj]25ooC@R?oabhSol<Z8oo39R?ojiXKom^>4ooSPROohhX[onN>:0_oii8X00ooihh[o
n>6:ooSORP04ooSORP?on=j:0_ohghX02_obeXKommf:ooOMR_ogfHWok<f6onS6Q_oZb8OoilJ6oo7B
QoogfXL2ooKHQ`0QooGHR?ojj8KooO63ooOSQOohg8Woi<f6omBoPooZd8Oofl>6ooOHR?ogfXWok]:6
oo;DR?off8[omMJ:ooGER_oeeHWon=b:oo?HR?o[d8GomMF:ooKHR_omkhCoo>n3onc:Q_o`diWof/^H
omK3QooQc8Kohlj7on;<PooXc8Gok<^700;om<f800Kol/f8oo7=R?oZbhOoflR8omc8R?oJaXT2omC3
R@0NomG3ROoD`hWodL>9om_5ROoLaHSok<f8ooGBROofeXkon>>VonK:QooUbHGojLZ5ooCCROocchSo
m=:9ooC@ROocch[olLj8onc=Q_oddhWol/Z8ooC<R?oTbHSocKn8onG:R?ogeXWol]:7ooCCR?oeeh[o
m=>:1OoddXT00ooee8[ommZAooo`^@0?oooa_000EOoolKd02_ojiZcol/n<onk8Qoo_bXOol/b7oo;<
R_ocdI3on=^Poo[V[oook[Tfoooa_@0Pooc[]ooadhgomMJ9ooCDROoddXWonN:8ooWSR?oddXWolm28
ooCDR?oeehOolLf6omniQ?o[cXKoilb7omg8QOoolH;ooO22om_9Q?oJ`XKonN68ooSPROobfXComN>2
onk?QOoabhSonnR3oog`P_ojihSok<f6onW?Pooml882ooc]Q00;oog`Poohi8;oikj4omfZQOoY_h?o
o>f4ooOJROocd8Wommb8ooc]Q?oljhH01_oiiXT00ooiiHWon^R7oog`P`03ooc_P`0Gooc_P_oml8;o
o>n2ooc_P_oml8Gooo6Ioog^/OoMcXgoo>^4ooo_Q_oijZWocKj=oo3DQ_obc8OolLV7ono6QoofehOo
m>>5onWDQ?oihXWon>:9ooWRROoihhT00_oii8T00ooihXWon=n9ooSOR@04ooSOR@0=ooONROohgXWo
mmf9ooSOROoggHSommf9ooSNROodeHSojLN5onW7Q_oXahKojLR6ooGGQP02ooKIQP0TooKGQ_ogfhSo
nNF8oog`P_oeh8CommZ9on_BQ_o>^X7olmF6onW<Q_odeHGommZ8ooCGR?oYchCol]B7ooGGROodeXWo
mMJ9ooKHROogg8WojM64onc?QOoeeHWonNB8ooc^ROo[bXSok/R8on3<Uoo9^HCoglb8onWDSooWcHCo
jLj4onW<Q_oVbHGoklb70_obc8L04?occ8Ook/b7onC9Q_o^c8Oojl^8on37QooGaHSodl>8om?2R?o@
`XSocL28omG3Qoo_chOomM>9ooWT[?oZdI02onG8Q00Coo;AQooddHSolln7ooCBR?obchSom<n8ono=
QooadXOom=28oo76Qoodc8Oog/J6olo0R?o[chSomMF7oo7AQ_odeHSom=B9oo?AR004ooCAR003ooCD
ROogfY3ooo2j00oooo6m001Coooa_@09ooo`^_ogg9oolL^6oo7;R?oeeYKommjSoo[TZoomjkGoonnj
03Wooo6m01kooN^fooGFS_oddhSom=B8ooSTQoogghOolm67ooCAQoodeHGoklZ5ong3QOoV^hGohl>3
onkCQOoMaXGonN^2ooOXP_oGaHGodKb5ooOOR?oihXWol]V5ooKUP?o^eX?okLR5oo7:QOodhX?ooo62
ooORQOofhH<2oog`PP0<ooc]PoohhXGojL24on6bPooP/HColMB3ooWUQOode8Som=>8ooWVQOolkh?o
nnV52?oiiHP06oolkH?ooO23ooc_Poolkh?oo>n2ooc`P_oml83ooO28ooo`WooolK7ooo6monOIYOoX
f8?oonn5ook^TOoeiJooakN5oo?DQOoaahGol<N5ooCAQOoljXGogL^3oo7KRoojiIGon>69ooSRR004
ooSTR004ooSRROohh8Sommn9ooOOR@Oommj900Sommf9ooONROoceHOoi/F4onS5QOoWaHGolM65ooOI
Q@?om]R502Gommf7ooOOROoljXColMV3ooGIQoocf8Ooc[Z3oo7DQ?ode8GolM:5ooCEQOogfHOol]J5
on_@Poobe8GomMF9ooCER?odeHWom]N9ooCHQ_oWcX?ok]25ooGEROohhIGok<b<onk:QOoWb8coaKJ6
om?2QOoVchcojlb8on_>QOoZcHGojLf5on_=QOoVbHGokLZ500;oll^502?ok/^5onO9QOoVbXGollj6
oo?>Qoo[bhOoilV5on?8QOoGaHGocl:8omK3QOobdHKom=2>oo3EVOoUbHGohlJ3onO8PooddHOollj5
oo?AQOocd8Ool/j7oo?>QooacXGom=B5oo7;Qooaa8GolLN5omW1QOo<_XGoi/^5ooCCQOoadHGom=F8
ooCCR003oo?AQ`04oo?AQ_oddhSommV@ooo_^Poooo6m001Boooa_P05oog]]ooff9Wom=BDoo[SZool
jkD0?_oolKh0;?ohgY_om=>7oo?AQoohhHOom]V7oo?=Q_oddhKolm>3ong4PooZ^X?ojkb4omnkP_oa
dh?oiLZ4oo?TPOoolh7ofLN3olRdQ_oLaXConN:7ooKNR?ofhX;ol=moong=Poocc8Koh/:3on_NP_oo
lH7oo>f1ooobPOoml87onnZ4ooONQooX_h?ogZf2omjYP_ocfH;ooNf2ooCCQooeeHOonnb2ooc]P_oi
iXOonNB71OoiiHL01Ooii8OonNB8oo[XQ?oml87oo>n200;oo>n100CooO61oog`P_ojihGooo2^0_oo
lKh02?ojk;Wo`kF6ooKVP_omkH;onnbMonWJZ?o>]h7om<f40_o`ah@02?oii8Com^F8om_9P?oji9_o
o>Z[ooSQR?ohhXOon>>70_ohi8L01oohi8Son>B7ongDPoofgHKommn8ooKMR?ofgXP01_ofgHP0=oof
gHWom=F6onK3PooVa8?oj<J3ooKHQ_off8Com]R3ooKHQ?odeH?om]Z4ooKNR?ohhXKok]J2ooGIQ_of
g8KodKb2onK:P_ofeX?ok]23oo;CPoodeHCom]^8ooCHQ?o]d8;om=>6ooCER?ode8Oom=>8ooKIQoo_
eH;oiLb2ooCCQ_oddhWoj/N4oo;BQ?o^bXGodkj:ol6bP_oMbXCoj<N6on_7Poo^cH?oilZ3ong=Q?oa
chCoiLZ2onO8PooabXCollZ5oo?:Q?oXbHCogLJ4onk<Q?oechH00_odcXH08_occHKokmJHonKGX?oI
aHSollj6oo;;SooWbH[oi<J2on;4P_o]c8?om=26oo?>Q?ocd8Kol/f6oo;=QoobcHKolln4oo?AQ_o_
`XCol<:4onk2Q?oF_XGoc[n4oo;BQ_oddXColm>4ooCER?ocdHKolln6oo?@Q_occhKolm:7ooKIS_oo
kkX?oooa_P00D_oolKh00oomkKOoo>N`ooo`_00ooooa_P0/oo[VZ_oddhSom=B6ooKOQ_offhKom=26
oo7@Q?o_bH?oj[f3onZkQ?o[_XCojKf4onK4P_o/ch?ohLZ2oog`P?oWeH;oe[j3omRmPooXdHGon^:8
ooCIQ?odhX3ojmB1oo?DPooccHKoc;B0ongQP?oolX7oo>f1oo_ZPoojj8Kom]Z6onNmPooN[X;oh[62
ono@POoii8?om=>6ooKJQOolkH7oo>f2ooWVQ_oii8H3ooWUQP07ooWTQ_oii8OonNB6ooWVQ_ojihGo
o>f2oog`P@02ooc_P005oog`P?ogiH3om]b5ooKKT?ool;/00_oolKh04_oMciooe/Inook]P_ool8Co
nN^_omW<W?oH^h;ollV4ono4Q?ocdHCooNf4on[GS?oOcH?ooN^/ooc[ZoohhHSon>:7ooSSQ`;on>B7
00WonNB7ooSTQ_oC_h;ok]F4ooSQR?ofg8Oom]j8ooKMQoofg8P01OofgHP06_odehKoi/B2onG3Poo]
cH?om]Z6ooKHQ?ofeh?om]^3ooKNP_oeeH?om]f6ooKOQ_o`eX;om]Z6ooSLQ_oD_X;ofl>3ooKGPoo`
d8;ol=23ooCDPooff8Kom]^8oo7EPoo]d8;olm>60_ode8L06_oeeHOolmF4on[=P_o[d8;om=>6oo7?
QOode8KolLn4onC2Q_nn/7ooe<:1onC9POo_ahCokLn2onk=PooWbX?oj/f3oo7?QOoWbX?oilV3onc9
PooabXColl^5onS9PooQaX?ojLV40ooccHH03?ofdH_omMfRonoPZOoQcI3ol<^5ong6QOoTaX7ohlF1
onG6POobd8Gollf4oo?@QP?ol/f601;ol/b6ooCBQ_ocd8KolLR5oo73Q?o_`HCof;j5omK2QOo`dHGo
lm63ooCCQOoddhKolln5oo?@QOocchGolm66ooKHS_ook[X?oooa_P00TooolKl0:_onk[Som=>;oo?A
QOofgXKom=:5oo?BR?oYcHGogKaoonRjP_oZ^h;oj[f2onblP_oS^X7oi/N1omNnP_oci7koh<^1olbh
QOoV`X;og/22ooSQQ_offhKol=Qnon[JO_o`eh;olm62onW5P_o4/h3omNInoog]POohi8KonNB7ooWV
QOoU_87ogJZ1on6`POohiGkonNF4ooGDQ_ojih7ooO1oooWWQ0;onNB60_oiiHD2ooWTQP04ooWVQOok
jH;oo>f1ooc_OP;ooO1o00Ooo>moooc_O_olkgkooO5noo7DPOocdHKonN6L00;ooo6o01_onN^iolFf
Poohih7ooNf1oooaV_oolKoof<:Aoo38Q?o`aX?oklF2ooWTP_oliXGodkioon[ESOoolKgoo>^XooSQ
QoohhHKon>>7ooSSQ_ohhhOonNB7ooGPQ?oC_X7omM^4ooSQQooffhL00_ofgHL00ooffhOom]f7ooKM
Q`03ooKMQ`0LooGHQOoV`h;oi<:1oo7AQ?offXOom]R5ooCDP_oii87oo>eoooGEP_off8?om]j7ooKM
Q_offhKolmF4olFcPOo;^H;olmB2oo?CP_o]cX7ol=62oo?DP_off8Oom]b7oo?KP_o]dH7olm>5ooCD
Q`;olm>6013omMB5onW@OooXcX7omM>6ooGDQ_ocdhGoj/B2om6hPOo8^7oohL]ooo3?P_oddHCok]62
ono<Poo[bh;oi<Z10_occh@05_oWbX;ohlJ1ong8P_ocbXCol/Z3on?6P_oMaH?ok/^4oo?>QOobc8Go
llf5ooGCTOodh:Oohlf=oo?;Q?oXa8;ohlEoon?4Ooo]c8;olln4oo?>Q?occXD3oo;<Q@0Aoo?AQOoc
dhKolmB6oo?>QOo``X?ol<24omRmP_o@_X;ol=63oo?@P_ocdhGolm65oo?>Q?occhColln5ooGFSOoo
k[T03ooolKl009?ooo6o00Won^BXoo?AQOoffhOom=>4ooGJSooljk7ojm>MombjOooV^X400_o[^X80
:_oY^X;ogkZ0omZjPOoYegkokmimolZfPooR`h7oh;Z1onO?PookhhOok=60ooGWO?o/eh3omMZ1onk6
P_oQa83ob[Z0ooW/O_okih?on>>7oo_YQ?o_ch3og:R0omn]P?ocfWoon>>3oo?BQ?okjX3oo?1mooWW
PooihhKonNF5ooSTQOohhhGonNF5ooWWPookjh3oo>mnoogaOOoml7gooNmnooc_OP?oo>mm0_oll7d0
0ooefX3omMB6oocWY`02oooa_`0ConWKZooJbWgoonn0ooc/Q?oolKGooo2mono8Roo`ah?ok/63ooGH
POoljX7ol]B2olBdOOoeh9Wooo6ooocZYOogh8Oon>>:ooWSS@02ooSSQP0<ooWTQ_o_f8;ofL20ooSP
Q?ohhHKom]j6ooGKQooeg8OomM^6ooGKQooeg8Kom]b70_oeg8L02ooefXGoi/>0on?1P?oce8ComMV5
ooGFPooef87oo>enoogaOOogh83om=B100;om]f600oonMf5on37P?nl[Ggo`k>3onG:P?ofeh;ol]21
onc?P?oadH3om=B3ooGIQooii8Col=J0ong?P?oddh@00_ocdhH0:?oedhKolmB3onG=OOo_ch?omM67
ooGDQOo/bH7oh;b0olFdO_oMb7goj<f0ooG@Q?ocdhGok<f0oo;<Poo/bX?oh/R0oo3=PoodcXCok<b2
on?7P?oZah7ol<R3oo?:PooVah;of/>0on[9PooccHCollb4oo;<Q?oechWohlb<on36POo]b8;ohL=n
on73OooVah3olln3oo;=PoobcX@3oo;;Q00Aoo?@QOocdHGolm:6oo?CQ_ocd8Col<N3oo30P_oJ_87o
glJ3ooGBPoocd8?olm>6oo;>Q?obcH?ol/j4ooCDROomjkH03ooolKl009;ooo7000[ooNfhooGGSOoe
eXGomM^?oo[XZooolKkooo70ooc[^OoRaH_ohKUo0_o[^X40:OoQ^GoofKUnonC=O_o[fGkodK^1on6n
P?o[^h7ohL20ooOPQOocfX?oln1looSZNoo_fH7ol<n0ono6POoL`gooe/Mmooo`O_oii8ConNJ5ono?
P?oLYgooiKanooSTO_ohhh;on>>0ooc]O_okjX3onNB3ooWSQOohhhGon>B5oo[XP_okjgooo>enoog`
O?omlGcooO1moo[YOooii8;oo>mm00;ooNml00Ooo>mmooc_O?oll7coo>mlooGJPOoef8_oonff00;o
oo70027odLBAooKVO_okih;ooNjKoooa`?ogg:Gol<N2onk3P_obch7oo>b0ooSMP?oE^7koc[mloocX
Z?oolL3oo>VSooSQQ_oihhkooNb/ooSSR_ohhhGonnF4on7:P?oMaWoon^>5ooSPQOohhHGom]j5ooGK
Q_oefXGomMZ6ooGKQ_ofg8D00_oeg8H01ooffX?oi/=oonS7P?oefHGomMN3ooGEP_oii7l00_oml7`0
<_olkGkomMQoooGIP_oggXKom]b3olBaO?o1[goob;J2om2kP?oeeH3omMJ3onkBP?o^eggolm:0ooGF
Q?oggHGok/moonc>Ooo^cgoolm:3ooCBQOocdXGomM:5oo;BP_oWc7kol/n2ooGBQOocdX?oj<=ool>]
Noo;^Wcoi<amoo;?PoocchGol]63onO;O_o^bX;ok<Z2onC9Ooo[bh7omLj3oo7=P_oZbX7oiLQoonS7
POocbX;oklR2on75POoNaH;ok/Z20oobc8<03?oTaX;ohLJ2on_6P?oP`Wkogl9mon_9P?occh?ol/f2
oo;<PooabX?olL^3oo??Q0;olm2500[olm65oo?BQOocdHGol/b3oo75P_oN^X7og<>2oo;AP_oddX?o
lm650_obcH<00oocdHGoo>R]oooa`00>oooa`000T_oolL001?offiKom=B3ooSRX_ookk`4oooa`00O
oo3KYOoM]Wgoj[V0onRhP?oJ]WgoekQmon3;O_o:]X7ofkYoonjjP?oP]7koi/f1oo_SQOoaegkooO1j
onSIO?o^eH3okLF0oo?<POoC_Wgoi=Ikooo]O_oiiXComMj1omZROOoP/7gonNUnooSQP_oiiWoooO1l
ooWXP@02ooSSQ00eooWUQ?okjH3oo>emoogaNoomlW_ooO1loo_ZO_ohhh3om=J4ooCCQ?oiiGoooO1l
oog`OOolkggoo>mlooc_Nooll7_oo>mmooGJPooggI?ooo6noooa`?o_h[;ob;Ykooo_OOogghCooNf`
oog]^Oo`ahOoklF1onfnPOohhGoon^N0ono9P?no[7_oimAooog[]OoolL3oo>VPooSQQ?ohhXcooo70
ooc[YoohhXCon^>2om:kOOoQc87onN:5ooOPQOogh8Con>64ooKLQ?oefXD00_oefX@3ooGLQ@0^ooKJ
Q?oXaGkoklj1ooGIQ?odeX7om=B1ooSROOoml7[oo>mkoogaQ_oiiI7om==oooOMQ?ohgXCod;]nolRe
P?oJ`Gko`[60onk?O_oeeH;om=F4oo?MOOo/c7golm:1ooGIQOo`ch7ol]60onO8OOo_cgkom=:3ooCB
Q?ocdXCom=:4on[>O_oTbgcolm22ooCBQ?oacX7oe;ImokJXNOoLaWgok/enooC?Q?occhCok/b0onC7
OP;ol/^201koh<MnonO9P?occ8;ollb2oo;<POoQagkog/Aoonk8P?ocb87oi<F0om[2P?o^bH7oll^2
oo;;Poodc8;ohLB1onG7POo/aH3og/5mon31OOoac87ol/b1oo;=P_oabH;olL^2oo??Q?ocd8Colln3
oo??P_ocd842oo?BQ00:oo?AQ?obaH7ogKF0omk4P?oddX3om=:2oo;>P_obc87olln4ooWSY@oooo70
002Aooob`@03oo_W[_oefi7onnJ[00Kooo;1057om^FcomZgO_oX^83oi;QoomJfO?oB]WoockR0omZj
OooZ_7ooj[R0omFeOoo`f8;olmR2onoINoogjg[oh/amoo3AOoo]`X3ojlUool^iN_odiWWonnZ0ooSS
POoV_Wgoi[ilooSVO?ojj83on^Umoo_^OOohi8?on>:3oo[VP?ojjGoonniloogaN_oll7con^QmooSS
Ooofg87olm64oo;=Q?odfH7on>Emoo_^N_okl7[on^Uooo_[O_ollG_oo?1kooc`N_okkWcom=R3ooWS
XOool/7oo_70olRlSooOcg[ooNUoooCIQ?oihjWol/jConk4P?o]`83ol/f0ooWVP?ocdH7oh[eool>c
N_oeh8;oo>jgooob`Ookj9komn24ooSRRoonlKkooo;0oo_WV?odgH3oa;5monWAPOohh8@00_oggh@0
0oogh8Com]n4ooCIQ002ooCJQ00RooGJQ?oefhComM^4ooGKPoo_cGoolmF2ooCGP_oceH3om=N0oo?B
P?ojjGcoo_:2ook`/?okj:golm9nooCHP?ogghCol]N1omFmOooYcWgo`k5oonC9OOodeGoolmB4ooCG
PooXb7gok/emoo?GPoodeX?om=N1onO6OooSaggokm1moo;APP;olm6402Kolm61onK<O?oYbggolm23
oo?APooW`Woo_Z]jolNfN_oSbWcol/j1oo;>PooccX?okL^0onW9OOoabH7ol<Z1on;8O_oVb7oolLZ1
oo?<POoabh3og/=oomG0OooSa7ook/N0onW5P?oM`gooi<J0oo39POobbX;ok/R1om_0P?oTaX3oi/Am
omboO?oWagkol/b1oo7<P@;olLV200Col/j3oo;@PooacX7olLf00_obcX002oobd8?olm64oo?APooa
b87oi;b0onc9OoocdH7ol]23oo7;POobcX?ommjJ00oooo;1002Aooob`@03ook^^_ool/7ooo;100Ko
oo;101ooo>jmomZlPooU]Wkog[Ilom2dO_o9/h3ofkYoon^hO_oZ]goofk=nomS0Ooohgh;oi/aloo[^
N?oVeW_ok=Aoonk;OooZ_WooglEkom?5N?oolg_on^IoonFlO_oWaW_oo_=jooc`NookkW_on>IoooSS
P_ojjGkonnik00?oo?5j00Comn5oooCEP_ocdH;olm230_obd8<05?oghGoom^1kooOPNoogjWSon>Yj
ooCGP_okjWcoo?5jooc`N_ollGWonnakooCGQ?olj[7ooo;1onKHZ_o0/GSoo>akooCHO_odf8;ol/j6
0_o]`Gl04ooab7oon^Qooo[VV_occ8Soe[QlomS8Nooih8;oo>baooob`OohhYSomn63ooSSS?onlKko
oo;1ook`]ooYdX7o_jiloo;HP_oggh<00_ogh880:?ogh8?omn62ooKLPoodfH?om=Z3ooCIPooefX?o
mM^3ooGJPoodeh7om=N2ooCFP?oce7oom]ioooKLOooceGkoo_6Uooob`OofhJGol]Aloo?DO_oefh;o
n=n3ong@O_obeggocKYnom[1O_oeeGkolmB1oo?DPoode8;ol]9oong=OOodeh;omMR3oo7AP?oE^gko
j/ilonc=OOocdH82oo?AP`0ioo?AP?oWc7_ok/eooo?AP_o]agoof;Elokf]NOoJaWWojLYloo?>P_ob
cX;ollj2ono=OooVb7_ol<R1oo?:POoZbgoogLEmong9Ooocc87oll^0on32O_oB_7goeL1non?5O_o`
agooi<=oom[2Ooo]b83ollV1oo78POoO`WkojLQoonK3O?oO`7_olLb0oo;<P?oabH7olLR1oo;>P_ob
d8;olLf0onc8O_ocd87ol/iooo;=O_obcX3olm63oo?BPoobcX;oj/5oono8OoocdH;ol/j2oo;=P_oe
fI3oo_6o00kooo;1002Jooob`P0Gook`_ooL_XKog;=jomJeN_o9/Wkod[InonRhOOoX]Ggoj;Imoln^
OOo]dgkol==nongINOokl7Wog/QlooGOO_o]b7koj<9mon;=O?oYg7WoooAionk;O_oXa7X00_ollGT0
5_okkWWonNInoo[XO_oll7[oo_Aioo_^NOojjGWoo?9gooSUOOoach;olM22oo;AP_obd8;olm:1oo[X
O_ogh7[olm5jooS/N?oUegWommmnoo;@POokkWX2ooc`N@0JoocaN?ojjGgomMZ:ook_^oool/;ob[fA
on;DN?onk7[olLUnoo?EP?o^a7kokL5nong0O_oggggonnb4oocZ/oobbhWockEjonWGO?ogg8;oo>Z_
oocZ]ooefHComn:1ooSSS?onlKl2ooob`P0:omo<Soo3/7com]b1ooOOP_oghGkommmoooKNP_ohiH3o
mn61ooGKPP?om=V200?omM^2ooGJP_odeh400_oceX404OoceGkolmF1ooOOPOocdWkon^FEooob`_oe
gioojLmjoo?COOoefH3om]j2oo?GP?ocegcofLEmom>iOOocdgcolm=o00;olm>204ColmB1oo3@OOob
e7kom=J2ooCFPOoF^gkoh<Imoo3@O?o_cWgol]21oo;@P_ocd8;ok/imon;8NOoacX3ol/n1on[2O_o4
[G[odl1ion38NOoac83ol/j1oo7=POobcX7okLamonW8OOoab83ol/^1on_<O_oKa7[ojlQnoo?;P?oa
bGkof;elomBlN_oC_Gcofl5mon_4OOoT`gkoe/1monK4O_obbH3ol<R0omo4O_o^bWkoh/5jonW5OOob
c83olLV0oo37P?oac87ol/n1oo7<O_oXa7col<]noo;?P?oac7golLUnoo7<POobd87ol]62oo;?POo`
bGkolLn0oo;@P_oacX7olmF:ook_^`kooo;2002Kooob``0Eon34S?oD/gSocK=lomFfO?oW]gcoj;Al
onVeOOoN/Ggofl1looONOoo/eGWoo?5goo3QN?o/dggomMemonFlO?o[cW_ojMIkooO/MoohhW_om=]i
00;oo?5h00oonnihoo_/NoollGWoo_AgooSUNOo[`G_ojKmkooSVNOoghGgolm9ooo;@P?ocdGoolLj0
ooCIOooiiG/00_o]`W/0;oogiGWoc[mgon[JNOoddGoolmEoooc`NOoll7Soo?1goocaMooiiWgonMjF
ooob`ooik;gob;]noocaN?oggWcokl=mono6OOo]`7gok;amoo3>OOojj7ooo>fXooob`_o]bXcoaK=g
ooCLOOodegoon>6Noo3<RoodfGoomn5oooSRSOoolL3ooo;3oo_^__o5]HOoe[mlooSNOooghGoom^9l
ooCJNoofgGoon>Aooo[WO?ocdWgom=Mo00;om=V00_odfX005?odeWoolmIoooCFOoodeWoolmF0oo?E
POocdh3ommiloo_YXoo_f9Woj<eiooOGOOodeGcom]]oooCJOoofg7kok=ImolNaO?o]cG_olm=m0ooc
dh00=?ocdgoolM=looCFP?ofeh3og/5molngOOo]cggokLmoonc=Nooacgool/n0oo??OooYc7_oh/Mi
oo3>Ooodcgoof;UkokZ[MooMaWSoh<Miono;OOoccWool<eooo7=Ooo[bWcoilIkoo37Ooocc7ook]FI
omg4POoRaW_ol<YnonS3OOoC^W[oe;]iom:lN_oD_G_og<1lon?2O?oP`7cog<1mong6O_o/aWoogL5m
onG6O?oQ_g_ok<Qmoo7;Ooo`agool<]ooo7>Ooo`bgd2onS3N`0=oo3<O_o`cGgol<Yloo39Ooo`bWoo
lLiooo;@P?obcgoolLiooo;>Ooobch3ol]22oo_X/P0>ooob``00Voool/<05?oTbI?oc[5iolnbNooX
]W_oj;=konJcNooX]7_of[9koo3HO_obeWkolMifooodMoo[fWOom]ioonc@N_oO^WWolMYkon[FNOok
kWKonNIg0_ollGL2ooc`M`0EookdMooghWOojKmiomjPNooOXW[omn=gooSSNoo`c83ol/mooo;@Ooo`
cH3omminoocaMoo/_gWoj;=koooaMooC`WOoe/UcoocVN_o`bGkolmQo00;oo?1g02[oo?1foocaMOog
hW_oo>FRooob`ooHcJ3og]5eooobNOobe7cokKmlonboO?o/_WgokL5kooSTNoojiX;oo^nlooob`ooK
a9;oaKMfooOKO_obdWcolLmoong1NoodfWkomn5oooSSS_ool/7ooo;3oo;T]onlZggoi<UkooSNOooh
i7ooln1ioo;ENOoffgkommmooo;ENoo_aW_ol]1looCHOoodf802ooCIP0GolmEo00ool]Eooo;DOooc
eWoonnUlonG>Ooo]cg_ogl=jonk>N_odfG_om]aoooONP?ocgWko`Zmjon72NOocdg/00oobdWl0>_ob
dX3olM5loo;DOOoeeX3okLemolNaO?oQaWcok<^1onS6N_o_cG[ol/mooo;?P?obd7koi/YgonS9N_oc
cgooklYook6QMOo>^WOog/Ifomc5M_o/bW_ol/eooo3<OoobcGooj<UjonO5N_o`agoolM6Bon_;TooN
`7[ofl9joo79OOoS_g_odKUiomBjN?oD^WOodKYiom6mNooO`7_ogkmkomJnN_o[aGgoklEnomg0Noo/
aW_oiL1joo3;O_o`bGkol<Ynoo7=Ooo`bGgoil9jonG1NOo[aW_olLenoo3:Noo`b7d2oo39OP07oo3<
OooacgoolLmooo7=OooacWool/moooWTZ@0>ooob``00Voool/@0;OoWd9cobk1iomncNOoX/W[oi[9i
onNdN_oU/GWoe[IiooCLO?oVbGSomnYeooW]MOoScWWomMimonC0N?oZb7Wol]]ioncKMOonlGKoo?5f
ooc`M_oll7Ooo?1fookcMOoghWOohjmiom^JNOoQZWSon>Egoo_ZNOobd7kol/mooo;>OoobdGkommil
ooOPN?oX^7Woi:Yioo_/M_ofh7Soc[UeooS/M_oceGcoklMkooGKO@03ooc`M@0XoocaMOohgggon>F[
oo[]_oneZGkokn5goocZNOo_bG[ok;ekonbnNoo/_W[omM]joo[ZNookj8Soo_6oooc_`?nk[XGofLUh
ooOHNoo_bGWok/Mkonk2N_oefWcomn60ooSTT?onl/;ooo;4on_L[_nn[7Wok]AkooONP?ojj7cokmeh
oo3CN?oceW[olmIlonk6N_o_b7[oklQioo;BO0;olmR000Com=R0oo?EOOoceGgolmEm0_oce802oo?D
O`0?oo;CP?offWgoj]1honc>NOnfYWGoj<YhooCENOoefWgom]^0ooOMOOo3/WOockIhoo;BNOobdWco
l]9n00;ol]9o01Ool]5moo3ANOoceGgom=ImomJiNOoC^g[ojlYhon[4NOo/c7SokLeioo7>OOobcX3o
l<ilonC8Moo/bW[om]1oomJhN?nfYWCog/Efon;3N?oO`WSoj/Ujoo;<O@02oo7<O@0FonS8NOoZaG[o
lLQmong<T_oZ`8Cogkeiom[1NOo^bGWogKaiom:hN?oC^GSoe;Uhom>hN?o?^GSofKeiomboNOoF_GSo
i<9konO1NooQ`gWojlEjonk9O0;ol<Ym00Gol<amono9O?oW`WSoil9ionS3N@02oo3<O007ono8Noo_
bGcoklUlono8O?o`bWgolLinoo;>O`02oo7>OP03ooSOWoool/Cooo;400cooo;4002Koooba@0^onKC
XOoC[WSoik1ionJ`N_oV/7WojK9jom>ZN?oJa7_oj/]ion_ILooom7CoiMEeonO=N_oN`WSogJmhoo7E
N_ocg7OonNacoocaMOoll7Coo>idoo_^M?omlW?ol]EfomjSN?oLWWSohZUhooSUMOohhW_olLanoo7?
O_oacGkol]5noo_/M_odfGGohjMion>WN_oghGGonn=hom2[M_oSeW?onnEkono8N_o]`W[omMYhooca
L`;oo?1c01Coo?1eoo[MOooeikKoc/:HolZkL_onlGOom]aion^kN_o[_W[oj[]joo?CNOojjG_on^Qj
oo_ZT?ool/Goi]RZok6TLoobggSolm5jonc0NP;okL=j00komMYkooOPO_oii97ooo;4ooobaOoOd:?o
bK=gooOONoogh7koo>]jon[HMoo]dGSokL]hoo3;N@?ok/Qj00Cok/Mioo?EO?ocf7kolmQn0_oce7`0
0ooce7golm=noo?DOP03oo?DOP0>oo;CO_ofeWcofl1hokFULooUaWOolmAhoo?EN_oefWkon]enol^h
M_nfXgGojl]hoo3AMooadGX3oo;AOP0^oo7@Noo_d7SolmEnoo?CO?oG^gSoj/agon[8N?oS_7Ooi/Af
onc=MooacWcol/mnong<N_oNaW?ok<]jooG@OOo9[gKocKYcon;4MOoX_WWogL=eon;5MooabgcolL]m
oo3;O?oSaWKoj<Ehoo78OOo^b8Soj[aool2ZM_o7]WOoi<=homFhM_oB]gGod[Qeom:gMOoC]gGod[Me
om:hM_oB_7Ood;afomFmN_oS`7Sofkmjonk9N`?ol<]l00Sol<]kon[4N?oV`7Ooi/1hon[4N?oacGco
klQjonk7N`;ok/Qk0_o^ag/01Oo_bgcolLinoo7=O_odf9;ooo;400gooo;5002KooocaP0^onGAWooB
ZgKoiJmgonF^MooU[WSoi:igolJXMooXbgSoh/UcoocaL_okkg7of/Idon_?N?o6ZgSoh;Afoo7FN?oh
iG?oo?5aoo_/M?oiiGSon^UeookeLOofgg?ogImfom^MMOoPYgGon>Icoo[ZM_o`bgcolLeloo3;O?ob
dW_on^Ueonk:M?oPWgOohJ=hooGLM?oolg[oi[]jokZXLOofj7GomMIhonk2N?oX/WSomMYdoogbL0;o
o?1a00Soo>icooOJP_o^h;3oZimgonkOLOonl7Col<UgonVhN0;oj[Yh00oom^1hooWUNoojj7Ooo^nG
oooca_o9_ICo`:iboo_VN?o^b7OokL1hong1N?o]`WOomM]iooKPO?okiI400_oollH02OoA`IKoe[ig
oo[QNooghW[oo>agonGCM?o[cgOok/Ihonk5N002onk6M`08onk6N?o^aGOolLahoo?GO?oceWcolm=k
oo;CNoobdg`6oo;BO00coo?CO?o^cW[ohlMdom2gMOo^cGOolmAfooGINooig7coflIgoj^LLooQ`GKo
lLmeonk=MOoacgWol/mloo7?O?obcgcol<igoo7BNOofeWgohlIion74M?o^bWGog;AdonS1Moo^cWGo
k<Yeoo7=N_obcW_oj<Ydon76LoobcG_oi/9iol^dLooNaW7oiL1eoo7:NOoLa7Coi<Eeoo79NooabW_o
klUion74Loo[a7Sol<Ijoo31N_o;ZgCoWiI_ol>bM?oC_7CockUe00?od;Qd01?od;Mdom6eM?o@]GCo
ckQdol^hN?oC^WSoe;Udon31N?obbW[ol<Ukono9Noo`bG[ok/QjonK0MOoU`7Goi;meong7N?o`b7Wo
k/Ah00Cok/Ii00Gok/Eiono8N_oacGcolm:8ooka`P0=ooocaP00VooollL0@_oTd9kodJYeonF^M_oT
[GKoiZefom6WM_oF_gKok]9foo;TL?oomG7oimQbon33MOoD/GGodJYfonC0LooeggCon^i_oo[YMOof
h7_on>Ajooc`M_oadWKogjUeomZHMOoPYGGomnAbooSTM_oacW_ol<akoo3:NoofgWSon^QdonVlM?oP
XgKoh9mfoo;EL_oom8GomnV`okjXNOoXgG3on^Afonk5M_oZ^WKoi[1fooOSL_ollVooo?1`oocaL?ok
jWGom]b@om72UOo<_foooo9boo;BM_oY]gKoj[YgonVhM_oeegKonNIiooOTN_ojjGKoo?2Nooocaonc
Yh3ohLaeoo_UM@?ok<1f00kok<5fooGKN?ofgg_oo>NCooocaoojkL7o`[63onO>M_oggg_on>Ahoog/
M_oOcW;ohL1doo78MPCok/Ef00GokLAfoo3;MooceG_om=Ekoo?EN`02oo;CN`;ol]9k0_obdG/3oo;B
N`0boo?CNooedg[oh/=fonk=M_obdWGol]EfooKJNoocf7Sob;5fom:eM_oadGGol]Edonk=MOoacWOo
lM1koo7?NooacW[ol<ifoo;CN_o`d7_of[idon_;M?oL]W?ojL1foo;AN_o/bWGojLYcoo3<NOoacG[o
ilQconG6Loobc7[ob[5fom>nL_oSa7;olL]joo7=NooTaGGog<1bonc7MooabG_oklQhon?3LooY`gKo
l<Aionc0N?ngXG7oWiI]olRfLooB_W<3oljkM@05oljjMOo=^WKoc;MfolbfM_o=]gH00_o:^7H02oo9
]gKogl1foo79NOo`bG[olLn5ooc/^_oegZGoiL1gonBoMOoU`7Gok/Qh00Ook/Eh00?ok/Iioo3;OOol
j[L03OoollL009_ooo?805?oh/jNom6YM?oU[7GohjaeonB/MOo:ZGGok=5fonO>L_oklG3oooE`omK4
M?oBYW?oaiicomV[M?o/d7ConNMaoo_aL?oghWWomn9jooOONOo]a7SofiafomVHM?oNXgCon>M`ooWU
M_o_b7[oklUjoo3;N_ofggKooO=`onc2MOoNWgGogiieonc2Looom7coo_:oongR]oo=`W3oooAcoo;A
M_o[^WKoi[1eonRdMOojjW7oo?5_oo_`KoollFoonnUeoo;KW?o3/h?om>M`oo_ZLoo[_GGojKUeonVf
MOoacWGon^YfooSTNOogi7SonnYdoo_^Yoogj[oo]jIeooSUM?odeGGok;eeonc0MOo[_GGoklMeooOP
N?ofgg[onnNEooocb?oZg;;o_JUgoo;IM_ofg7[onNEgoo_/MOo/eWCoj;eeonk5M@05ong4M@05oo;A
NOoceG[om=IjooCFNOobdgT00_obdgX8oo;ANP0=ooGDN_o]bgKoilAdoo;AM?odegSom]Yjoo7AMOoL
^g7ok<UdooSUL?obeW7okL]doo7>MP02oo7?NP0Tono=MOo_cgComMEjon;3M?oSa77ohKaconNnMOoc
dG[ol]1iong<M?o[bWColLahono;MooNa73ojLQdon6mM_o2[g?oh<E`onc7MOo`b7SolLYhonC5LooK
`G7oklQhoo79N_o/agKogl5aon[2M_oaa7SohKYfoj2CJon]Wg3odke`om2kL?o>^WCocKYd0_o;^G@0
4Oo:^GCob;MfolRgM_o9]WKob[QfolVgM_o6]GKoh/1foo79NOobchGoo_;6ooocb?o]d93oi;edon>m
M?o[a7Kol<Ui00;okLAg00?okLAfong4Moo]a7H00_o]a7H00oo_bGWon^BZooocb00<ooocb000Vooo
llP0=OoRcIkod:QconB[M?oTZgCogZUdomVjM?oXbgCoj=M_oooeKoo`i6oo_JUbol^LL?o:XgCog;Qc
ooCKM?oijVoon^UcooORNOoghGWojkigomfQLooIVG?ogjEcooOTL?ojjW?olLeiono8N_obdGSon>Ad
oocaL_odeg?ohJEdon6RM?o/`W?oo_=cookb[OoollSoa[Z>ooOYL?okjWCokL=donNcMOoU[7Goj;Md
oo_^KoollFkono1_oocaK_okiWSoi<nIol^nLooolfoom=Qd00;ojKQe01_ok;idooWUM?ofggGomn1h
ooWUN?okk7?oo^j`oncGY?o:^6oon^1donc1M?o/_WCok;meong1M?oefgGomn9iooKNNOokiiGooo?8
omO8W_o1[WComMegooKLNOoiigKon^UdooCEM?o^`g@01Oo]`g@01_oacGKol]EiooCFNOodf7Wom=Ii
oo;EN0;ol]=i00?ol]9ioo;ANOobdGT00_obd7T3oo;AN@18oo;AN_o`cgSokLaeoo7@LoobdWCom=Qi
ooOKNOoVagCoi/9cooKKL_oZdW3oil9cono>LooacWSolLmioo7?N?o^c7?olM1gono>N?oQ`W3oiL=c
onS0M?o`c7Sok<MeonW3LooWaG?ojl]coo3<Moo/bWCoglA_onk8MOoC]7Godka`omjoL?oV_7?oikid
onc2M?oP_W7ogL9`onW6MOoab7WojlIeon72LOo/`WKol/=holJYL?nJT6[o`Jmbom>mKoo?^g3odk]`
omjnLooM_WGofKedomFlLooB^GGoc[Qdol^hM?o8]WGoakIeolbhMOo[aWGol<]mooSS]ooollSon>Fb
onC0MOoS_G?oi[icono8N?o_agSokL=f1?o]`gL00oo]`gKoklMhooOMW@0=ooocb000VooollT0:?oQ
c9codJMbonFZLooV[7?ocjEcomboLooQbfooo_=]ooCWK_n[WfWo/9A/oljMLOo7Y7?oil]booGNLOoi
k6komn9hooSSMooZ_g?ofIeaomRHL_oNWG;on>I_ooORMOo_bGSoklMiooCIMOokkG3onNUcooWXM_oV
/W?og9QconZmLOonm7;oo_>XooocbOoHcJCoc/5]oooaL_oefW<2onJ`M003onF[M?oad77oo?=]00;o
no1]02;ooO5^ooKNO?nhY7SoiMU/oocZLOo[_G?oj;EdonRdM?odf7?omn=conc1LooegWGonNIfoo_/
M_olk[7o`Jalomc:LOobbWCojkadon^oLoo[_7?olmAdooSTN?ofggSom]ihooWVV?omlLKo_Zj6olRd
LooggWSomMYhooWYLoodfG?ok<1c0_o]a7<2ong3L`0=onc3Loo`cgGol]AiooCGN_o_cgCol=5eooCG
N_oceGOom=Qgoo;DN?obdWSol]=hoo;BN@06oo7@N00Eoo;@NOobdGSol]5coo3?LOodeWOomMYjonO=
M_oF^7;om=5bomo:K_oE/g;olLmbong<LOo`cWGol<mioo3=M_o_cG;olm=hon[7LooWag7oi/9b00;o
h[aa037oh[abon>lL_oS`W7oilUaoo3;M_o[bG?ohLE_onc6MOoD]g?og<9^on6nLOoS_7;oh[abonFl
L_oO_G3oe;e]onO4Looab7Sok<Ifon71L?o^`WGojkmfojNHK?nPUF_ocKQ_om6lKOoH_G3of;abonc2
M?o`a7Kokl=eong2MOo/`WGojl=don72MOoFaHSocKf0olbgLoo[a7CohkR4oocZ`_oollWokmNHon>l
L_oR_77oi/1bono7Moo]`gKokL=e00;okL=f00GokL9eong2M_o^a7Kol]68ookba00<ooocb@00Vooo
llT0;OoPbicod:E`onFZL_oQZ77o`ZEbomVnL?odiFcoo_=^okZ/K?nDRfWo]YI/olRNLOo8ZW7olmEa
ooCSK?ojjG7omn9hooCIM?oKWW3oeiQaomfPL?ohifcon^aaonk8NOo^aGWomMadoocbK?oij77onNMe
ooKPLOoOWG7ohjYaoo[/KOojihoooo?9ooS/`on^XgOom>M^ooc^LOo/`G7oiJaconF[LooW]G7onnm/
oo_aK002oo_`K00fooocK_oOaW?oZ9YZooS[K_oef77oik=donNaLoo^aG;onNQcono9L_oZ^W;om^9d
ooWWMOomkW[oln2Loj:DJooWcg3ok/1con^nLoo[_7?ojkibooKNMOoghWSom]mhooKNN?ojiY[omnZn
ojnON_o>^G;onMigooGJN?ofhG;okL=aonc0L_o]`g7okL=bong3LOo/`G7ok/Eboo;CMoodeGWolM=f
om2cLOo^d7Com=Qioo;CMoodfWGomMagoo;CMooadGOol]9goo7ANOoacgSolLmi0ooacgP2oo7?N@0F
oo7?MOoacg3ol]=dooGINOoae7Koe[I`onk:L?oUcVkodk5aonW2LOo/bW3okL]`oo3=MOoacGWoklec
oo3?M?o`cWGoj/Q`on[7L?oR^W7ohk]aonBkL@;ohk]a00Woi<9`on[9L?oabWCohLE_onC5KooT_W7o
fL1/omo0KooT^g400_oS^g404OoU^g7oh;a`omNnK?oWaG7olLMgonK3LOoL_Vkol<=eomJ`L_nGS6Oo
`Jm/om2kK?oO`73oh<1bom2iL?oX`7?ol<=e00;ok/9e01Ook/=eoo;=Poonl/Kon^k3onOJZ?oC_7co
il1aon2hRoonl<KooO34onO5O_oR^g7ohKY`on_4M?o^aGKok<9eong1M?o]`gCokL9dong3M?o]`gGo
l<Ykooc/^P0<ooocb@00Vooom<X09ooMbY_ocj=`onJYL_o>XG7oc[1aon[CKOoomF_of/a[oib?J_nF
SFKo]iEZolBNL?o@/g3ol]]^ooW]J_oiiWCon>=donJiL?oFTg3ofiU`ooCLKOojk73ol<egoo3=M_oe
gW;on^e^ooWWL_ohi7ConNMbonJdL?oRYG3onNM[ooSVLOoki:coooC:olZoUooJcFWooo=^oo3=L002
onF/LP0WonFZLOodf6koo?5]oo_^J_okl6[oo?5Zooc`K?neY6_od<=Zook]K_o[_W;oi[1bon^mL_oh
iG;omMabonZiL_o/`7;omn9dooWWM?onk7CobkMiojjOJ_obd7;oj[Ybon^mL_oZ^g;ol]9booKSM_oe
g7OomMegooKOMoogiI_oi=JZoj^JLOoLa7?on=aeooCHM?o`c7;ok;ib00?okL9b01;ok<5bong2LOo`
cWColmAgooGGMoo@]W;oaJa`ooGHM?odf7OolM5foo?CM?oegGGomMagoo?CM_oadG?olM5eoo7@M?oa
cgH5oo7?M`0Eoo7?M_oacg;ol<m`oo?GMOoefGOoj/]aonW4K_oYcFkocji_omjfK_o^c77ok/a`onk:
L?o`c7Gol<eeonk;L?o`cgCoj/Q`on_9KooU_W3oh[Y`00?ohkY`00Wohk]`on?2K_oYb6ook<U`omo3
KOoS`Fkofke]om_1K?oR_6l00ooS^W005OoT^W3og[]^omFmJooQ`FkoklEdonG2L?oQ_Vool<5dolBU
K_n]WVcockU]om:kKOo^aG?oi<9bomNjL?oQ_W;ok/9conk1M?o/`GCoklMloo[R[@02ooodbP0<onkR
]?oL`7[oil1aonO1UOoom<[omn>`onBnM?oQ^FooiKe`ono7MOo^`gCokL5d0oo]`W@00oo]`G?ok/Ie
ooOPY00<ooodbP00Vooom</09ooFaY[odj9^on2UL?o2YG3og;U^ooOXJooReV_oWI5YoiV<Ion?QV7o
]iI[okbOL_oH_FoomNIXooc`JooiiWCojL5`omB>K_oMWFkon>MZooSTL?o]`gKol]9coo_^Joojk6ko
n>AbooSTLoojjG;ok<9_omfEL?oij6cono5[oo7>OOonlLKoo?37olVlLOoomF[om=Q^on:WL002onB/
L00GooKPK?ojk6_om^5]oocbJ?okl6Soo_=ZonOLJ_ncYFOoo_9[oo?CKooU[G7oj;9`ooGLLOohiW7o
kL9`onVhL?o^`g3on>=boo[XL_oei6coWY5WomS3K?ocbW400_oY^W003?o`cG3on>AdooCIL_obe7Go
mMefooKOM_ogi9codL:Fok6OL?o_eG;olmIbong3KPKokL5`01?ol<iboo?CM_oeegKoj/YbokNQL_oC
^77ommQboo?GM_obdWKol]9coo?GL_oegWKomMefoo?GLoobdG3ol]1`oo7@L?oacWKol<if00ColLif
01GolLidono=K_oad73olmMfooGHM_o`cg3oj<=^olVXK?oC[Fcol<iboo;AM?o]bfoojl]^ono<L_o_
bg;ok/a^on_8L?oYb6goj<=^on:hK_oR^Fh00ooR^Vh02_oR^6koh[i]onS7KOo]b6ooh/=/onBoKOoJ
_f_ogke/on:hKooR^Vh2on:iKP0@on>jKooR^Vkoe[Y[omc0K?o`aG;oi/5`on:nK_o_`7?o[9QZokVZ
K?o>^V[of[e/oo74Loo[`g;oe;]]omFiKP;ok/5b0_o]`G803OoeeIKoooC;ooodbooWfZ[oe[]_onRm
L?oYaZ3oooC;ong?S_oR^VkohKU^on_2L?o^aG@01Oo]`G800oo^`gCol]::ookbb00;ooodb`00Vooo
m</0C_oA_i?ofZA_omRUL?o9Z6ooglA[onkQJOnPUFKoX95/oj^KKOnBR6;o]II[okVQLOoWcFcono1W
oo[[L?o`dW7oeY=^omZFKOohifWonni]ono8MOoce77on^e/ooWYKoohhgCon>AaooWWL_oegG7ogim_
oo;FK?onmFWonNM_oo;AR_oom<_oiM2RomoGJOonkV_oj;E`onBZL?oRYG3okla/ookeJOobdVkomn9[
oocbIookl6WoooEZomS<J?oIbfWooo=Zong2L?oU[77okLE`ooWXM?oadWWojKM`onZjLOo^aW3on>Ab
oo_ZL?oYfV[oXiEVoo3IL?o^`W7ojKY`on^mL?oegW;omn9donk8L?oce7ComMieooKNMOohiIcob;R<
okbWKOofgG7ol]9aonZlL0Cok<5`00kok;m`ono:LOocegGolmIeooKIMOoO`Foo/imaomc1Kooce77o
lmEaoo;CMOocegCol]=aooCKM0;omMee00Gokm1aoo;AL?obdW3ol<m`oo3>M004oo3>M@0Doo3=MOo`
cg3okla]oo?ELOocegKolmIbong8KOo>[6codJa/oo3?L_ocdWKojlQ`on_:KOo]bVkol<adonk:L?o_
bg3ojLI^onW6KOoR^6h5on:iKP08on:hK_oR`6coj<I]onK6KOoM`6_of[i[omboJooR^Fl4on:iKP0R
on:jK_oS^Fooe;YZomRmJ_o/a77ogkm/onFoKoo@ZVkoXYEYolfhJ_o=]fWoh[U]onfoLOo_`g7of[a_
omNjKOoZ`77ok/5aonc0LOo/`G?omm^PookbbOoom<_og]6PombkL?oR]W7okm6[ooSV^?oT_W;oh;U]
on:jK_o]`W7okL5aonc0L@?ok<5a00?okL9bono9N_olk;`02ooom</009_oooC<01Soc;N:omjSK_o=
X6koc;9ZooCVIonaYFSoXHeXolZTK_o>]VcoT8EPoj^FKOo9[fkolmaYoo[^J_ohhW;ofie^om^MK?od
h6Wom^5_oo3<LoohhVgon^i[ooSVL?ohhg82ooSTLP0dooSXL?o^bVkolmMZookdJ?ollVSom]m^ooOL
Woobgjko^ZiZooCQJ_oW/fkohjQ_on:TKooZ^fkon^iYoo;@KOo/_Voon^YYoo_^J?oll6Sono5Wom31
Ioodj6Son>9/onN`Koo]`Fkon>A`ooc]X_oggJ;ojKE_onVdKoo^bFkon>Ebook^K_oHbVOoakAZooSL
KooZ^VkojKI^oo3?KoohiG?olM1_onVhK_obdg;om^1dooSQM?odh9Wo]jMnom6jK_ojhG;ok/Y_onbn
KP?ok<1^01Ook;m^ong1K_ocdg?olmMdooCHM?ofegCoe[Q^ok>NL?oYbVoojlY^onc:K_oce7Com=]b
ooCJL_oceW7om=adooSQLooF_fko^jAZoo;@L?ocdFkol<m^oo3>LP02oo3=M0;ol<id01?olLmboo3>
KOo`cfkolmMdoo?FLoo_cFkog[U[om6[J_oad7;ok<I`on6hKOoT_6goj/M/ong:KOo^bW3ok/]^onk:
KOoYafcoi;a]00OohKQ]00KohKe/onC4K?oSa6[ofkmYomVnJ?oN^f/2on:hK@?ohKQ]01;oh[Q]on6h
KOoI^F[oek]YonS3K_oS`Fgoikm]olZSKOneXfWod;YXom2hJ?oQ^6goi;Q^onRjK_oN^FgodKI/on:m
K_o^`742onboL@0Coo7;Q?okj[coooC<on;DX_oQ_FooiKUaoo?I/_ofh:goh[]`omnhK?oS^VgokL5b
onboLOo/_g3ok;maonboL?o/_g7okLEdooOOXP0;ooodc000V_oom<d0Joonm<gob[23omjRK?njVfko
jMYVom;4IonKSF[od9m]omJ_K?o;^6_oSH9PojVGK?oI_6[om>EVoo_]KooW^FgofYa[oo[/I_oiifco
klabooWYJ_ojk6comn=aooSTLOohi73omnA`ooSVL?odfVgol]EYoogdI_okl6Ooo?9XooCGLooihZoo
^JIfonOPIOo^_Vcoh:9^on:VK_oV/Fcono1WooCIJooX/fookL9]oo[^I_ojkVSoo_=WonSLI_o6^6Oo
o_9Yonk8K?oX/fgomn9]ooSULOofghWom=Z1oo7>Koo^bFkol]I^ooOTLOonkV_odlAVonKAK?obc6ko
ik=^onc0KOoghW3om=Y`onRhKOoW]VgolLm`ooKPLoohhG?ojmN;ojjLL_oTbVcommibonc2KOo[_Vgo
k;m]on^nKOo/_Vgoj[a]ono>KooceW?olmIboo;DL?odeW3obZe]okNPL?o_dW3oi/A/onK2Jooce7;o
m=Y`ooOTL?obe77om=abooKMLoo/e6ko]j9Zom:dJooacVgol]1/oo3>KOo`cW;oklec00?ol<ic00Wo
lLi]oo3>JoobeG7olmMcono>KOoX`V_oeK1[onc6KOoP]f`00_oP]V`02?oS_6cok<U[on_8K?o]b6go
kLU/onc9K?oV`V_oh;I/1?oP]f`02_oP^6coh;M/on2fK?oP_6_oi/E[on?3J_oI_FSof[eXon2hJooQ
]f`4on2gK00Bon6gK?oR]fcof[Q[om2iI_oU`Fcogki[onNlK?o4YVcoc;QVoljhI_oK^6_oh[M/on2g
JooU]fcoh;A/ol^cJ_oL^VcokKm`0_o/_W003?o`bH7oo>ZmooodcOo?`Xcohl1]omncN?okk<?okM:C
on2gK?oN]V_ojKm_ong0L@?ok;i`00?ojki`onc2L_odeI402ooom<d009[oooC>01Sono3:olb[O?o=
VV[o^ZQZomG7IonNTV[oa9]Zom>LJoo=]f[oa:mVoh^1H_naWVcoim9Voo_aI_o/`fgofIYZooCLIooi
j6_om=Y_oo[/JOojjf[omn=`ooOSKoohi6l2ooOSL004ooSUKOoghFSon^mUoo_aIP;ono5W00CommZ;
ongGYoo:`V?on^9Y0_oRYfd04_oSZVcon>IVoo[]Joo[_Fkoj;E]ong3K?ojkfGon^eWookcI?oA`fWo
hMEXoo[UJ_oV[Fcol]5/ooWXKoodg7;om=UbooCJLP;om=]b01GomN1`ooOSL?ojjfWodKmYongFK?o[
^Vgoj[]]ooCKKooghWCokLAbonNeKOoW]Fcok/U/ooKQL?oihW7ofl9eok2LK?obfFoom=M`on^nK?o[
_F`00_o[_V`06_oZ_Fcok/Q]oo?FL_odeg;ok<U]onO1Joobe6ko_:A/ol2VK?odeVooilI/on6mJOoc
e77olmE`ooWXK?ocf73om=U`ooCLL_ohh73oi/UZokbTJ_oZcV_ok/a/oo7?K?o`cVcol<e`0oo`cG80
1oo`cG3ol<eZoo3?JooceW7ol<m]onc7J_oN]VX00_oO]VX2on6fJP09omneJ_oU_F[oj/MZonc9J_o/
b6[ojlMZonW6J_oQ^6[oh;EZ00?oh;IZ00[oh;MZon2fJ_oP]V[oh;IZon6kJOoU`fWog[mXomNmI_oL
^fWohKIZ0_oP]VX08ooQ]V[oh;IZon2fJ_oP]V[ohKIZomVgJOoB^6Koh;eYon6nJOoI/Fcoa:eZolni
IOoD]fKohKMZon2fJ_oO]V[ohKIZomZeJOo:/fWoekMZonZmK_o]_Foojke_ono4NOoghJkono38omC4
SOoS^fcoh[V2oo7HZ?oR^VoogkIZon>iJ_o/`Fook;i_00?ojke_00?ok<1`oo7>QOonll`02_oom<h0
09[oooC>01ConNk7olNSM?ndUf[o]J=/oj6DJ_ncUV_ohJ9/okNGJOoXcVco]:1QohQnHOnnZfOono5S
oo?JJ?oNXfWon>IUooSWK?ogi6[on^aXooSUKP;omn9`067omn5_ooOSKoohiVconNUYoo[^IooklV?o
no5Uoo_aIooklVKonne[ooKKW_o;]WOomNQTonF^JooQY6gogie/oo;CJ?onmH3onnZ_onVhKoo/`6go
l]=/oo[_IOokkfKol>ATomS7IoonlVKojka/onZkK?oijFgomN1`oo?HL_ocfG;olmUaoo?IL_ocf7;o
mMmaooSVK_o`h6SobkQZoo7>K?oW/Fcol]=/ooSVL?oiiICoklV:onNfK?oW]FcokLE/ooOQL?ojh73o
ak1/ol:/JOoih6ool]5`on^lK?o[_Fcojki/on^lJoo/`Fcol]Eaoo?FL_o^cFgogkAYonBlJ_o[c6co
/ie^olb`K?off73ok/m^omjhJ?obdVkol]5`ooSXJ_ofh6kol]9^ooGLLOoeg7;omma^olnfJ_oQb6So
i/5Zoo;@KOo`cV[ol<e[oo3=Koo_c77ol<eboo3<L_o`cFkok/aYoo;AKOobdfkokLYYon[3JOoO]6Wo
h;EY00?oh;IY00SogkAYon6iJOoZafWojlQYon[6JOo[b6WoiL5YomneJ@;oh;IY0ooO]FT02?oO]6Wo
h;EYon2dJ_oP]fWoh/5XomboIooI_6Ooh;EY0ooP]FX04?oP]VWoh;EYon2eJOoP]FWohKEZon2fJOoB
]fGof[aWon>lJ?oD[VcobKAWolbfHooI]VSohKIZon2fJOoO]VT2on6fJ@0Bom>dJ?o;]6Wohk][onfn
K_o[_6kok;i_ooOKX_oom<kockj5on^oKOoT^X?ok<nJon6hJ_oN]FWoiKYZong1Koo[_Fkojka^0_o[
_Fh00oo]aWKoo>k1ooodcP09ooodcP00V_oomLl0=?obi[oo]Yiaoj^GK?nTU6coZi9YomjPJ_oAVFWo
_:IXooSLK_nUUF7oPgUKolk1Hooom6CojlIXooKTI?ollVKonN]WooW/I_oghfgomn9]ooOTKOohif_o
nN]Woo[^IOoklFCono9Too_aI?okl6?ono1Uoo_aIOoklVCoo^aeom:dPOo0]f3olLMWomnMJooPWf_o
k<=WooccJ_okkZ[omn2Moo7AK_ocf73om^5]oo[^I?oml6Coi=IRonkQHoohiFOoikE[ooKQJoohi6d2
oo?HL@?olmUa03kolmQaooGOKoojj6gohm5Vom6lJ_o^_f_ojKI[ooKOK?ofhG3omMiooo3=OOoV]6_o
i[9[ong6JoofhFoon=m^okjUIoo=^6[onN5aoo3=KOoZ^f[oj[eZonZlJ_oZ^V[okl]]oo;FLOoceg7o
j<IfomjbJOoT^FSog[]WojnIK?oA]V_om]Uaoo;DKooT_fOokli/oo7>K_ohi6_on>E/oo7?K?ocfFko
m=]aooSOKooTc6Oog/5VonW1Jooacf_olLiZoo3>J_o`cF[okla/ono<LOo_c7;okla^ono=J?o_c6So
l]A^ong<J_oZaFSogkAXon2dJ0CogkAX00cog[9XonBlJ?o[afOoj/MXon[6J?oWa6Ooh;EXomncJ?oO
]6Woh;EXon6iIooP^FL2on2kI`0=on2lIooP_FOohKmWon31IooJ_FGog;YVomjiIooO]fOogkEWomne
J?oP]6WogkAXon2dJ002on2dJ@07omjdIooA]VCod[UTomRgI_oB/VGobkERoljdI004omndJ0;oh;AX
01GodK9WolJaIooQ^F_okKe]on^lKOo/_FcolmBGongQ]_o:]7Ooi[U[onG4TooU`X;oh;EYomjdIooY
_Vcojkm^on^lK?o[_6gojka/on^oK_oiiK002_oomLl009[oooG@01Ooi]VaojZGK?nSU6[oZ9=YomRM
JOoTXFWo^iIXon39J_ocfFooThIOoh9iF?oYgF;onN=UooKQI?ollf;onNeTooSWJOogiF[onNYWooW]
IOokkfCono5Soo_bH`02oo_aI003oo_`I?oklF;ono5S00;ono1T01Ooo_ETon3>Ion`X67ol=]Ton:R
J_oOWF[ok<AVoogdH_oghfkolmEfoo?HL?ocfW3olmMaooKQJooikFConNiRoo3RH_ojkVCol]EXoo?J
J_oij6[olmY_oo?GL005oo?HL00YooKPKooiif[ofLEVonS:J?oY]F[olmQZooKRKOocfVoolmQ`oo?J
KooadVcojKYYonc4J?oghFoom=]ZokBMI?oKa6[ommm_onk7J_oZ^VWoj[aYonZjJOo^b6[olmA_oo?F
Koobe77okm69omneK?oR]FOoaJEXojfHK?oH_6Wom]Q_oo7CLOo`cfWokleZono;K_oegV[onNUYoo?H
K?oadFX00_odffl01_ocfV_ogKYUonc6JOo`cV[oklaYoo3=J@;ol<eX00[okla[ono;L?o_bfool<eY
ono<IooadVcol=5Zonc6IooP]VSog[9X1OoO/fP02OoN/fSoh[QWonW4J?oZaVSojLAWonBlJ?oR^VSo
i;mXonK3I`02onK4I`0JonG7LOoVb7KoilYjonS<O_oYcX;oj]26on[BR_oUcXGoh/Qkomg1KOoJ_6Go
fk]Uom^jIOoL^FGofkMUom^eI_oM/fSoh;=XomncJ?oF]FGocKMRom2fH_o>]F;obK=RomFcIOoP/fP2
omncJ00ComjcJ?oO/fSoh;=XomVcIoo?/VGoeK5XonJiJoo[_6cok;a/on_;Roo_gk3oel20onJiJooN
]W[ogKA/omfcJ?oP]VSok;m/onZnK003onZlK003oo;@SOoomM3oooG@00SoooG@002Joooed@0Jomc=
YOnVU6[oVhiXol>FI_oRWfSofY]XolJUI_oggVgoi/aZogieE_nRV5cooO9Qoo_^HOollf7on^mQooSY
IOoikFCono5Qoo_bHOoklf7oo?=QoogeHOollf7ono1Qoo_aHOokl642oo_aH@;ono5R00Woo_ERokZ_
GooNf63ol/aUombHJOoRYVSonNeQooSYI_obefl00oobf6l02_obeVoomn=Yoo[^H_oikUoomn]QooSV
IOobeVKon>MXooGNKOobeVl2oo;HK`0<oo;HK_obf6ool]Q_oo;IK_ofhFgoln1Von?<H_o`cFSol<aX
ooOUK?odgFkol]M_0_obf6l0<oodfVool]I]oo7CJOogh6gol=IYoj^HI_oVcV_omMY^onc1J?oZ^FSo
j[YXonc1J?obe6gol]I^oo;FKOoadfoom=^Hon>mN?oN]6Go^imVojfHJ_oL`F[omMI^oo7AKoobdfgo
l]=/ono:KOocfFWonNYVooOSJ_o`cf[olmQ]ooCJK_obfVgoil=Vono8J?oacVWoklaXoo3@J_oad6Wo
l<eWoo3=I_o_bfWoklY^ono:KOo`c6KoklaVoo7CJ_o]bFKoi;]VomfaIP02omjcIPCog[9V00Gog;1V
on2fI_oZaFKojLAVonS4IP02onO4IP07onO7K?o]d87om^B/oo_^`_okklGooO7:ookdc004oooed@0=
ookcbooijkkom>Fcoo3MXooYdXkohl]oomk4LooB^FCodkMQomJfHooL]6Gog[AVomNdH`02olffH@03
olZdH?o=/V7og[=V00;og[=V00Sog[9VomjcI_oN/VKog[AVomncI_oOZfSodjYXonRkJ@;ok;]Z00Wo
l/MoongGXOo>/V[oj[]YomV_I_oN]6KogK5VonNjJ?o/_fd00ooZ^fX00oo[_VkonNJfoooed@08oooe
d@00V_oomM403ooA`9SoX91WokVCIooNWFOoh9iWom2GIooC^VOoo>5^om_3JOn5NUOog]9PoooeHOok
lF;ono5Qoo_`H003oo_aH@08oogeH?oklf3on>MRoo3@HoocfV;ono=Poo_aH?oklF42oo_`H009oo_a
H_omlf;ol^MQolk4G_ohhf;ohJ9Xon:XIoofhF;onNaU00Kol]M^00OomnEWoo[^H?ojkUoonN]TooGP
Ioofh6Oomn5/00Ool]M^00SolmU^ooORK?obg6Kok]IUoo3@Iooeh6Wom^1]oo;HKPCol]M^00Sol]Q^
oo?JK_ogh6kojLiYok2JI_o`efcol]E/onVlI`;ojKYW02[ol<i[oo;EK_ocfGOolmMfoo;BK_ofgj7o
j/^=ombaIOnfWVWo[IQYon35J_oceFkol=5^oo7BK_obdfkokla]oo3@J_ohj6Son>MWoo?HK?obeFco
lm]]oo?LKOocefcok<QXonO2Ioo`c6Wol<mYoo;GJooYaFGol<eWoo3>IOo_bfWoklY^ono;JOo_bfGo
l<mXono<IooY`VGogK5UomjbIOoN/fD2omjbI@04omjcIOoN/VGogK1Uon6fI@;oj/EU00CojLQ_ongA
P_obfiSon^Zk4?oomM403OokklOom>Feon[IW_oNbX?of<5bomFiI_oG]F?odkEQoljeH?o<]63obK=P
omJcI?oO/fH00_oN/fD3omjbI@0EomfcIOoQ/fKogJaWom6/IooN]FSojk]ZonZjJ_o]`gSoeK^1olN[
J_oP/fOogK1UombbIOoN/fGojKaYon^mK?oY^VWojKYZonZjJ_o^bH?oo_?<00SoooGA002IoooedP0L
ookddOnn[hSo]i1Ton:NI_oMW6Koh9aVokF@HooPbVWonn1^ol^dI?ni[EcoooINoo_aHOokl67ono5Q
ooccGoonmEoono5NoogcK_obdGKoh9eUomR=IOoPXVGonNaPooWYGooikUkono5Ooo_aGP;ono5Q00Wo
ooEOolZmGooTef;oiZUUomjLIOohiekoo?=Poo?IK?obeVd00_obefd02_obefcol]M]oo;HKOohj6Go
nNiPoo[^GoohiVKomn=YooOTJ?obeVd2oo;GK@;ol]M/00[ol]M]oo;GK?obeVgolmU/ooORJooegfGo
lmQUoo;GI_oghF_olmU/1_obefd01_ocf6con>1/om[0IOo4ZVGon=i/ono:J0;oj;MU02[okLIVoo;F
K?obeVgom=f5ooCLQOobdfgomMbKooCN[OoH[V?o/9UYojfGJ?oWb6Sol]=]oo3@KOo`d6colM5]oo3>
K?o^aV[omn=XooSYI_oghfSol=5Yoo?IK?ocfVcom]i]onC6IonhW5ool<eZoo3>J?obefSog;YSonc:
IOo_bVGol<iTono9J?o_bFcokl]Uonk:Hoo_bfCok/QTon6eI?oL/6@5ombaI005onBkHoo[aVCojlIT
onoAOOokk/805ooomM802_onm<kom^VjonODUooKa7Sod[MRoljeG_o;/ekob;5Nom^aHooO/FD6omba
I00@omjbI?oR[fKoc:IUomZbIOo]^fSoj[YYonjmK_o=Zf_o`jAUon^jJ?oL/FCofk5SomjbI?oZ_6[o
j[]ZonVjJ0;ojKYY00?on>6_oooed_oomM801_oomM8009WoooGC00?onNk;ok:PN?oCV6D00_oOVVD0
1ooBU6Go[IMRoo7FJOoigFcob[ERonOLG?onm5l00_oklEl09Oollf;onnYQomo7HOo^fVOom=N5om^C
LOoDQFCoeheTooKTGooikEook/MSooW/GooklUkono5Moo_aGoonm5ooj]mNol:gHOo^bF7ofHUVong5
H_ommUcomMmWoo7EK?obeVcol]M/oo;GJoobefcolMI/oo;HJ_oijV;onNeOooW/HOogi6Oon>IVooGM
J_oaeV`00oobef`03?obeVcol]M/oo;GK?obeVcom=]ZooKQJOofgfOom=aVooKOJ?oegF[olMI[oo;F
K0Col]M/03?olMI/oo;HJoohh6[od[QSomBiHoohgf[ojl9UonNcI?oZ_FColMIYoo;HK?oadFSol]Ii
ooCLQOoadfcom=ZBoo_/`ooF/F_o[9IWojjHJ?oZc6Sol]E/oo3@K?o`dFcolM1Zono?Joo/`fSol]IX
ooSZHoogiFOolLmXoo;FJ?ocff[om]e[onK=IOnRSf3oj/QXoo7>I_obefSohKeQom2aHooW`VKolLiS
ono=Hoo^bFOoklYWono;H_o]b6?okLMSonJlHooK[f<00_oL/6<2om^_H`05onJmHoo/af;oj/ESoo;G
S_onlL/06ooomM<08?onm<oolnBconCATOoG`7;obK9OolfaGooI/F;ogK1Somj`HooM[f?og:mSomb`
HooL[f?ofk1SombaH_oR[fCoajESomNaI_oZ^FOoj[UXonfkJ?ncV6;obJMUonViI_oK[f;ofZmRonJi
I_oZ_FWojKUXonViIooY^FSol<b92?oomM<009WoooGC01[oiMZfokJCIooNV6CofiQUomjJIOncRf7o
d[]TooOKJoobeV[ogLMPooS`GOoklEgoo?5cookeY_offhWobiYVoljaI?o[afkog9UZomN>I?oKUF;o
lm]NooOVGooX]fGok<1Too_bG@;ono5M00[oo?5NooW^G_o?`Uookn9Mon>QHoo[`V3ono1NooGOIooa
eFcol]I[0_obeVX2oo;FJ`08oo7EK?odg6WonNaOooW]G_ohif;omnEWooGMJOoaeV/8oo;FJ`07ooCL
J_ofhFWomMmYooKPJOoegfWol]IZoo;FJ`02oo;FJP0foo;FJoobeV[ol]I[oo;FJoobf6[om]mYomJg
HOoYcfGom=QYonVkI?oX^6Gol=1Xoo?HJoo`d6SohkARono<JoocfGWolM=[oo?HROoomM?ogl67ojZD
IoneWFGoklmXoo;FJ_obeF_okliYonc1IOo`cVWokLMYonk9J_oaeFWom]mWon[9Ioo_cVOolmYYooCK
J_ofgFWo[iYOomBdI?obcVOol]EWon2mH?o:[67oj<QWoo7@Ioo_cF;oklaRono9IOo_bfCokLUQon[5
HOoZa67ogK1Q0_oK[f401OoN/67oikmQon[6HOo/bg7om^:W023oooGC00WooO?=oo?V^?oWej3oe;if
olf`G_oB/5oofk1Qomj_HOoN/6400_oL/6403ooK/67ogK1Qomj]I?o=Y6KobjUVonVhI_o/^FOoiKEV
okNLHOo2YVGoikQVomV^HOoN/F7ojKaWonZlJ@02onRhI`03onViJOoefZ?oooGC00KoooGC002Ioooe
e00Tolc0Voo2TV;ogYMSombFHooBU6;o[9EPoo7GIoofff_oilUUonCEFoolkUoom^9Uoog`/oomkl;o
gZa_ol6QH_ofgf3ogIeTomN=HooITF;om^5MookfFooZ_V;oiJ]Uonk8HOokle_on_5Loo[`G?omm5go
jmmMonOOF_o`b5ooiZmQookfFOohj63olM=[1OoaeVX02?oaeF[olME[ooKOI_ojkUgon>]NooOTIOof
gfOolMA[2OoaeFX01_odgFSom^5WooKOIooeh6OolmYXoo7EJPColMIZ02oolMEZoo7FJ_oaeF[ol]QZ
oo?JIooP_UoolM]Uoo3?I_oV/f;ok<5Uoo;HJ_obef[oikaTomjXH_oZa6GolMEYoo3BJOoef8GoooGD
om_9WOnWTfKo_j9Roo;CIooae6[olMEYonc1H_oY^V;okleWonk8Ioo^afOoklUZoo3=J_oH]V;ojLEV
oo;FJ_ocfVSom]eYomW0I?o<Zf;olLeUoo7?I_oG]f?obJYMonc=I_o^bfOoikiQoo3=HP03ono;HP09
on[4HOo/aF7ogk=QomZ]HOoK[F7oikiQonk8HOo`d7coo>o402CoooGD00Sono;=onWJYOoA_WGob:iK
om2^GOoK[f3ogZiRomf^H@;og:iQ01;ofjiPon:^H_o;XfCo`:IRonNfIOo]^FKojKQVokBJH_oI/F;o
j;ITomN/GooP/V;oj[aWonVhI_oX]fGoj;MVonZlK_okk<@6oooee000V?oom]D00oonmMCo^ZV4oljB
H002omfHHP0PolFAHOo</f7ommaYoo7DIooLaE_omN]JooGMJ?ofhWWonn^gonZkN?o<X6;oj<eQonF`
HOoFRV7oeXURonc4G_onmfKol=1VonJ_H_oU[F;oklaPoocdF_oklE[on_5KoocbFoo[h5Sol]eJon6P
HOofhEconNiMoo?HJ?oae6X4oo7FJ@0=oo7FJ?oaeVWolMAZooKRH_oikU[on>IQooOTI?odfVSol]MX
oo?JJ?ocfVOom=]WooCLJ002ooCJJ009oo?JJ?ocfFSol]QXooGNIooeh6KomMmWooCLJ?oaeVSolMEY
00ColMIY0_oaeVP05ooaeVWol]QXoo;JI?o/c63omMeWonc5I?oW]67ol=5Voo;GJoo`dG3oh[9Romn/
HOoW_6;olMAXoo3BJ?ogeX3oooKEolZlV?nVTFCoajURooGDIoobeVSok/YT00;oj;YQ01ook/]Vonk:
J?o^aVOok/]Xonk:J?o/aVCok/MVoo3AJ?ocfVSom=YXoo?JI?o?[Ecoj/ESoo7>J_oF^gKobJQMonk>
I?oX`F?ofJ]PonJlH?o^bf3oklaPonk;HOo/aV3ok<APon2eH?oHZV3ohKEPong6H?o^bF[onng002Oo
ooKE01[oo?;>onGEW_oF`gooc[9Tom2]G?oF[Ekog:ePomf]H?oL[63og:ePomf/H?o2XF7o_j9Ron6b
Hoo^^VCofZeSojfBG_oF[V?ohk9QomN[GooU]F;ojKYWonRgI?oX]VCoj;MToo;?TPKoooKE0000\
\>"], NotebookDefault,
        Evaluatable->False,
        ImageSize->{350, 124},
        ImageMargins->{{0, 0}, {0, Inherited}},
        ImageRegion->{{0, 1}, {0, 1}}],
      ButtonFunction:>FrontEndExecute[ {
          FrontEnd`HelpBrowserLookup[ "RefGuide", ""]}],
      Active->True,
      ButtonStyle->"RefGuideLink",
      ButtonMargins->0,
      ButtonFrame->"None"]], NotebookDefault,
  ShowCellBracket->False,
  CellMargins->{{-2, 0}, {0, -1}},
  PageBreakAbove->False,
  PageBreakWithin->False,
  PageBreakBelow->False],

Cell[BoxData[GridBox[{
        {
          ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001g00004R000`400?l00000o`00
003oMoooool007Oooooo001gooooo`00Moooool007Oooooo000Dooooo`03on[Haooj
mO7ooooo02;ooooo00?omNcSoo3ReOooool01?ooool00oojmO7ol>;Eooooo`02oooo
o`03oo[elOoZf<Oooooo00cooooo00?ol>;EooG/hoooool01?ooool2ooG/h`?ooooo
0_o`h]D<ooooo`03ooG/hoo`h]Gooooo00Kooooo00000ooooooonoKWooooo`0;oooo
o`;oaiEU0_ooool01_oK^igo/Vh]ok9^;OnbKRgofk^Mooooo`;oaiEU0_ooool2olNE
I@Gooooo0_o7UFD01Oooooooj]S7ok9^;OoZf<Oooooo00;oaiEU00Ooooooon[Haonb
KRgoj]S7oooooonbKRgofk^M00;ooooo00Co/Vh]om^kWOoooooofk^M0_nbKRd02_o<
WW?o/Vh]om^kWOoooooomNcSokMh>onbKRgofk^Mooooooo<WW<3ok9^;@03oo3ReOoo
oooooooo00Cooooo00Go/Vh]om^kWOooooooooooolbNL`02ok9^;@05olbNLonbKRgo
j]S7oooooooUckT00_nbKRd00ooZf<OomNcSol6;E`02ok9^;@05ol6;Eooek>?ooooo
om^kWOnbKRd00oooool01?nbKRgofk^MoooooooK^id2ok9^;@05om6XPOnbKRgoj]S7
om^kWOnbKRd00_ooool00004ooooooo`gZCoj<adooS`e`[ooooo0_o7UFD02?oooooo
l>;Eok9^;OoK^igoooooooG/hooZf<Oooooo0_o7UFD2ooooo`;oaiEU1Oooool2olNE
I@05oooooooZf<Oo/Vh]on[Haoooool00_o7UFD01oooooooj]S7ok9^;OoZf<Oooooo
ok9^;OoK^id00_ooool03?nbKRgofk^MoooooongN3_oc9icoooooooK^igo/Vh]om^k
WOoooooofk^Mok9^;@;on_Ga00Kofk^Mok9^;OoZf<Ooooooon[Haooek><6ooooo`0A
ok9^;OoK^igooooooo3ReOnbKRgofk^Moo[elOo<WW?o/Vh]on[HaoooooooaiEUol6;
Eooooooon_Gaom6XPOnlPDT00_oek><01OnlPDWodJR1oooooooK^igo/Vh]00?ooooo
00_o/Vh]om^kWOoooooo]gPkomJbSooooooodJR1ok9^;OoZf<Oofk^Mok9^;@02oooo
o`0000Kooooooo3NY?oS`5Cohl1DongFT?oln>/8ooooo`;oaiEU00?oooooom^kWOnb
KRd01?oK^id00oooooooaiEUolNEI@02ooooo`;oaiEU00Goooooon35ZooK^igofk^M
ooG/h`02olNEI@05oooooooZf<Oo/Vh]on[Haoooool00_o7UFD01oooooooj]S7ok9^
;OoZf<Oooooook9^;OoK^id00_ooool01OnbKRgofk^MoooooonbKRgofk^M00;ooooo
00Go/Vh]om^kWOoooooofk^Mok9^;@02ooooo`03olbNLonlPDWofk^M00;ofk^M00?o
h<F[ooooooooool01?ooool02onbKRgofk^MoooooooZf<Oo/Vh]on[Haoooooooj]S7
ok9^;OoZf<Oooooo00;oaiEU0_ooool02OngN3_oe[:?ooooooooooooe[:?okMh>ooo
oooofk^Mok9^;@03ooooo`0;ok9^;OoK^igoooooolNEIOo1ReOoj]S7om^kWOnbKRgo
j]S7om^kWOnbKRd00_ooool00003ooooooo`gZCohl1D00;ohl1D00?oi<9Joo7NY_on
oOT01_ooool2olNEI@03oooooooK^igo/Vh]00;ofk^M00?oaiEUokMh>oooool00_o7
UFD2ooooo`;oaiEU00GoooooomJbSoo7UFGoaiEUoo3Re@02olNEI@05oooooooZf<Oo
/Vh]on[Haoooool00_o7UFD01oooooooj]S7ok9^;OoZf<Oooooook9^;OoK^id00_oo
ool01OnbKRgofk^MoooooonbKRgofk^M00;ooooo00Go/Vh]om^kWOoooooofk^Mok9^
;@02ooooo`06olbNLonlPDWofk^Mom^kWOnlPDWoc9ic1_ooool02onbKRgofk^Moooo
oooZf<Oo/Vh]on[Haoooooooj]S7ok9^;OoZf<Oooooo00;oaiEU0_ooool02_ngN3_o
fk^Moooooooooooofk^MokMh>ooooooofk^Mok9^;OojmO42ooooo`0;ok9^;OoK^igo
oooooo[elOoK^igoaiEUol6;EonbKRgoj]S7om^kWOnbKRd00_ooool00003ooooooo`
gZCohl1D00Cohl1D00?oilU/oocikoooool01?ooool2olNEI@0>oooooooek>?o/Vh]
on35ZoooooooaiEUom6XPOooooooaiEUok9^;OoZf<Oon_Gaokb1BOo<WW<5ooooo`0G
olNEIOnbKRgol>;Eon35ZonbKRgoc9icoooooonlPDWoc9icoooooooZf<Oo/Vh]on[H
aooooooo/Vh]okb1BOoek>?ol>;Eok9^;OoK^igooooook9^;OoK^id00_ooool03Onb
KRgofk^MooG/hooAZ87o/Vh]on[HaoojmO7oh<F[okMh>oo`h]Gon_GaokMh>ooPaJ/0
1_ooool02onbKRgofk^MoooooooZf<Oo/Vh]on[Haoooooooj]S7ok9^;OoZf<Ool>;E
00;o`H]G00Coj]S7oooooooAZ87o_8590_ojmO404onlPDWodJR1oooooooK^igo]gPk
om6XPOoUckWooooook9^;OoK^igooooooo3ReOoZf<Ooooooom^kWOnbKRgon_Gaom^k
WOnbKRd00_ooool00003ooooooo`gZCohl1D00?ohl1D00?ok=B:oo_fioooool01Ooo
ool2olNEI@;ooooo00cofk^Mok9^;OnbKRgo]gPkoo3ReOooooooaiEUokb1BOngN3_o
/Vh]okMh>ooZf<L5ooooo`06olNEIOnlPDWo]gPkok9^;Oo1ReOodJR10_nbKRd02?oU
ckWoooooon[HaonbKRgoj]S7oooooonbKRgo`H]G0_nbKRd01OnlPDWon_Gaoooooonb
KRgofk^M00;ooooo00?o/Vh]om^kWOoK^id00onbKRd00ooZf<OoooooolbNL`02ok9^
;@03ol6;EoojmO7ooooo00Gooooo00_o/Vh]om^kWOooooooj]S7ok9^;OoZf<Oooooo
on[HaonbKRgoj]S7olNEI@03ok9^;@03oooooooek>?o`H]G00;o/Vh]00co`H]GooG/
hooooooofk^MolNEIOo1ReOo/Vh]oooooonbKRgofk^Mooooooo`h]D3ok9^;@04om6X
POoooooofk^Mok9^;@;ooooo00001_ooooool=jTon?0E?oS`5Coj<Y`ooO^d@Kooooo
0_oZf<L2ol6;E`;oj]S700?oooooooG/hooZf<L01_ooool00ooZf<Oon_Gaooooo`07
ooooo`06oo[elOoZf<Ooooooooooooo`h]GomNcS2?ooool00oojmO7oj]S7ooooo`09
ooooo`03om^kWOnbKRgooooo00?ooooo0_o`h]D5ooooo`07oo[elOoZf<Ooj]S7ok9^
;OoAZ87oj]S7oo3Re@07ooooo`;oaiEU1?ooool2ooG/h`Kooooo00?oj]S7oooooooo
ool01?ooool01_oZf<Oon_Gaoooooooooooofk^Mok9^;@;ooooo00001Oooooool=jT
onG4H?ociKWoookm00Oooooo1_nbKRdKooooo`03on[HaonbKRgoj]S700oooooo00?o
mNcSom^kWOooool02_ooool00ooZf<Oo/Vh]ok9^;@03ok9^;@03olNEIOoooooooooo
00Gooooo00?ol>;Eom^kWOooool03Oooool00onbKRgofk^Mooooo`06ooooo`03om^k
WOnbKRgooooo007ooooo00000ooooooon>oEoogkm@0Zooooo`03ooG/hooK^igomNcS
03[ooooo00?ofk^Mon[Haoooool01_ooool00ooPaJ_oaiEUooooo`01ooooo`00Mooo
ool007Oooooo001gooooo`00\
\>"], "Graphics",
              Evaluatable->False,
              ImageSize->{119, 18},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}}],
            ButtonData:>{
              
              FrontEnd`FileName[ {$TopDirectory, "Documentation", "English", 
                "GettingStarted"}, "SlideShow.nb"], None},
            Active->True,
            ButtonStyle->"Hyperlink",
            ButtonMargins->0,
            ButtonFrame->"None"], 
          ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001c00004R000`400?l00000o`00
003oLoooool007?ooooo001cooooo`00Loooool007?ooooo000Oooooo`03oo[elOoZ
f<Oooooo00Cooooo00?on_Gaoo3ReOooool00oooool00oo`h]Goj]S7ooooo`0@oooo
o`03on[HaoojmO7ooooo01gooooo0_oZf<LBooooo`0000?ooooooo_fioooool02_oo
ool00oo7UFGo/Vh]omJbS`02ooooo`03okb1BOnbKRgofk^M00;ooooo00[ofk^Mok9^
;Oooooooooooom^kWOnbKRgoooooonG?^OngN3_o/Vh]0_o1ReL01_oK^igoooooooG/
hongN3_o/Vh]om^kW@;ooooo00Gofk^Mok9^;OnbKRgo]gPkoo3Re@04ooooo`;oaiEU
0_ooool00ooZf<Oo/Vh]ok9^;@02ooooo`05om^kWOnbKRgo/Vh]ok9^;OoK^id00_oo
ool01onlPDWo/Vh]oo3ReOoooooofk^Mok9^;Oo<WW<01Oooool01_oZf<Oo/Vh]on[H
aooooooo/Vh]om^kW@;ooooo00?o/Vh]om^kWOooool00oooool01Oo<WW?o/Vh]ok9^
;OngN3_oh<F[013ooooo00001?ooooool=jTonS<M?ohl=L8ooooo`09oo[elOnbKRgo
]gPkolNEIOoooooomNcSok9^;OngN3_oc9ic00;ooooo013ofk^Mok9^;Ooooooooooo
om^kWOnbKRgoooooolbNLoo1ReOoooooon35ZonbKRgofk^MoooooooK^igo/Vh]0_oj
mO42ooooo`?on_Ga00?o`H]GolbNLoooool00oooool2olNEI@;ooooo01?oaiEUok9^
;OnbKRgooooooo3ReOnbKRgofk^Moooooooek>?oj]S7ooooooo`h]Go/Vh]okb1BOoK
^igoooooolbNLonlPDWo]gPk00Gooooo00Koj]S7ok9^;OoZf<Oooooook9^;OoK^id2
ooooo`03ok9^;OoK^igooooo00?ooooo00Gol>;Eoo[elOojmO7oc9icokMh>`0@oooo
o`0000Kooooooo3NY?oS`5Cohl1DongFT?oln>/6ooooo`09onG?^OnbKRgoe[:?ok9^
;OooooooiLniok9^;OoK^igo]gPk00;ooooo013ofk^Mok9^;Oooooooooooom^kWOnb
KRgoooooom^kWOngN3_oiLnion[HaonbKRgofk^MoooooooK^igo/Vh]1Oooool01?o`
h]Goe[:?ok9^;OoAZ844ooooo`;oaiEU00SoooooonG?^OnbKRgoaiEUok9^;Ooooooo
fk^Mok9^;@Cofk^M00[oooooomJbSonbKRgofk^Mol6;Eooooooo/Vh]on35ZonbKRgo
iLni1?ooool01_oZf<Oo/Vh]on[Haooooooo/Vh]om^kW@;ooooo00?o/Vh]om^kWOoo
ool01_ooool00ooZf<Oo/Vh]on[Ha`0?ooooo`0000?ooooooo3NY?oS`5@00_oS`5@0
0ooT`U[olMjVookmn@04ooooo`0=om6XPOo1ReOoj]S7ok9^;Ooek>?oe[:?okb1BOoZ
f<Oo/Vh]oo3ReOoooooofk^Mok9^;@02ooooo`0<om^kWOnbKRgooooooooooooK^igo
c9icolNEIOnbKRgofk^MoooooooK^igo/Vh]1?ooool01?oZf<Oo/Vh]okb1BOoK^id5
ooooo`;oaiEU00Sooooookb1BOo<WW?ofk^Mok9^;Ooooooofk^Mok9^;@;ofk^M00co
aiEUokMh>ooooooo_859olbNLooek>?o/Vh]on35ZonbKRgon_Gaol6;EooAZ844oooo
o`06on[HaonbKRgoj]S7oooooonbKRgofk^M0_ooool00onbKRgofk^Mooooo`03oooo
o`06oo[elOoooooon_GaolbNLonbKRgomNcS3oooool00003ooooooo`gZCohl1D00Co
hl1D00?oilU/oocikoooool00_ooool07OnlPDWodJR1oooooonbKRgoiLniolNEIOoA
Z87ooooook9^;OoK^igoooooom^kWOnbKRgofk^Mooooooo<WW?o]gPkooooooojmO7o
h<F[ooooooo`h]Go/Vh]onG?^Ooek>?odJR1ok9^;OoZf<Oon_Ga00;ooooo00Gofk^M
ok9^;OojmO7oooooooG/h`04ooooo`;oaiEU013ofk^Mok9^;Ooek>?ofk^Mok9^;Ooo
oooomNcSok9^;OoPaJ_oooooolNEIOoAZ87omNcSok9^;OoK^igooooo0_nlPDT01?o7
UFGoooooomJbSonlPDT4ooooo`0:on[HaonbKRgoj]S7oooooonbKRgo_859ooG/hoo`
h]Go/Vh]om^kW@Cooooo00Gofk^Mok9^;OnbKRgo/Vh]omJbS`0@ooooo`0000?ooooo
oo3NY?oS`5@00ooS`5@00oo/e8[onoKWooooo`02ooooo`09oo3ReOnbKRgoh<F[oooo
ooo1ReOofk^Mok9^;OoK^igooooo00;oaiEU00Coooooom^kWOnbKRgoc9ic0_nbKRd0
1?oK^igooooooooooongN3/2ok9^;@03ol6;EoojmO7ofk^M00?o/Vh]00Goj]S7okb1
BOoF/Xoon_Gaokb1B@02ok9^;@03om^kWOoooooooooo00;ooooo00OoaiEUol6;Eong
N3_oe[:?oooooooK^igo/Vh]00;ooooo013ofk^Mok9^;OnbKRgo]gPkoo3ReOoK^igo
/Vh]ooG/hoooooooe[:?ok9^;OoK^igoooooon[HaonbKRgol>;E0oooool01_oZf<Oo
/Vh]on[Haooooooo/Vh]ol6;E`;o/Vh]00?o_859oo[elOooool00oooool01?oK^igo
/Vh]on[Haooek><Aooooo`0000Kooooooo3NY?oS`5Cohl1DonS:L?ogk]45ooooo`05
om^kWOnbKRgomNcSoooooooAZ8400_nbKRd02_o`h]Goooooom^kWOnbKRgoooooom^k
WOnbKRgooooooo3ReOoek><4ooooo`03oo3ReOoek>?ooooo00;ooooo00Kofk^Mok9^
;OooooooooooomJbSongN3/2ooooo`;ol>;E1Oooool01oo7UFGo/Vh]okMh>oojmO7o
ooooom^kWOnbKRd00oooool00ooek>?oj]S7ooooo`0Eooooo`03oo[elOoZf<Oooooo
00Gooooo00?ofk^Mok9^;OoZf<L00_oZf<L@ooooo`0000Gooooooo3NY?oUa63olnFi
ooono@06ooooo`05ol6;EongN3_ooooooooooooK^id00_nbKRd2ooooo`05onG?^Onb
KRgoiLniom^kWOnbKRd03?ooool01ooek>?ofk^MooooooooooooiLniok9^;OoUckT0
2?ooool00oo7UFGo/Vh]om^kW@02ooooo`03om^kWOnbKRgooooo01Cooooo00?oj]S7
ok9^;OoZf<L02oooool00ooK^igo/Vh]ok9^;@02ok9^;A3ooooo00000ooooooon>oE
oogkm@0Dooooo`03on35Zoo7UFGooooo03Kooooo00?omNcSom^kWOoek><08?ooool0
07?ooooo001cooooo`00Loooool00001\
\>"], "Graphics",
              Evaluatable->False,
              ImageSize->{115, 18},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}}],
            ButtonData:>{FrontEnd`FileName[ {$TopDirectory, 
      "Documentation", "English", "GettingStarted", 
      "NewInMathematica5.nb"}],None},
            Active->True,
            ButtonStyle->"Hyperlink",
            ButtonMargins->0,
            ButtonFrame->"None"]},
        {
          ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001c00004R000`400?l00000o`00
003oLoooool007?ooooo001cooooo`007_ooool00ooZf<Oofk^Mooooo`1Booooo`00
7_ooool00ooK^igo/Vh]ooooo`1Booooo`005oooool00oo`h]GomNcSooooo`04oooo
o`05om^kWOnbKRgooooooo3ReOoek><04oooool2oo3Re@kooooo00?ol>;Eon[Haooo
ool01?ooool00oo`h]GomNcSooooo`0Sooooo`0000?ooooooo_fioooool02Oooool0
0ooZf<Oo/Vh]on[Ha`02ooooo`06om^kWOnbKRgooooooooooooZf<Oo]gPk0_nbKRd0
2?o<WW?oooooolNEIOo7UFGoooooom^kWOnbKRgo`H]G0_nbKRd00ooPaJ_ooooooooo
o`03ooooo`09olNEIOnbKRgo/Vh]ok9^;Oo<WW?on_GaoooooonbKRgofk^M00;ooooo
00KomNcSol6;EonbKRgo/Vh]ol6;Eooek><2ooooo`03on35ZonbKRgoc9ic00;ooooo
00Go]gPkok9^;Oo`h]Goooooom^kW@02ok9^;@05okMh>oo`h]Goooooon[HaongN3/0
0_nbKRd01?o<WW?oooooolNEIOo7UFDPooooo`0000Cooooooo3NY?oXc7Con?3G2?oo
ool00ooZf<Oo/Vh]on[Ha`02ooooo`06om^kWOnbKRgooooooooooongN3_oc9ic0_oj
mO402ooUckWoooooolNEIOo7UFGoooooom^kWOnbKRgofk^Mooooooo<WW?o]gPk00Go
oooo00WoaiEUol6;EooZf<Ooh<F[okMh>ooAZ87ooooook9^;OoK^id00_ooool01_oA
Z87o_859ooG/hooek>?o_859om6XP@;ooooo00Woc9icokb1BOngN3_ooooooo3ReOnb
KRgo_859om^kWOooool00oojmO401Oo1ReOoc9icoooooongN3_oc9ic00;on_Ga00Co
iLniooooooo7UFGoaiEU8?ooool00006ooooooo`gZCohl1Don?0E?o]eY3oo?S[1_oo
ool00ooZf<Oo/Vh]on[Ha`02ooooo`06om^kWOnbKRgooooooo3ReOnbKRgodJR10ooK
^id02ooek>?oaiEUolNEIOoooooofk^Mok9^;OojmO7oooooon[HaonbKRgoj]S700Co
oooo0_o7UFD2ooooo`;oaiEU00?ooooook9^;OoK^id00_ooool04?ngN3_oe[:?oooo
ooooooooe[:?okMh>ooooooon_Gaok9^;OoF/Xoo_859onG?^OoK^igo`H]GomJbSoo1
ReL2ooooo`07oo3ReOoF/Xoo/Vh]om6XPOo`h]Go/Vh]om6XP@03om^kW@03ooG/hoo7
UFGoaiEU023ooooo00000oooooool=jTon?0E002on?0E003onC2F_oagZKoo_gi00Co
oooo00?oj]S7ok9^;OoAZ8400_oK^id02_o7UFGo/Vh]ooooooo`h]Go/Vh]om6XPOoK
^igodJR1ok9^;Oo`h]D2olNEI@08oooooooK^igo/Vh]oo[elOooooooj]S7ok9^;OoZ
f<L4ooooo`09olNEIOnlPDWofk^Mom6XPOngN3_ol>;EoooooonbKRgoe[:?00;ooooo
01oo]gPkom^kWOooooooooooom^kWOngN3_oooooon35ZonbKRgol>;Eom6XPOoF/Xoo
`H]GomJbSooUckWo/Vh]ooG/hooZf<Oo/Vh]okb1BOoK^igooooooo3ReOnbKRgodJR1
om^kWOoAZ87o/Vh]oo3ReOo7UFGo`H]G023ooooo00000oooooool=jTon?0E004on?0
E003onO9K?olnNoooooo00;ooooo00?oj]S7ok9^;Oo1ReL00_o7UFD02_nlPDWo/Vh]
oooooooooooo_859om6XPOoooooofk^Mokb1BOooool2olNEI@07oooooooK^igo/Vh]
om^kWOooooooc9icokMh>`05ooooo`0=olNEIOngN3_oaiEUokMh>oo<WW?on_Gaoooo
oonbKRgo_859onG?^Oo`h]GodJR1okb1B@02oo[el@0Mokb1BOoAZ87oooooom6XPOng
N3_oooooon35ZonlPDWo/Vh]on[HaoojmO7o/Vh]on35ZooK^igo/Vh]oo[elOoooooo
mNcSoooooonlPDWodJR1oooooooK^igo_859ooooooo7UFGo]gPkom^kWOoZf<L07_oo
ool00003ooooooo`gZCohl1D00?ohl1D00?ok=B:oo_fioooool00oooool00ooZf<Oo
/Vh]on[Ha`02ooooo`06om^kWOnbKRgooooooooooooZf<Oo]gPk0_nbKRd02?oPaJ_o
ooooolNEIOo7UFGoooooom^kWOnbKRgo`H]G0_nbKRd00ooPaJ_oooooooooo`03oooo
o`;oaiEU00_ooooooo[elOnbKRgofk^MoooooonbKRgoe[:?ok9^;OoK^igomNcSol6;
E`02ok9^;@09ol6;Eooek>?ooooookMh>ooAZ87ooooooo[elOnbKRgo]gPk00;ooooo
00CoaiEUolbNLoojmO7o_8590_nbKRd01?oK^igoooooon[HaongN3/2ok9^;@06on35
ZoooooooaiEUom6XPOngN3_oaiEU7_ooool00006ooooooo`gZCohl1Don?0E?oXbW3o
mnkA1_ooool00ooZf<Oo/Vh]on[Ha`02ooooo`03om^kWOnbKRgooooo00;ooooo00?o
n_Gaon[HaoojmO400_ooool2olNEI@Cooooo00?ol>;EooG/hoooool01Oooool01_o7
UFGo`H]Gon[HaooK^igo/Vh]om^kW@?ooooo0_oek><2ooooo`;omNcS3oooool2oo3R
e@?ooooo00?on_Gaon[HaoojmO401?ooool00oojmO7ol>;Eooooo`0Mooooo`0000Go
oooooo3NY?oUa63olnFiooono@07ooooo`03on[HaonbKRgoj]S700;ooooo00?ofk^M
ok9^;Oooool01oooool2olNEI@cooooo00GoaiEUok9^;OnbKRgo/Vh]olbNL`15oooo
o`0000?oooooooS_eOomnoD06?ooool2omJbSeKooooo001cooooo`00Loooool007?o
oooo0000\
\>"], "Graphics",
              Evaluatable->False,
              GeneratedCell->False,
              CellAutoOverwrite->False,
              ImageSize->{115, 18},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}}],
            ButtonFunction:>FrontEndExecute[ {
                FrontEnd`HelpBrowserLookup[ "RefGuide", ""]}],
            Active->True,
            ButtonStyle->"RefGuideLink",
            ButtonMargins->0,
            ButtonFrame->"None"], 
          ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001g00004R000`400?l00000o`00
003oMoooool007Oooooo001gooooo`00Moooool007Oooooo000Iooooo`03ooG/hoo`
h]Gooooo00Cooooo00?omNcSoo3ReOooool00_ooool00ooek>?oj]S7oo[el@07oooo
o`03on[Haooooooooooo00;ooooo00?oj]S7oo[elOooool0@?ooool00003oooooooe
j<7on>oE00[ooooo00?ofk^Mok9^;Oo1ReL00_ooool00ooAZ87o/Vh]olbNL`02oooo
o`09ooG/hoo1ReOo/Vh]ok9^;OngN3_oooooon[HaonbKRgo`H]G00;o/Vh]00?odJR1
oooooooZf<L00onbKRd01?oPaJ_ooooook9^;OoK^id2ooooo`05ol6;EonbKRgoaiEU
oooooooK^id00onbKRd00ooK^igoooooooooo`0nooooo`0000Gooooooo3NY?oS`5Co
k=B:oochj`08ooooo`03ol6;EongN3_o/Vh]00;ooooo00?o_859okMh>ongN3/00_oo
ool08?o<WW?o_859ooG/hoooooooh<F[oooooooZf<Oo/Vh]olbNLoojmO7ofk^Mok9^
;Oo`h]GoooooooG/hooooooodJR1okMh>ooooooo/Vh]om^kWOooooooj]S7ok9^;OoU
ckWon_Gaoo3ReOnbKRgofk^Moooooooek>?oj]S7@?ooool00007ooooooo`gZCohl1D
on?0E?oT`U[olMjVooklm`05ooooo`0=oo[elOnbKRgoe[:?ok9^;OoZf<Oon_Gaok9^
;OoK^igo/Vh]oo3ReOoooooo]gPkolNEI@03om^kW@;oj]S701Go/Vh]onG?^Ooooooo
oooook9^;OoK^igoooooooG/hooK^igo]gPkokb1BOoooooo/Vh]om^kWOooooooj]S7
ok9^;OoZf<Ooooooom^kWOnbKRd01?oK^ie0ooooo`0000?ooooooo3NY?oS`5@00ooS
`5@00ooVaVComNS1ooooo`03ooooo`0=on35ZonbKRgon_Gaok9^;OoPaJ_oiLniok9^
;Ooek>?o/Vh]om^kWOoooooo]gPkolNEI@02om^kW@05ok9^;OoK^igoj]S7ok9^;OoU
ckT00_ooool00onbKRgofk^Moo[el@02okMh>`0<omJbSoojmO7ooooook9^;OoK^igo
ooooon[HaonbKRgoj]S7oooooooK^igo/Vh]0_oK^id00oo7UFGo]gPkooooo`0ooooo
o`0000?ooooooo3NY?oS`5@01?oS`5@00oo/e8[oo?W_ooooo`02ooooo`0Gom6XPOnl
PDWoooooolNEIOoF/Xoofk^Mokb1BOooooooaiEUolbNLooooooodJR1ol6;EoojmO7o
j]S7ok9^;Ooek>?oj]S7ok9^;Oo<WW?on_Gaom^kWOnbKRd00_o`h]D02onbKRgoiLni
oooooooek>?ooooook9^;OoK^igon_Gaom^kWOnbKRgofk^M00;omNcS00Go/Vh]on35
ZoooooooaiEUom6XP@10ooooo`0000?ooooooo3NY?oS`5@00_oS`5@00ooXc7Con>oE
ooooo`04ooooo`04okMh>ooAZ87oooooomJbS`;oaiEU00Ooc9icoooooooK^igo/Vh]
oooooooek>?o`H]G00;o/Vh]00GodJR1oooooooZf<Oo/Vh]olNEI@02ok9^;@04om6X
POooooooooooolbNL`;o/Vh]00GoaiEUoooooonbKRgofk^Mon[Ha`03ok9^;@03om^k
WOoooooofk^M00;o/Vh]00?o]gPkoo3ReOooool0?oooool00006ooooooo`gZCohl1D
onG4H?ociKWoookm1Oooool01Oo`h]Go/Vh]on35Zoooooooh<F[00;o/Vh]00Gofk^M
oooooooZf<Oo/Vh]on[Ha`02ooooo`09on[Haooek>?ooooooooooooZf<Oo/Vh]on[H
aooek>?ol>;E00Cooooo00?omNcSon[Haoooool01?ooool00ooZf<Oo/Vh]on[Ha`03
ooooo`03ooG/hooZf<Oooooo047ooooo00001?oooooolMnXoo3LX?omnoD7ooooo`05
omJbSonbKRgol>;Eooooooo`h]D00_nbKRd01OoZf<Oooooooo[elOnbKRgoe[:?00Ko
oooo00?oj]S7ok9^;OoZf<L02_ooool01_nbKRgofk^MooooooojmO7oh<F[oo3ReDOo
oooo00000oooooooo_kkooooo`0Jooooo`03oo3ReOo7UFGol>;E00[ooooo00?ofk^M
on[Haoooool0B_ooool007Oooooo001gooooo`00Moooool00001\
\>"], "Graphics",
              Evaluatable->False,
              ImageSize->{119, 18},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}}],
            ButtonData:>{
              URL[ "http://www.wolfram.com/"], None},
            Active->True,
            ButtonStyle->"Hyperlink",
            ButtonMargins->0,
            ButtonFrame->"None"]}
        },
      RowSpacings->1.5,
      ColumnSpacings->2,
      ColumnAlignments->{Left}]], NotebookDefault,
  CellMargins->{{35, 0}, {0, 0}}],

Cell[BoxData[GridBox[{
        {
          ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002U00004B000`400?l00000o`00003oYOooool0
00?ooooo00?ob<S8okZj^_nj^[X01Onj^[X00oo9bLWoooooooooo`0Cooooo`03ok9^;Ooooooooooo
00[ooooo00?oiLniokMh>ooF/Xl0Joooool00onbKRgoooooooooo`06ooooo`000_ooool00ookno_o
hn?SonGUi@05onCTi003onKVi_oUiNGonOWi01Cooooo00?o/Vh]ooooooooool03?ooool00onbKRgo
mNcSooooo`1Yooooo`03ok9^;Ooooooooooo00Kooooo0002ooooo`03oo;bl_o`l?3ooOgm00;ooooo
00Koe]KFogAdM?n`/;3ooOgmoo;bl_o`l?06ooooo`?o/Vh]00Woc9icoooooooooooooooook9^;Ooo
oooo`H]Gok9^;Oo7UFD00_ooool01?nbKRgo`H]Gok9^;OoK^id2ooooo`07ok9^;Oooooooc9icok9^
;OngN3_o`H]Gok9^;@02ooooo`03ok9^;OoF/Xoooooo00Gooooo00Co`H]Gok9^;OoK^igo/Vh]0ooo
ool00onbKRgooooook9^;@02ooooo`03okMh>onbKRgodJR100Gooooo00KodJR1ok9^;Ooooooooooo
ok9^;OoF/Xl2ooooo`04ok9^;Ooooooooooook9^;@;ooooo00Oo/Vh]oooooooooooofk^Mok9^;Oo1
ReOo/Vh]00;ooooo00SoiLniol6;EongN3_o_859ooG/hooooooodJR1ok9^;@;ooooo00?o/Vh]omJb
Soooool01?ooool01?o7UFGo/Vh]ol6;EonbKRd2ooooo`03ol6;EonbKRgofk^M00?ooooo00?o`H]G
ok9^;Oo7UFD00_ooool01oo1ReOo/Vh]om^kWOo7UFGo/Vh]ol6;EonbKRd00_ooool03?nbKRgooooo
ooooooooooooc9icok9^;OoK^igoooooomJbSongN3_o`H]Gok9^;@;ooooo00Go/Vh]ol6;EongN3_o
/Vh]onG?^@04ooooo`000_ooool02oobl_;ol?3`oogmoOooooooe=CDofEUIOmKFe_oK6a/omOGeoob
l_;ol?3`00Kooooo00Go/Vh]oooooooek>?o`H]GolbNL`02ooooo`05ok9^;OooooooooooooG/honb
KRd00_ooool01?nbKRgol>;Eoo3ReOnbKRd2ooooo`0;ok9^;Ooooooo/Vh]oo3ReOooooooiLniok9^
;Ooooooofk^Mol6;EonlPDT01_ooool01?nbKRgooooooooooonbKRd3ooooo`03ok9^;Ooooooo/Vh]
00?ooooo00?omNcSok9^;Oooool01?ooool01?nbKRgo_859oo3ReOoUckT2okb1B@;ooooo00Co/Vh]
oooooooooooo/Vh]0_ooool01?nbKRgooooooooooonbKRd2oo3Re@0?ok9^;OoooooooooookMh>ooK
^igoooooom^kWOnlPDWooooook9^;OnlPDWol>;EonG?^Oo1ReOo/Vh]00Gooooo00Co/Vh]oooooooe
k>?o/Vh]0_ooool00onbKRgoooooooooo`04ooooo`05ooG/honbKRgooooooooooonbKRd00_ooool0
1?nbKRgoooooooG/honbKRd2ooooo`06ok9^;OoooooooooooooooonbKRgomNcS0_ooool01?nbKRgo
mNcSoo3ReOnbKRd2ooooo`05ok9^;OoUckWoooooom^kWOnlPDT01?ooool000;ooooo00Wol_;boo3`
l?omoOgodM7Aog5aLOmPH63o[:b/oeYJF_mkNg/00_o`l?06ooooo`05ok9^;OooooooooooooG/honb
KRd00_ooool01OnbKRgoooooom^kWOnbKRgodJR100;ooooo00Co/Vh]oooooooooooo/Vh]0_ooool0
0onbKRgoooooom^kW@03okMh>`06ok9^;Ooooooo`H]Gom^kWOnlPDWol>;E1Oooool01?nbKRgooooo
oooooonbKRd3ooooo`03ok9^;Ooooooo/Vh]00;ooooo00?oe[:?ok9^;OoF/Xl01?ooool01oo`h]Go
/Vh]om^kWOoAZ87oaiEUom^kWOnbKRd00_ooool01?nbKRgooooooooooonbKRd2ooooo`04ok9^;Ooo
oooooooook9^;@;ooooo00Co/Vh]oooooooooooo/Vh]0oooool02OnbKRgol>;Eok9^;OoK^igodJR1
olNEIOoK^igo_859oo3Re@04ooooo`04omJbSonbKRgo]gPkok9^;@;ooooo00?o/Vh]ooooooooool0
0oooool00ooK^igo/Vh]om6XP@02ooooo`07ok9^;OooooooooooomJbSonbKRgo]gPkok9^;@02oooo
o`05ok9^;OoooooooooooooooonbKRd00oooool01?nbKRgooooooooooonbKRd2ooooo`05ok9^;Ooo
oooooooooooooonbKRd01?ooool000;ooooo00_ol_;boo3`l?omoOgoXj>Sof=SHon?Shooooooojb/
[?mHF5So]kNgoo3`l006ooooo`05ok9^;OoooooooooooooooonbKRd00_ooool01?nbKRgooooook9^
;Oo`h]D3ooooo`04ok9^;Oo`h]Gol>;Eok9^;@;ooooo00?o/Vh]ooooooooool00_ooool01ooek>?o
/Vh]oooooonbKRgoooooomJbSooAZ8401Oooool02_nbKRgooooooooooonbKRgodJR1ooooooo`h]Go
/Vh]oooooonbKRd2ooooo`03ok9^;Ooek>?ooooo00Cooooo00[odJR1olbNLooooooo_859okMh>ooo
ooooaiEUom^kWOoooooo/Vh]0_ooool01?nbKRgol>;EooG/honbKRd2ooooo`04ok9^;Ooek>?ol>;E
ok9^;@;ooooo00go]gPkom^kWOooooooe[:?okb1BOoAZ87oc9icoooooonlPDWo]gPkoooooooF/Xoo
dJR100Oooooo00Co/Vh]oooooooooooo/Vh]1Oooool00onbKRgol>;Eooooo`02ooooo`03ok9^;Ooo
oooooooo00?ooooo00Go/Vh]oooooooooooo/Vh]onG?^@02ooooo`05ok9^;Ooooooooooooooooonb
KRd00_ooool02?nbKRgooooooooooonbKRgofk^MoooooooK^igo_8591?ooool000;ooooo00Kol_;b
oo3`l?omoOgoclo?og1`L?oinOT2ooooo`03ofMWIomOGeoojn_[00Kooooo00Go/Vh]oooooooooooo
mNcSok9^;@02ooooo`05ok9^;OoooooodJR1ok9^;Oo7UFD00_ooool01?nbKRgo`H]GokMh>ooK^id2
ooooo`04ok9^;Oooooool>;Eol6;E`;o]gPk0_oK^id01?o1ReOoooooooG/honbKRd4ooooo`0;okMh
>onbKRgo]gPkonG?^OnbKRgoaiEUokb1BOnbKRgofk^MoooooonbKRd00_ooool00oo7UFGo/Vh]olNE
I@04ooooo`0:okMh>ooUckWooooookb1BOo1ReOoooooom^kWOo7UFGooooook9^;@;ooooo00Co/Vh]
ol6;EongN3_oe[:?0_ooool01?oK^igo]gPkol6;EonbKRd2ooooo`0=onG?^OnlPDWo]gPkokb1BOoe
k>?o]gPkonG?^Ooooooo_859ol6;EooooooomNcSok9^;@04ooooo`09om^kWOnlPDWo]gPkomJbSooo
oooo]gPkok9^;OngN3_oiLni00?ooooo00codJR1ok9^;Oo7UFGooooookMh>onbKRgo]gPkonG?^OoK
^igo_859okMh>ooF/Xl2ooooo`09ok9^;OnlPDWoaiEUokMh>onbKRgo]gPkonG?^Ooooooo/Vh]00;o
oooo00So/Vh]oooooooooooo/Vh]olNEIOngN3_o/Vh]onG?^@Cooooo0002ooooo`05onc/k?oooooo
oooooooooookno/00oooool00ooXj>SoF5QHohJ6QP06ooooo`05ok9^;OoooooomNcSokMh>ooAZ840
3oooool00onbKRgoooooooooo`0>ooooo`04ok9^;Ooooooooooook9^;BCooooo00?o/Vh]oooooooo
ool05oooool00onbKRgoooooooooo`08ooooo`03ok9^;Ooooooooooo00[ooooo00?o/Vh]oooooooo
ool04?ooool000;ooooo00?oh>3Pooooooooool01_ooool00on>SXkoCdm?omoOg`05ooooo`?o/Vh]
00Goc9icoooooooooooooooook9^;@0<ooooo`03ok9^;Ooooooooooo00kooooo00Cofk^Moooooooo
oooo/Vh]1Oooool00onbKRgoooooooooo`0@ooooo`03ok9^;Ooooooooooo00Wooooo00?o/Vh]oooo
ooooool05oooool00ooK^igoooooooooo`08ooooo`03om^kWOoooooooooo00[ooooo00?ofk^Moooo
ooooool04?ooool000;ooooo00?ohn?Sol[:b_nj^[X01_nj^[X00oo6a/KoEeMGofMWI`0Iooooo`03
ok9^;Ooooooooooo017ooooo00?o/Vh]ooooooooool08_ooool00onbKRgoooooooooo`12ooooo`00
3?ooool00oni^KWoFUYJoiZJVP2Fooooo`003?ooool01?omoOgoLG5aoe]KFooNg]jEooooo`003Ooo
ool00ooCdm?oGEeMoh20P02Eooooo`003_ooool00onIVIWoTI6Aooooo`2Dooooo`003oooool00ood
m?Coooooooooo`2Cooooo`00YOooool00001\
\>"], "Graphics",
              Evaluatable->False,
              ImageSize->{165, 17},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}}],
            ButtonFunction:>(CompoundExpression[ 
                FrontEnd`SetOptions[ 
                FrontEnd`$FrontEnd, AutoOpenNotebooks -> {}], 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`ButtonNotebook[ ], "ScrollPageDown"]}]]&),
            ButtonEvaluator->None,
            Active->True,
            ButtonMargins->0,
            ButtonFrame->"None"]}
        },
      ColumnWidths->0]], "Input",
  CellMargins->{{0, 0}, {0, 0}},
  CellFrameMargins->{{29, 0}, {0, 7}},
  Background->GrayLevel[0.999893]],

Cell[BoxData[
    ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002]000052000`400?l00000o`00003o[OoRh^80
0:goh^;R002]on;RhP006ooRh^801?oFe]Ko[jn_ojn_[ooFe]I?on;RhP03olS8b?n_[jooh^;R02Oo
h^;R00?o_;blojn_[ooRh^804_oRh^8000Soh^;R00CoEEEEob8R8_lR8R;oNg]k0ooRh^801?mkNg_o
8R8Rob8R8_m8B4P6on;RhP03oj:RX_mEEEGo8R8R00?o8R8R00?oEEEEojn_[ooRh^800_oRh^800on8
R8So8R8Rob8R8P04ob8R8P04on;Rh_lR8R;o8R8Rob8R8PGoh^;R00KoEEEEob8R8_lR8R;o[jn_on;R
h_nRXZ83ob8R8P04oeEEEOlR8R;o8R8Rog]kN`Coh^;R00GoXZ:Rob8R8_lR8R;oB4Q8ohR8R002ob8R
8P06ohR8R?oRh^;oh^;RolS8b?lR8R;oUIFE0_oRh^801on_[joo8R8Rob8R8_mQHF7oh^;Rojn_[olR
8R800ooRh^800omkNg_o>c/komKFeP02on;RhPGo8R8R00KoEEEEon;Rh_oRh^;oh^;Rokbl_?mEEED2
ob8R8P03obh^;_nEUIGoh^;R00;oh^;R00?o[jn_ob8R8_lR8R800olR8R801On8R8Soh^;Ron;Rh_mE
EEGoKfm_00Koh^;R00KoUIFEobh^;_oFe]Koh^;Rojn_[olR8R83on;RhP03og]kNolk>c_oe]KF00?o
h^;R00?oe]KFog]kNol^;Rh00olR8R801_m_Kfoob<S8on;Rh_oRh^;o[jn_ob8R8PGoh^;R00?o[jn_
ob8R8_oRh^801?oRh^8000Ooh^;R00Goe]KFob8R8_lR8R;o8R8Roc/k>`03on;RhP05oc/k>olR8R;o
8R8Rob8R8_o8b<P01?oRh^800on8R8So8R8Rob8R8P06ob8R8P04ohR8R?oRh^;oh^;RohR8R0Ko8R8R
00Coh^;Rob8R8_lR8R;o8R8R1OoRh^801_mEEEGo8R8Rob8R8_n_[jooe]KFobh^;P;o8R8R00GoR8R8
olS8b?lR8R;o8R8Robh^;P04on;RhP05ofm_KolR8R;o8R8RohR8R?n_[jl00_lR8R801_mQHF7oh^;R
on;Rh_mkNg_o8R8Roc/k>`;oh^;R00OoR8R8ob8R8_lR8R;oR8R8on;Rh_n_[joo8R8R00;oh^;R00?o
[jn_ob8R8_nl_;`00ooRh^800olR8R;oR8R8ojn_[`02ojn_[`0;okbl_?oRh^;oh^;Ron;Rh_m8B4So
EEEEomKFe_oRh^;oR8R8ob8R8_n_[jl00_oRh^800on_[joo8R8Rojn_[`03ojn_[`06olS8b?oRh^;o
h^;RoiFEUOl^;Rkoe]KF1OoRh^801_mEEEGoKfm_on;Rh_oRh^;o[jn_ob8R8P;oh^;R00?o[jn_ob8R
8_nl_;`00ooRh^801?oFe]KoB4Q8odQ8B?nRXZ82on;RhP03okbl_?mQHF7oR8R800;oh^;R00?o[jn_
ob8R8_oRh^801?oRh^800on_[joo8R8Ron;RhP04on;RhP001ooRh^800onEUIGo8R8Rob8R8P02ob8R
8P03okbl_?oRh^;ob<S800Co8R8R00GoR8R8on;Rh_oRh^;oh^;Roj:RXP03ob8R8P04oc/k>on8R8So
R8R8oc/k>`?o8R8R00?oXZ:Ron;Rh_n8R8P00_lR8R801OmEEEGoR8R8ohR8R?n8R8Soh^;R00?o8R8R
1OoRh^801OmEEEGo8R8Rob8R8_n_[jooNg]k00;o8R8R00CoHF5Qon;Rh_oRh^;oB4Q82OlR8R801OoF
e]Koh^;Rob8R8_lR8R;oEEEE00;oh^;R00Ko;Rh^ob8R8_lR8R;o[jn_on;Rh_n8R8P2ob8R8P08oj:R
X_oRh^;o[jn_ob8R8_oRh^;oe]KFobh^;_n8R8P4on;RhP03ob8R8_n_[jooh^;R00Goh^;R00?o_;bl
obh^;_oFe]H00ooRh^82ofm_K`;oh^;R00?o[jn_ob8R8_oRh^801ooRh^800olk>c_oUIFEon;RhP03
on;RhP03olS8b?lR8R;o_;bl00;oh^;R00Ko[jn_ob8R8_oRh^;oe]KFobh^;_n8R8P4on;RhP03odQ8
B?mQHF7oh^;R00Goh^;R00Go_;blon;Rh_oRh^;o[jn_ob8R8P05on;RhP03ojn_[olR8R;oh^;R00Co
h^;R0007on;RhP03ofm_KolR8R;o8R8R00;o8R8R00?oNg]kon;Rh_n8R8P01?lR8R801OmQHF7oh^;R
on;Rh_oRh^;oB4Q800;o8R8R00?oKfm_on;Rh_oRh^800_oRh^801_m_Kfoo8R8Rob8R8_m8B4Soh^;R
ohR8R0;o8R8R00?oR8R8on;Rh_oRh^800_oRh^83ob8R8PGoh^;R00CoEEEEob8R8_lR8R;oR8R80_lR
8R801Olk>c_oe]KFon;Rh_oRh^;oUIFE00So8R8R00CoHF5Qon;Rh_oRh^;o>c/k0_lR8R800ooRh^;o
UIFEob8R8P02ob8R8P03ofm_KooRh^;oHF5Q00;o8R8R00Oo[jn_on;Rh_n_[joo8R8Ron;Rh_mQHF7o
EEEE00Goh^;R00?o8R8Rojn_[ooRh^802ooRh^801_n8R8SoEEEEon;Rh_oRh^;o[jn_ob8R8PSoh^;R
00?oR8R8obh^;_mEEED00omEEED00olk>c_oEEEEon;RhP02on;RhP05ojn_[olR8R;oh^;Rof5QHOmE
EED01?oRh^800onRXZ;o;Rh^omKFeP09on;RhP03ojn_[olR8R;oh^;R00Coh^;R00?o[jn_ob8R8_oR
h^801?oRh^8000Ooh^;R00_o;Rh^ob8R8_lk>c_oB4Q8ob8R8_lk>c_oh^;RoeEEEOlR8R;o>c/kodQ8
B002ob8R8P03omKFe_oRh^;ob<S800;o8R8R00?o;Rh^omKFe_oRh^800ooRh^801_oFe]Ko8R8Rob8R
8_lR8R;ob<S8ohR8R0;o8R8R00?oR8R8on;Rh_oRh^800_oRh^83ob8R8P?oR8R800?ob<S8on;Rh_mE
EED00_lR8R801?l^;Rko8R8Rob8R8_nEUID3on;RhP07omKFe_l^;Rko8R8Rob8R8_nRXZ;o[jn_odQ8
B002ob8R8P04oj:RX_oRh^;oh^;RoeEEE@;o8R8R00?ob<S8odQ8B?lR8R800olR8R801?o8b<SoEEEE
ob8R8_lR8R82on;RhP05ojn_[olR8R;oXZ:Robh^;_o8b<P01OoRh^800olR8R;o[jn_on;RhP0:on;R
hP03okbl_?l^;RkoR8R800;oh^;R00?o[jn_ob8R8_oRh^801ooRh^800ooFe]Ko8R8Rof5QH@02ohR8
R003og]kNolR8R;oUIFE00?oh^;R00Go[jn_ob8R8_nRXZ;o;Rh^olS8b004on;RhP;oKfm_2_oRh^80
0on_[joo8R8Ron;RhP04on;RhP03ojn_[olR8R;oh^;R00Coh^;R0006on;RhP05ojn_[olR8R;o8R8R
ofm_Kon8R8P00_lR8R800onEUIGo8R8Rob8R8P02og]kN`;o8R8R00?oUIFEon;Rh_n_[jl00_lR8R80
0omEEEGoh^;Ron;RhP04on;RhP05oeEEEOlR8R;o8R8Rojn_[on8R8P00_lR8R800on8R8Soh^;Ron;R
hP02on;RhPKo8R8R00?o[jn_on;Rh_mEEED01_lR8R801Om_Kfooh^;Ron;Rh_oRh^;oKfm_00;o8R8R
00GoUIFEomKFe_lR8R;o8R8Roc/k>`03on;RhP04ohR8R?lR8R;o8R8RohR8R0;o8R8R00OoEEEEob8R
8_lR8R;oR8R8obh^;_lR8R;o;Rh^00;oh^;R00Ko[jn_ob8R8_lR8R;o8R8RodQ8B?n_[jl4on;RhP03
ob8R8_m_KfooR8R800;oR8R800?oUIFEon;Rh_oRh^800ooRh^801?nl_;coKfm_ob8R8_m_Kfl3on;R
hP03ojn_[olR8R;oR8R800?oR8R800?o[jn_on;Rh_oRh^800_oRh^801_m_KfooHF5Qon;Rh_oRh^;o
UIFEoc/k>`Coh^;R00Ko[jn_ob8R8_lR8R;o8R8RodQ8B?n_[jl3on;RhP03oeEEEOn8R8Soh^;R00Wo
h^;R00?o[jn_ob8R8_n8R8P01?n8R8P00om_Kfoo8R8Ron;RhP04on;RhP001_oRh^801OmkNg_o8R8R
ob8R8_nEUIGob<S800;o8R8R00?o>c/kob8R8_lR8R800_nl_;`2ob8R8P03of5QHOoRh^;o_;bl00;o
8R8R00?o>c/kon;Rh_oRh^801?oRh^801Olk>c_o8R8Rob8R8_nl_;coR8R800;o8R8R00?oR8R8on;R
h_oRh^800_oRh^86ob8R8P03ojn_[ooRh^;oEEEE00;o8R8R00?oR8R8oiFEUOl^;Rh00_lR8R801?nl
_;coh^;Ron;Rh_n_[jl2ob8R8P05of5QHOnEUIGo8R8Rob8R8_mkNg/00ooRh^801?nEUIGo8R8Rob8R
8_l^;Rh2ob8R8P04olS8b?lk>c_o8R8Robh^;P;o8R8R00[oEEEEon;Rh_oRh^;o[jn_ob8R8_n_[joo
XZ:Rof5QHOl^;Rkob<S80ooRh^800olR8R;oB4Q8oeEEE@02oeEEE@03og]kNooRh^;oh^;R00;oh^;R
00CoKfm_ob8R8_mQHF7o[jn_1?oRh^800on_[joo8R8RoeEEE@03oeEEE@03oiFEUOoRh^;oh^;R00;o
h^;R00Kob<S8ob8R8_o8b<Soh^;RodQ8B?n8R8P4on;RhP07ojn_[olR8R;o[jn_oj:RX_mQHF7o;Rh^
olS8b002on;RhP03ofm_KomkNg_oh^;R00Woh^;R00?o[jn_ob8R8_mEEED01?mEEED00om8B4So8R8R
on;RhP04on;RhP001_oRh^801_lk>c_o8R8Rob8R8_o8b<Soh^;RodQ8B0?o8R8R00Co;Rh^on;Rh_oR
h^;o;Rh^0_lR8R800ooFe]Koh^;Robh^;P02ob8R8P03oiFEUOoRh^;oh^;R00;oh^;R00KoUIFEob8R
8_lR8R;o;Rh^on;Rh_n8R8P2ob8R8P03ohR8R?oRh^;oh^;R00;oh^;R0olR8R85on;RhP06oeEEEOlR
8R;o8R8Rojn_[ooRh^;oR8R80_lR8R801On8R8Soh^;Ron;Rh_oRh^;o>c/k00;o8R8R00CoEEEEob8R
8_lR8R;ob<S80ooRh^800on_[joo8R8Rob8R8P02ob8R8P03odQ8B?oRh^;oR8R800Co8R8R00GoNg]k
on;Rh_oRh^;o[jn_ob8R8P03on;RhP03odQ8B?n8R8Soh^;R00;oh^;R00?o8R8Rojn_[ooRh^801_oR
h^800on8R8So;Rh^okbl_006on;RhP03ojn_[olR8R;oh^;R00Woh^;R00GoEEEEohR8R?nl_;co8R8R
olS8b004on;RhP03ojn_[olR8R;oh^;R00;oh^;R00KoB4Q8ohR8R?oRh^;oh^;RoiFEUOlk>c/:on;R
hP03ojn_[olR8R;oh^;R00Coh^;R00?o[jn_ob8R8_oRh^801?oRh^8000Goh^;R00Cob<S8ob8R8_lR
8R;oB4Q80_oRh^801On8R8So8R8Rob8R8_lR8R;oKfm_00;oh^;R00KoKfm_ob8R8_lR8R;oUIFEon;R
h_n8R8P3ob8R8P04ofm_Kon_[joo[jn_ofm_K`?o8R8R00?oR8R8on;Rh_n8R8P00_lR8R800on8R8So
h^;Ron;RhP02on;RhP?o8R8R0on_[jl00oo8b<Soh^;RoeEEE@02ob8R8P03ojn_[oo8b<SoB4Q800;o
8R8R00GoR8R8on;Rh_oRh^;oh^;RohR8R004ob8R8P03odQ8B?oRh^;oh^;R00?oh^;R1?lR8R801?nE
UIGoh^;RomKFe_l^;Rh3ob8R8P05ohR8R?oRh^;oh^;Rojn_[olR8R800ooRh^800omEEEGoR8R8on;R
hP02on;RhP03ob8R8_n_[jooh^;R00Koh^;R00?oEEEEohR8R?oRh^801_oRh^800on_[joo8R8Ron;R
hP09on;RhP04oj:RX_l^;RkoKfm_ofm_K`Goh^;R00?o[jn_ob8R8_oRh^800_oRh^801omEEEGoR8R8
on;Rh_oRh^;oe]KFoc/k>on8R8P01_oRh^801OoFe]Koh^;Ron;Rh_n_[joo8R8R00Goh^;R00?o[jn_
ob8R8_oRh^801?oRh^8000Goh^;R00CoR8R8ob8R8_lR8R;oNg]k0_oRh^801Oo8b<So8R8Rob8R8_lR
8R;oXZ:R00;oh^;R00CoUIFEob8R8_lR8R;oHF5Q0_oRh^800om8B4So8R8Rob8R8P06ob8R8P04oeEE
EOoRh^;oh^;RohR8R0;o8R8R00?oR8R8on;Rh_oRh^800_oRh^86ob8R8P03ohR8R?oRh^;oEEEE00Oo
8R8R00Gob<S8on;Rh_oRh^;oh^;RolS8b004ob8R8P03oiFEUOoRh^;oh^;R00?oh^;R00Go>c/kob8R
8_lR8R;o;Rh^omKFeP02on;RhP05ofm_KolR8R;o8R8Rob8R8_n_[jl00_oRh^801on_[joo8R8Ron;R
h_oFe]KoR8R8ob8R8_nl_;`00ooRh^800olR8R;o[jn_on;RhP06on;RhP07og]kNom8B4Soe]KFon;R
h_oFe]KoHF5QolS8b002on;RhP03ojn_[olR8R;oh^;R00[oh^;R00?o>c/kob8R8_n_[jl01OoRh^80
1on_[joo8R8Ron;Rh_oFe]KoR8R8ob8R8_nl_;`00ooRh^801?nl_;co;Rh^og]kNooFe]H3on;RhP;o
R8R80_oRh^800on_[joo8R8Ron;RhP04on;RhP03ojn_[olR8R;oh^;R00Coh^;R0005on;RhP04odQ8
B?lR8R;o8R8Roj:RXP?oh^;R00CoB4Q8ob8R8_lR8R;oe]KF0_oRh^801?oFe]Ko8R8Rob8R8_lR8R83
on;RhP03ohR8R?l^;Rko8R8R00?o8R8R00?o;Rh^ohR8R?oRh^800_oRh^801?n8R8So8R8Rob8R8_n8
R8P4on;RhPKo8R8R00?oR8R8on;Rh_mEEED01OlR8R800olk>c_oXZ:Ron;RhP04on;RhP05of5QHOlR
8R;o8R8Rob8R8_oFe]H01OoRh^801?mQHF7o8R8Rob8R8_m_Kfl3on;RhP05okbl_?lR8R;o8R8Rob8R
8_o8b<P00_oRh^801_n_[joo8R8Rob8R8_lR8R;o;Rh^oiFEU@Coh^;R1OlR8R802_mEEEGoh^;Ron;R
h_oRh^;oe]KFodQ8B?lk>c_oEEEEobh^;_m_Kfl3on;RhP03ojn_[olR8R;o8R8R00?o8R8R00?oR8R8
on;Rh_oRh^801?oRh^800on8R8SoB4Q8on;RhP05on;RhP06ojn_[olR8R;o8R8Rob8R8_l^;RkoUIFE
1OoRh^800onl_;coB4Q8ob8R8P02oeEEE@;o;Rh^00Go[jn_on;Rh_oRh^;o[jn_ob8R8P05on;RhP03
ojn_[olR8R;oh^;R00Coh^;R0005on;RhP?o[jn_1?oRh^800oo8b<So[jn_okbl_004on;RhP04okbl
_?n_[joo[jn_omKFeP?oh^;R00Koe]KFoj:RX_n8R8SoR8R8oj:RX_oFe]H4on;RhP04olS8b?n_[joo
[jn_olS8b0Coh^;R1_n_[jl00oo8b<Soh^;Rokbl_004ojn_[`03okbl_?oRh^;oh^;R00Goh^;R00Co
b<S8ojn_[on_[joo_;bl1_oRh^801?o8b<So[jn_ojn_[oo8b<P4on;RhP?o[jn_0ooRh^801?oFe]Ko
[jn_ojn_[oo8b<P6on;RhPGo[jn_00?o_;blon;Rh_oRh^800ooRh^800onRXZ;oR8R8okbl_004on;R
hP03omKFe_n_[joo[jn_00?o[jn_00?ob<S8on;Rh_oRh^801?oRh^800ooFe]KoUIFEon;RhP05on;R
hP04omKFe_n_[joo[jn_olS8b0Woh^;R00Co_;blohR8R?n8R8SoXZ:R1?oRh^800ooFe]Ko[jn_on;R
hP04on;RhP03omKFe_n_[jooh^;R00Coh^;R002]on;RhP00[OoRh^800:goh^;R002]on;RhP00\
\>"], "Graphics",
        Evaluatable->False,
        ImageSize->{173, 20},
        ImageMargins->{{0, 0}, {0, 0}},
        ImageRegion->{{0, 1}, {0, 1}}],
      ButtonData:>{
        URL[ "http://www.wolfram.com/"], None},
      Active->True,
      ButtonStyle->"Hyperlink",
      ButtonMargins->0,
      ButtonFrame->"None"]], NotebookDefault,
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {0, 10}},
  PageBreakAbove->False,
  PageBreakWithin->False,
  PageBreakBelow->True,
  CellFrameMargins->{{90, 8}, {15, 7}},
  Background->GrayLevel[0.897002]],

Cell[BoxData[
    ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005N0000O2000`400?l00000o`00003ooooooomO
ooooo`00oooooomOooooo`00oooooomOooooo`00oooooomOooooo`00oooooomOooooo`00oooooomO
ooooo`00oooooomOooooo`00oooooomOooooo`00oooooolZooooo`03oooln_oon_Kooo_g03;ooooo
003oooooobOooooo00_ooogloooRa_oo/6KooiThoon@9oooTbgoojE@oonoPoooh<;oooO`ooomn`0]
ooooo`00oooooolVooooo`03ooono_oo`XSoohDB00Koog`000Coogd1oon?9Ooo[Eooon32;?ooool0
0?oooooo9_ooool00ooooO_ooiPfooml0004ooml0003oomm0OooRA[oohPH00;oog`000?oohHCooo8
TooonO@0:_ooool00?oooooo9oooool00ooo`HOoog`0ooml0002ooml0006oonB:_oo`8Goon32oooN
_oooaHkooiHc0_ooO0000ooo[V;ooo;Vooooo`0Xooooo`00oooooolWooooo`06oooiloooa8gooim4
oonSC?oo`8CoonSC1?ooool01_ookM_ooiHcooml0?ooO03ooj9:ooodjRSooooo003oooooobWooooo
00?oooG[ooohl_ooool01_ooool01OoofkWoohPGooml0?ooO03ookMb02Sooooo003ooooooc?ooooo
00Gookn2oomn1?ooO03ooh4:ooo;V@0Wooooo`00oooooolcooooo`06ooo/f_ooT2Ooog`0ooml0?oo
SB;ooncJ9_ooool00?oooo[Z=?oon^X01OooZ5;oog`0ooml0?ooO03ookM^02Kooo[Z000Sooo][@04
oog[[?ogiZSomNBVooKUY`?omnJX0_ofiJL00ooei:Kon^RZooo][@05ooo][@03oo?RYOoQdIWoonf]
00Goonf]00ConNNYooGTY_ofiJOom^FW1_ogiZP4ooKUY`?omnJX00Com^FWooGTY_oei:Koo>Z[1?oo
kJd01?oiijWom>>VooGTY_ofiJL5ooOVZ0;om^FW00?oo>Z[ooOVZ?oei:H00_ofiJL5ooOVZ004ooKU
Yooei:Kom^FWoog[[0?oonf]00Coo^b/ooOVZ?odhjKom^FW1_ogiZP00oofiJOomNBVoo[XZP02ooo]
[@04oog[[?ofiJOom>>VooKUY`KomnJX00Oom^FWooGTY_ojj:[oo^b/ooWWZOodhjKom^FW00GomnJX
2OofiJL01_ogiZSomNBVooo][OookJgomnJXooGTYP;om^FW0_ogiZP01?ofiJOom>>VooOVZ?onk:`5
ooo][@03onWIW_odhjKoonf]00?oonf]00?onnVZooCSY_oei:H00_ofiJL4ooOVZ0Gom^FW0_ogiZP0
1?ofiJOomNBVooCSY_oiijT4ooo][@03oog[[?oei:KomNBV00;om^FW1?ogiZP01oofiJOom>>Voo[X
Z_ookJgomnJXooGTY_ofiJL01_ogiZP00oofiJOom>>Voo[XZP05ooo][@04oocZZooei:Kom>>VooKU
Y`KomnJX00?om^FWooGTY_okjJX01_ookJd02_okjJ[okMbQomk>Uoo=_h_oaKN6oljoS?oJbiCoj]VO
oo?RYOojj:X3ooo][@03ooGTY_ochZGom^FW00;omnJX00Com^FWooGTY_odhjKonnVZ1?ookJd01?ok
jJ[om>>VooGTY_ofiJL5ooOVZ003ooKUYooei:KonnVZ00coonf]00KookIJoomm0OooO03oog`0oonB
8OooiJ0Uooo][@008oookJd01OoWeigoKfM;oeA>>OmJE3goI5e400;oJF9700CoH5U1oeQB??mFD3[o
SXAP1_ookJd00on?QF7o;b`PokR[O@05ooo][@05oj^OM?mDCSWoEe4koeQB??mSG4<01?mYHTL02OmV
GdGoFU@moeA>>OmDCSWoEe4kofAMA?mYHTOoIUm5oeQB?002oe==>003olRjR?ookJgoonf]00;oonf]
00Goa;J5oeQB??mBC3SoG5HnofQQA`03ofURA`09of9K@_mECc[oE4hiol^mR_nCRFCoDD/goeA>>OmJ
E3goIf1600?oJF9700GoIEi5oeMA>omABcOoIEi5omo?U`03ooo][@06oo[XZ_nCRFCoCdTfoeI@>_mN
Ed3oJ6570omYHTL03?mQFT;oEU0joe9<>?nISVSooN^/ooo][Oo[fYooN71Aoe1:=_mFD3[oGUM0ofQQ
A`?oJF9700[oHEY2oeI@>_mBC3SoV8eWoocZZonYWG?oD4XfoeI@>_mPFD7oJ6570_mYHTL00omXHDOo
GUM0oeMA>`07oeMA>`0>of5J@_mVGdGoUhaVoog[[?nQUVgoD4XfoeE?>_mQFT;oJF97ofQQAomKECko
D4XfofiVBooXf9d4ooo][@04onWIW_m3?RgoO7=DoocZZ`?oonf]00KohM6Iof5J@_mBC3SoE4hioeYD
?OmWH4H2ofURA`03ofQQAomNEd3oE4hi00;oE4hi00OoFE<lofMPA_mYHTOoGEHooe==>?m>B3GoVXmX
00Coonf]00Goj=RMofmWBomABcOoE4hiof5J@P03ofURA`0:ofMPA_mJE3goCdTfoi^@JOojj:[oU8YT
oe9<>?mECc[oGeQ0ofQQA`?oJF9700GoHU]2oeI@>_m>B3GoUX]Vook/[004ooo][@06onSHWOmgKe7o
D4XfoeMA>omQFT;oJ6570_mYHTL01OmXHDOoGeQ0oeE?>_mCCCSo^Zen00Coonf]01Sol^6TojRLL_me
KDooBdHcoaHD3ol?3P[o9R<Jochj:_lj=ROo=c<UoeI@>_mbJTgoShEQoknbP_ochZGoT8IRod]6<omM
ESooJF97ofQQAomLESkoDddhodm9=_n]XGD4ooo][@05om_<UOmWH4KoDD/goeMA>omVGdD00omYHTL0
1?mTGDCoF58loe9<>?nTV6l<ooo][@06ooo6L_ooPPWoog`0ooml0?ooPPWoolUe9OookJd002?oonf]
00Cok=^PofAMA?lm>BWo<2dQ0ol000001?l>3@Wo>cLXochj:_n1N5P6ooo][@04oe5;=ol0003oAd8`
oocZZ`Coonf]00Go]JQkod<n;Olm>BWo=c<Uo`@40`05o`000004oc0]8Om?BCKoCdTfod4l;0?o0000
00Co>3@Vodm9=_mIDccocKn;1?ookJd01?oCa8ooIEi5odi8=OlY9Q`4o`000008o`X91om4?bkoEU0j
olo0S?nSUfooCdTfodi8=Ol[:1d4o`000005o`820Om0>b_oCDPdofENAOoQdIT00oookJd01Oomjjco
WY=[odi8=Om4?bko6aTB00Co000000_o40l;od@o;_m>B3GoVXmXoog[[?ookJgokmjRogacE?m=B3Co
AD0_oa/I4P04o`000009oa4@3?m7@S3oCdTfoiR=Ioonk:co/:Agodi8=Om4?bko4a8=00Co000000?o
7Q`Dod4l;?lm>BT01?ll>2T02_lo>b_o?CTYo`X91ol0003o2@P6ol^mR_neZ7_oEU0jodQ3<Ol;2PL2
o`000004obPU6om@BSKoMfmAon[IW`Coonf]00Coa[R6o`000?lR81OoflbE0oookJd01Oo[fYooLf]>
odm9=_m>B3Go:bPM00Co000000Go6aTBodm9=_m=B3CoD4Xfoc@`8`02o`000004ob@Q6?m=B3CoCTPe
oijCJ`Coonf]00Gok]fQogmfE_m>B3GoCDPdoa8A3004o`000008ob`Y7_mBC3SoWiA/oo_YZ_nMTV_o
CDPdodM2<?lJ6184o`000005o`d<2Om0>b_oCTPeoiN<I_omjj`01?ookJd01Oo`gj?oQ7]Jodi8=Olo
>b_o2@P600Co000000Go6QPBodU4<_mABcOo_[61ook][@02ooo][@03on7AVOmNEd3o000000;o0000
00OoBD@boiJ;I_o3]HCocKn;ojZNLomOF43o5A@>00;o000000Go2@P6ogacE?nJSfSoFU@mob8P5`02
o`000005obPU6om?BCKoE4hiok:UNOonk:`00oookJd01?oVeYcoMfmAoe1:=_lm>BT5o`000003oc/g
:?mCCCSoZ9ab00coonf]00?oolakoon43OooO0000_ooO0000ooo]USoonf]ooo][@0Sooo][@009?oo
kJd02_okjJ[olN2Ton?CV_n7OEco0000oaPF4?nTV6ookmjRoo7PY?omjj`5ooo][@05oo_YZ_ln>R[o
0000obHS6_oKc9D01OookJd01OofiJOolN2Ton[IWonLTF[o5A@>00?o000000WoDD/gon?CV_ookJgo
onf]ooGTY_n7OEco0000obdZ7ooYfIh02_ookJd01oo:_8Wo3Pd9o`000?l0003o30/8oiF:IOogiZP0
1OookJd00ooNcYOo=C4To`000002o`000003oda7=?odhjKoonf]00Soonf]00?omnJXolo0S?lW91X0
0_l000001_l81`GoShEQooOVZ?ookJcoo>RRoocXX0CooNVQ00?omnBMol^kPOlX9AT00_l000000ol6
1@CoTXMMooORW@02oocWX006oocXX?oljIooo>ZOooKVV_nn/WKo8R0E0_l000006?lI5a3o^:Yhoo?P
WOo_g9OokMZGongIUoo]f9Ook=RGonkGV?o]eiOo]JAcobDR6?l0003oEDhfoocWXOoliZ7onN>OohEj
EOl30`;o5aD>olVfP?ohh:3on=fPooOJW`?om]RP00kom]ROojNCK?l0003o2PT6oiR7Hooffj3om]fO
ooONWooggJ3om]RPooWMX?okiZ3oe<:8oc<_80;o000000Wo2`X7ok6SL?okhj3onn>RoocVY?oScY7o
>38To`H51?nfXg@01?oki:002?okiZ7oo>JQoogVXOoghj3okmfPonkMX?o^g:3oJF150ol000002_la
;Aoog<N<oo_RX?oliZ7oo^^RooSWX_oZf9gojmVMokj_O_ld<2<2o`00000@o`@40on@PEcoim>Ioo_S
X?odh:3olMRPooGFWooegJ3ok=bPooOPX?omiJ3omn6Rooc[Y_obhJCo[J5co`l>2P;o000000Wo7adD
ok2SLOokjJKoonf]oo;QY?oZf9kol]fPon_HWOm]IDL00ol000002OmLECgokmjRooSQXooigJ;omn2T
oncKX?o_fioo_jemodi7<`02o`00000CoaHD3_oFa8koln2Rok^/OOl92@Ko61H@okBWN_obgIoomMjO
oo;MX?o/fYoojMROonkKX?odgIoonnBPoocVXOomij7okmZHobhZ7@03o`00000=og9ZCOo^gJ7oonf]
ooo][Oonk:[ooNVSoogYX_omjJ7oo^bOoog[WoojiioonnNOoocVX002oo_SX003oocVX?on`6?ooh47
00?oog`000?ooZa7oogXXOomj:400oomj:400oomjJGoo>ZSoo[XWP02oo_YW`03oocYWoolij3onnJP
00;onnFP00?on^>PooWOX?okhZ002_okhj000ookiZ7oo>RQoogYX@02oogYX@03oocWXOoki:7onn>P
007onn>P000Wooo][@04on[IWolX9A_o;2TNon7AV@Soonf]00Gok]fQob0N5_l0003o1`L5ohj4H009
ooo][@05odI1;ol0003o0000o`@40onCRF@01?ookJd01?ogiZSo=C4Tob8P5ooNcYL:ooo][@06omG6
TOl?3P[o0000o`000?lh=2KokMbQ1oookJd01OmWH4Ko0000o`000?l0003oGUM000coonf]00GoJF97
o`000?l0003o20L5ojjRMP02ooo][@03oogYY?olij3ooNVP00CooNVQ00SooNVPoe]D>_l0003o0000
o`D50onaXW3ooNVOoocYW`;ooNbN0_onkYh00oonkZ3oo^jSoe===P02o`000006ob0N5_oDaI3oonf]
ooo/Zoonk:Ooo^ZS0oomjJ001_olij3oo>JPol6`NolM6Q;o10@3olBcO@;oo>JQ00GogLZ=obXW6olA
3`_ohLn@oo_UX002oo_TX0?onnFP00OonnBPoi63G?l0003o0000odDn;?oTcY;on^6P00;onN2P00Go
n^6Poo_UXOoliZ7oo^bPoe9=<`02o`000003oa8@2ooD_HOonn6P00;onn6P00Konn>PohYmF?l:2@Ko
XYEWoo_TX?oki:42oo_TX008oo_VXOoliZ7ooNJQooWVYOoah:?okMfPooGRX?m`IdP3o`000007of5H
?_okhJ3oo>JQook[XOonk:Kol^2SonOFW@02oo;NX00CogI]Col0003o0000o`D40on`Wg7on^>Soo_S
X?oagZ3olmNOooGIWooegj3ol=nOoo_TX?oliJ7omn6Poo_YXoookJgoonf/ocLc8`02o`000009obLT
6_oB`hGonNJPook[Z?oehjGojMNNoo;KX?o5/X?o61H@00;o000000ko?CTVonOHT?onkJ?ooN^VooSP
X?ohfj3ok=ZOonKGWOo/fIooj<^GofEI@Ol0003o0@41oj6BJ@;omMfO00GoH5Lno``;2?nZVg;okM^P
oo;MX002ooCMW`08ongJWoo_fj3omMjPoo_YZ?okj:Kon^JSoo7MVolU8QP2o`00000Co`d<2?niZGSo
o^VWook/ZOonjjOooNVRoogYXOomjZ7oo^fOook^W_onkYooo^bOoo_XWookjIooo>ROoo_UX?okhj3o
o[1?ooml0@03ooml000<oojY@oomj:3ooNRQoocXXOomj:7oo>RQoogYXoonk:SonnZSoo_YW_omjioo
oNVO0_oljIl01OokiZ3onnBPoo_TX?okiJ3onnBP00Sonn>P00?onnBPoocVXOomjJ400_omjJ401?om
jJ;oo>VPoo_VX?oki:02oo_SX0009oookJd01?onk:coNW5Co`L71Oo0/X88ooo][@06olo0S?l?3P[o
0000o`000?l/:Akod/>>2?ookJd01OmXHDOo0000o`000?l20P7oOGAE00Goonf]00?oZ9abo`410On1
N5P02_ookJd01OnLTF[o1PH4o`000?l0003oIEi500Soonf]00GoQWeKo`410Ol0003o0000odi8=@0<
ooo][@05oi:8Hol10@7o0000o`000?n?QF400_ookJd01OonjjSonnNOoocXWoomj:3oo>RP00?oo>NO
00koKVE5o`000?l0003o0000ohj4FOokjIgonnRMoo[WWOojiYkonnFNoo_VX?olij?oo>VTog=ZB`;o
000000?o40l:ojVKK_omjJH00_omjJH01?okiJ?onn>Ooo_SWookhil2oo_TW`0:oo_UWon<PEWo0000
odm8<_ofhIcoo>JPoo_UWomYH4?o0000okBULP;oo>NP00KooNRPoocXX?okiZ3oo>JPoocXX?mWGd42
o`000003o`@40onDR5goo>NP00;oo>NP00Goo>JPoogYX?onk9ooo^jNoeaF>@02o`00000:o``;2?nc
Xg;oo>JPoocVX?olij3oo>VPomO7QolJ613o?cXXooCOW0?onnBP00SonnJPoocVX?oliZ3on^JSooST
X_okij;oo>RUoeI>>0;o000000Co2@P6oi>4GOomij3oo>ZT0_omjj/05?oWeigokM^Noo;NWoofhjCo
UX]Uo`410Ol0003o0@41oh]lF?okhj7onnBQooKLXOoeeIoonMnOooGRWooch:;onn>QoocUXOohh9oo
n^RS0_ookJd02omOF3go0000o`000?l?3P[o[Yiboo_YW_oljIkokmfNonWHWOo/eY_oJf5700;o0000
023o5Q@>ol6cOOokjJKoo>^Pook^WOonkIkonnBOooKMWoo/fYgoj]ZNoncHW_oE_hco>c@Vo`000?mU
G47okmRJoo;MWoo3/H3o1`H4oeE<=oodgIkol]fOoo?MW_odgIkolmfNoo;MW_oegIooo>RVooo][Ooo
kJcoeLJ@o`l>2P;o000000?o9B0FolRfO_oliZ000_oliZ02oocWX003oogYX?onk9ooo^bO00?oo^jN
00GooN^Poo[XX?okjIkoo>FIoojK;P04ooml0003oojaCOomj9oooNRO00Coo>RP00WooNRSookZY_ok
jJ;on^RMooc[W_omjiooo>NOoo_UX?oki:002Ookhj000ookiZ3oo>NPoogXX003oogYX006oogXX?ol
iZ?onnNSoo_WX_okiYoonnJN0OokiYl002Soonf]00?o]ZUko`000?n<PUl02?ookJd00onNTf_o1`L5
o`000002o`000003of5J@_okjJ[oonf]00Koonf]00GoQGaJo`820Ol0003o0000oemH@005ooo][@04
oo?RYOm<AcCo:BHLomg=UPWoonf]00GoIEi5o`000?l0003o1`L5oiZ?J008ooo][@06ojfQMOlA40co
0000o`000?lo>b_omnJX2oookJd01Oo0/X;o1@D3o`000?l0003oKFE:00;oonf]00?oo^b[oocXX?ol
iil00ooliYl2oo_VW`06ohAjE?l0003o0000o`000?m^HTOomMRO0_oeeil2ooGFW`?omMNO00GoWXYV
o`/91ol0003o0P81oh1bDP03ooGJW`04ooKJWooffYkom]ZNooKJW`;om]^O00GommbOooCLWOmWGT7o
2PT6oinAI@02oocVX00;okFULol?3PWoKF=5oo[TWooliZ3ooNVPook]W_omjJ3onnFPooOQWOle<B80
0ol000001OlQ7aGod/26oo_VX?oliZ3oo^bO00;oo^jN00koo^fNofQP@_l0003o0000o`D50onCREco
o^^PoogYX?olij3oo>JPoo_VX?n<OeWo1PD4oif?I0?onnBP00SonnJPoocVX?okiZ3ooNNPookZY_ol
j:Ook]VJocHb8P;o000000co7AXBolblPOoljJGoonf/ooo][OohiZSoi]NMoo7MWoobgYoonnVYokR[
OOlC4@d2o`00000<ofQM@ookhj3on^2PooOEWooef9oonnJOoo;PWoobgJ3onn6PoocVXOokhiooo>VS
0_ookJd02on8OeWo0000o`000?l10@7oTXEQooSQX?ookYkokmjMon[HW_o2[goo4@l;00;o000001Ko
NG1<oogYXoonk:coo^b/oo_ZYoolk:7oo^jNoo_SWoofg9ookMZNonoMWooYfIgobKF5obl[8?l>3@Wo
b[Z7oncJX?o/fj3oLVU=o`410On[Vg3olmbN0oocgIh01oobgIkomMfOoo_TX?omj:Koonf]okV/O_l:
2@L00_l000000omXBRGolMN>oocXW`02oo_VW`?onnJP0_oliZ002?olj:3ooNVPook/X?onk:OooN^Z
oo_XY?om`6;ooh060oooO0000oooOP;oo[aOoogXW`02oogXW`Coo>RP00GooNRPoogZY?okjIoonnNN
oocVX00:oo_SX003oo_TX?olij3ooNVP00;ooNVP00Woo>VPoo_XWooljJ3ooNVPookYX?omjJ3ooNRP
oocWX?olj:000OoljIl002Soonf]00CocKn;o`P71OmLESkonNNY1oookJd00omkLU?o0@41o`000002
o`000003o``;2?o0/X;oonf]00Koonf]00KoW95Zo`T81_l0003o0000odY5<_ojj:X5ooo][@03ok:U
NOl920Ko[J5e00Soonf]00Kon^RZocXf9ol0003o0000oalM5Oo7^HL8ooo][@06olo0S?lP7QKo0000
o`000?lc;b?ok]fQ2oookJd01_oIbY?o5A@>o`000?l0003oFE<looSVZ0;oonf]00?ooNVSoocWWool
iYl00_oliil2oo_VW`06oiR:H?l0003o0000o`000?mKDSWol]^I0_oki9l5oo_SW`06olBaO?lE4`go
0000o`000?mYHD?onnJO0_okiIl01OokiYooo>NOoocXX?omjJ7ooNVU00?ooNVV00?ojmRHogU^COn^
Wfh00_oliZ001_oZeYGo:RLKobdY7OobgY[oo>JPoocXX0;oo^jN00?oo^^Oomg;SOlK61400_l00000
1Ol920Ko0P81og5WB?oliiooo^bO00;oo^jN00?oo^bOoocXX?mdJTT00_l000002ol30`;oQGeCook/
WoomjJ3onnJPoo_TX?okiZ3oj=BCoaXH4?m0>RWomMjL00;onnBP00SonnJPoocVX?okiZ3oo^ZRook/
YOolij;oc/22oahK4`;o000000co=c8SooKTX_onk:coo^b/oogZZoochJCok=ZNoo;NWooeh:;oo^b/
olfoRolR7aL2o`00000<od]3<?okhJ3on=ROooGEWooggioonnRPonoMX?oegZ3onnBSoo_VX_okhj3o
o>RU0_ookJd02_n]XG?o0@41o`000?l0003oNFe?oo7KWooihj3okmjMon[HW_n?PUh2o`000004o`82
0Onj[gCoo^^Pook/Z@;oonf]017ooNb[oo[YY_ofiJ3olmfOonoJWoo^g:3ok=ZOoncKWonNTV_o0@41
ohf2Goo]fj3ok]^OolRhQOl:2@OoDT/fonkIW003ooCLWP07oo;LW_oegIoonnBPoo_UX?omj:KoXYI]
o`L71@02o`00000;ofEC<_oghY[ooNZPook/WoonjikooNVNoocXWooliioonnJPoocVX?okiZ000_ol
iZ001?olij7ooNVToocGR_onSQ`4ooml0003oon74?omd7cooNRO00?ooNRO1?olj:000oomj:7ooNVP
oo_TX009oo_SX003oo_TX?oliZ3oo>RP00;ooNVP00SooNRPoocVX?okiIoon>>NooSUWoojiZ3onnRR
oo[XX0;onnRP0OoljJ01oogYX000:?ookJd01?oRdYWo;2TNobTV7?oTe9/7ooo][@08oeQB??l0003o
0000o`410OlB4@co20L5oeQB??ohiZP6ooo][@06ok>VNOl?3P[o0000o`000?lj=ROokMbQ1OookJd0
0oo[fYoo=c<UofURA`08ooo][@06omk>UolM6aCo0000o`000?l`;B7ohm>J2?ookJd01_o/fj3o<2dQ
o`000?l0003o:BHLonKFW0_oonf]00KokmjRobh[7ol0003o0000odE0;ooXf9d2ooo][@04oogYYOol
iYooo>NOoocWW`?oo>JO00Ko[9e/o`000?l0003o0000od<l:_oRc8l7oo_RW`0Aomg7S?lQ7QGo0000
o`000?m?Ac;on^:Ooo_RWooliYoooNZOoog[XOonk:Ooonf/ooo][Oonk:_ooNZWoogXXoolij001Ool
iZ001_mPEcgo2PT6omG3R?oliZ3oo>NPoog/W`;oo^jN00_o_[9fo``;1ol0003o0000oeM?=omIDCSo
2@P6olo2POonkikoo^jNoogYW`02oocVX00HohQmEol10@7o0000o`410OmjKdkonn>Poo_SWookiYoo
oNZNook]WOolk9coPWYAo`L61?nXV6_onn>Ooo_RWookiJ3oo>JPoo_UX?omjIooo^nNoog[X_nWV6co
30/70_l000000omOEcgom>2Roo?OX002oo;NW`07oo?NWoobgYool]jOooWVYoookJgofLZCobTV7002
o`00000@oc<]8?oefYcomMFOooCGWooghIoomn:TonkLX?oegIoomn2RooSRXOojhYoonN:Soog[Zoon
k:codL:>o`X91P;o000000KoIEa3oo3JWOoafiook=VNonGCV_mVGD<2o`000009oaLE3_oFbHCoo^fN
oo[WXOogiJKolMnTonkLXOo^g:3ok=^O00;ojmZO01Kojm^OoncKWoo^fiook=VMogQ^ConPTVWolmbN
ooCLW_o_f9_oIUa2oaPF3oo=^HGolmbNoo7LWoo`g9oolMbOooCMW_okhioonnFPoo_TX?n8O5Wo0`<2
0_l000000omfKD_ooN^Oook^WP05ook^WP08ook]WoomjjConnRRoo_WWoojiYoonnFOoocQV?onWcD5
ooml0003oojE9OolhiSooNRO00CooNRO00?oo>ROoocXX?olj:000_olj:000ooliZ3onn>Ooo_RW`02
oo_RW`06oo_SWookhYoonn:Ooo_SWooliZ3oo>NP0_omj:001?omj9ooo>ROoo_SWoojhYl2oo_RW`03
oo[RWooki:7oo>RU00;ooN^Y0OojjJL1ooWXY07omnJP000Xooo][@04oo_YZ_mRFd;o0000olJhQPKo
onf]00?omnJXocHb9Ol000000_l000001?m/I4WoHU]2o`000?nl[h06ooo][@06olRjR?lF50oo0000
o`000?l]:QooglnG1_ookJd00onBR6?o71XComg=UP07ooo][@06okJYNol>3@Wo0000o`000?ll>2Wo
l=nS2?ookJd01_okjJ[oBD@bo`000?l0003o9R<Jon3@V0_oonf]00Kon>JXod]6<ol0003o0000oc0]
8OoGb982ooo][@05oogYYOoliYoooNRPoogXX?omj9l00_oliil01oo5]7co20L5o`000?l0003o;2PL
omBoQ_okhYl01_ojhYl04ooafYWo>3<To`000?l0003o>S@UonoHV?okhioooNROoog[X_ook:[om>>T
oiZ?I_niZGSoo>NPoocWWoolj9ooo>ZNoocXWooliJ000ooliZ000onTUVSo2`X7oib?H`02oocVX005
oog[WoonkYkoo^jNoiZAH?l61P@00_l000001on>Pe[oe<J5o`T81_mWH43oo^fNoogXX?oliZ000_ol
ij002?nLSf?o20L5o`000?l0003oLFI8oo_TWooliioooNbN0_onkYh01_onkikofL^7o`h=2Om<AC7o
nN6Noo[RW`;oo>FP00GonnFPoog[Woomk9konn:Poh5dDP02o`00000=o`<30_n3N5Kol]nOoo?OW_od
hIkom>:Noo7OWooagYool]jOoo_YZOonk:cohm>Joc4]8@02o`000008ob0M5OoOaHkomMFOoo7IWoo_
g9ookm^Ooo3LWoo_fil2onoLW`06oo3LWooag9oolMjQoo;OX_oNcIGo8QlF0_l000001_mBC3Ooj=>H
oo7KW_o`fioohLnFode6<`;o000000Ko<2/OomG5S?o`gYook=ZOon_JWoo/fil2oncJW`07oncKWoo]
fiook]^Ooo3KWooag9oolm^Noo?LWP03ooCLWP;olmbN00So]JEfo`P81_nMT6WojmZOon[IW_oYfIko
km^OooCMWP;onnBO00KonnBPofeSA_l0003o0000o`P71OnNTf<6ook^WP09ook^WoookZSoonf]ooo]
[?omjj[oo>ZWoo[DQOomXccoog`100Goog`000?ooKEGoocVX?olij000_oliil01?olj9oooNROoogX
Woolj9l4oocXX004oocVX?okhioonn:Ooo_SW`;onn:O00?onn>PoocWX?olj:000oomj:001?omj9oo
nnRNoo[XW_okiIl3oo_SW`;onn:O00Coo>BQoogXY_onjj_oonf/0Oomjj/002Woonf^00CoYYYao`D5
0on4Ne[oo>Z/1OookJh02_o?`8go7Q`Do`000?l0003o2PT7ojbPMOoMcIOo6QPBoc/g:?o]g:85ooo]
[P06on;BV_lN71Co0000o`000?lP7QKob;Z81_ookJh01OoMcIOo9B8IoeUC?Onk[X3o_k:200Co_K21
00?o`K>4ofENAOl20P400_l000000omBC3Soo>Z/ooo][P08ooo][P05ofeUB_l0003o0000oa`J4oo9
^hT02oookJh01_omjjgoNG1Co`000?l0003o5Q@?ol:dQ0;oonf^00?ooNZVoocVWoomj9l01?omj:00
2ooSd93o8AhEo`000?l0003o5Q@>olJdOOokiYooo>FOoo_UWooki9oonn>O00?on^:O00coE4`fo`00
0?l0003o9R<Hom2lQ?okhYoonnBOoocVX?omj:7oh<j>oa0?2_m>B342oog[W@04oog/WOonkIoooN^S
oocVX@?oo>JP00?oj=FCobHR6?mHD3P00_oliZ003OomjJ3oo^nNook^W_mWGd7o0@41o`000?l;2POo
YYaWook^W_maJDKo2PT7olZkQoolij800_oliZ000ookiJ3o/j=boa@B3002o`00000<ofAL@?okiIoo
o>JPoocVX?oliYooo>FOoocVWoojiYgoOG5?o``;1on;OUWo_jai0onkZWL01?nl[7Ko^jUgokNTMOm0
>RT2o`000007o``;1onk[WSonNRQoo[YY?ojj:Gok]fOoncJWP02oo7MW`04oo?OX_oagZ7oi]:Hoc/e
9`;o000000?o4a4<okbUNOoeeIl01OodfIl01?ocfIool]VOoo7IWooafIl2oo7JW`0:onOAV?m4?Rgo
0000o`000?lg<RCoe/>=oo7KW_oafiooglbCoc`f9`;o000000Ko=c<Uom?3Soo[fYookM^OonkKWoo`
fYl2oo7KW`0Hoo;KWoocfikom=bNooCLW_odg9oolmbOoo?MW_oag9kojmVMoo?IWoo]fIkokmbOonSF
VomFD3[o>SHXojBHKon_XgKo[J5eok6RM_nfYGGo^ZYfok^ZM_nhYgGo<RhP0_l000000olS81KocL60
ook^WP03ook^WP03ook^WoookZKoonf[00;oonf^00CoomZ@ooo3K_oo[Tgooh`H1_ooO0000oomW3;o
n]fCoocVW`04oocVX005oocWX?oliiooo>NOoocWWoolij000oolj:001_olij3onn>Poo_RWooki:3o
o>JPoocWX0;ooNRP00?oo>JOoo_TWooki9l00ookhil00oojhioon^:Ooo[QW`02oo[QW`?on^2O0Ook
hJ01oo[RX@7on^:R000Yooo][P04onWIWolb;R;o;R/OoncKX@Goonf^00[oWiA/o`/:2?l0003o0000
ob0N5_o;_H_oonf^oh9iFOl0003o/JEi1OookJh01_ogiZWo<RhRo`000?l0003o4Q4<ojnSM`Koonf^
00GooN^]ofeUB_l0003o5Q@?oa8A3004oa0?2`03oa<B3Ol71`Go000000;o000000?oJf=9ooo][_oo
kJh02?ookJh01OnAQf?o1PH4o`000?l<2`SoXII^00coonf^00GoXYM_o`000?l0003o0P81ojRLL`02
ooo][P03oogZYooliIoooNRO00CooNRP00Sol]jIod8m:_l0003o0000o`X91_nm[GKooNVRoogXX@;o
o>NO00Goo>JOoocUWooki9oonn>Oof]QA002o`00000@oa8@2onaXW3oo>FOoocVWooliiooo>VNon?C
SOlJ613oAD4[ooKVVOonkJ;oo^fVooo]ZoookJgoo>NSoocUX0?oo>JP00SoJf54obhZ7OofhIcoo>FP
oocWX?omjikom^>KocPc90;o000000co71XAokjbM_onkZ3ojmZKobDR6Om_IT[oo>FQoo_TX?okhj3o
nnBOolbjPOlO71<2o`000004oeI@=_oliioonnBOoo_SW`;on^:O00Konn>OoocUX?oPbXko=2lQo`/:
1olF4`h4oa0>2P03oa4?2olB40_o10@300;o000000go9R<Ioo;QYOonk:gooN^ZooOUY_o/fYook]^O
oo3KWooafYool]VOooCFWoodeYkoBT0_00;o000000So2PT6oiR5HoofeYoommJOooKEWoofeYoommJO
ooGGW`;om=NN00Kom=RNooCGW_odeikom=NNoo3FW?mZGTD2o`000006oa/H4Oo4/H7ol]ZNoo7JW_oO
bi?o?3LX0_l000001?l]:Akodl2<oo7KWoobfYh2oo;IWP0Coo;JW_ocfioom=bOooCOXOo`fioom=^O
ooGMWooggj;olMfOoo?OW_oXf9gokMNNongFW_o]fiookmbOok:TN?lI5a7o40l;oa4@3003o`l>2P04
oa0>2_lA3`_o4a4<o`820@;o000000?o@cdZooKVVoonkih00_onkYh02?onkZ3oonfYooo][_ookJko
om63oon]BoooSagoogl41oooO0001oooSacooMfEoo[UX_ojhYoonnBOoo_UWooliIl00ooliZ02oocU
X003oocVX?olij3oo>RP00;oo>RP00Ooo>JPoocUX?olij3oo>RPoogXX?olj:3onn>O017on]nO000Z
ooo][P03of]SBOl10@7obK^900Goonf^00_oO7=Eo`410Ol0003o0000obTV7?oLc9Koonf^onOGW_lU
8QWoGeQ1ook/[@05ooo][P05odU4<_l0003o0000o`H61?nJSfT01oookJh01Onj[Goo40l;oaHD3omW
H4KoKFE:00;oJf=900?oK6A:ofYSB?lP7QH00_l000000ol61PCoS89Pooo][P09ooo][P05ok6UNOl?
3P[o0000o`410On2NET03?ookJh01OnaYGWo0000o`000?l0003oSH=P00;oonf^00?ooN^Xoo_UWoom
j9l01?omj:003?oii9goIem1o`000?l0003o0`<2ok6SL?omjZKoo>FRoo_SWooki9oonnFOoocUW`;o
o>JO00koO71>o`000?l0003o0`<2oijBI?olj9kooN^Noog[WOomkIkoh]>>o`/:1olj=RKoimNIooo]
[@?oonf^00?ooNRUoo_UX?oliZ000_oliZ002?ncXg;o8b0FonOCTooliZ3oo>FPoo_SWooLb8co7a`C
0_l000003?lU8aOoc/23ook[Y_omjZKoSh9LobHS6?oTci7onnBOoo_UWooliYoog<V;obLS60;o0000
01?oBdD_oo_TWookhYoon^:Ooo_RWooki9oooNRPoocUX?ojhYooRWeHo`000?mCBcGoLFI8ofUP@omY
Gd?oJEi3og5VB?m4?bco0@4100;o000000[oDD`gooKSYOocgj;olMZOoo;JWoodg9oom]^OooSMWooh
fYoommRO0_ohfIl02?mHCCWo0000o`000?l20P7oO6a@ooKEWoogeIoomMFO0_oeeYl00oodeioom=RO
ooCGW`02ooCHW`04oo?GW_odeikolmNNohMhF0;o000000Ko10<2okJRM_odfIkolmVNonG=UOm=AC<2
o`00000Poa`I4_o=^8Gom=^OooCJW_oegYoom]nOooOPWoojhj;oo>RXook/[OogijSok=ROoo?JWoog
gJ3olmbOoo;NWoobgYkoj]RMoncGW_o[fIook]^OomW:U?lg<bGo0000oeUB??mUGTGoI5]3ofIL@_mY
H4?oLFI7ocTd9?l10@42o`000003ofMM@_okiIoooN^O00;ooNbO00Goo^bSookZYOonaVoooZ0eoon7
4@09ooml0004oomo1?om_fSonn:Ooo_RX0?on^:O00Conn:Ooo_SWooki9oonnBP1?oliJ03oocVX0?o
o>RP00?ooNRPoocXX?okhil00_ojhIl2oo[RW`Oonn:O1?okhil2oo_TW`7onnFO000Zooo][P03ojRL
Lol410?oRh5O00Goonf^00KoF58lo`000?l0003o0000oc8^8_oXf9h2ooo][P03ohn5H_lB4@coeLJA
00Goonf^00GoGUM0o`000?l0003o0000ohImF`07ooo][P05oocZ[?m;AS?o51<>on7AV_omjjd00ook
jJ/01_oljZcoBTDbo`000?l0003o51<>okZ]O`[oonf^00God/>?oaLE4?l0003o0000ofURB00<ooo]
[P05ok^^P?l410?o0000o`000?m`J4`00_ofiJP00ooehj?olmfHooCPV@05ooCPVP07oh9gD_l0003o
0000o`000?nSUFOonn>Ooo[QW`03oo[RW`05oocUW_olj9koo>FNohYnEol20P400_l000002OmjLTco
kn2DoncLU?o]gISojmZLoiJ;I_l0003o;BXOomG6T@03ooo][P04ook/Z_oliZ3onnFPoocUX0;oo>JP
00SojMFDoc4]7oneYG?oo>FPoo_UX?oliJ3o_:ieoa8A2`;o000000Oo;RXMomg9SOokhj3onn:OonoJ
UolS81KoOWA@00?oo>JP01OokMRGocHa8_l0003o0000ocli:?oii9gonn>Ooo_RWookhioooNVPoo[R
WooggYkonn:OolbhP_lP7AGoXiAXoo[RWoofgIgom]bMooONWOolj9koThQOo`410@02o`000004ogU/
CooefYkon=^Ooo[NW`;on]nO00?on^2Ooo[QWoojgil00_ojgYl00oohfiooMFM;o`000002o`00000?
of1D?OojgYoonnBOoocVYOokhZGon]nNooKRX_oghJ7on>2OooOKW_oefIkommjOooKKW_ofgYkoZ9Q/
00?o000000GoW8]VooCHW_odf9kokM:JofIK@P02o`00000So`<30_nkY7Wom]jQoocXWooliIkooNVO
oogZXoomjJCoo>FQoogXXoomjjWon^RXon_JWoobfYkom=ZNoo;KW_odgYkol=fNon[HW_o[fIkok=VN
onWHW_m_IT_o0000ok>VNOoWeigojmNLoo3KW?ochIcomN6MogaaCol10@7o0000o`@40_n>PEX00_ok
hj001OomjIooo^jNook]W_on^UKooh4700[oog`000?ooXTEoobnI_ojhIh01OojhYl01OojhIoon^:O
oo[RWookhYoonnBP00Koo>FP00Coo>JPoocWX?olij3oo>NP0_oliZ02oogXX007oocWWooliYooo>FP
oocUX?oliYooo>ROoogXX003oocXX003oogXWookj9kon^NN00;onnRN0OoliYl002[oonf^00Coh=2I
obDR6Om3?RkomNBW0oookJh00oofiJSo?c/[o`000002o`000008od4l;?ofiJSoonf^ooo][_o]g:;o
7adEof1I@_omjjd4ooo][P05og9ZC_l0003o0000o`000?mbJTh02?ookJh00on^XWOo2`X8ohUoG@04
ooo][P06onkMX_lf<RGo0000o`000?lS8ASoglnH2_ookJh01_oYfIoo9R<Jo`000?l0003oCTPeoog[
[@_oonf^00GobK^9o`d<2Ol0003o0000oaTG4@02oc`h:@03oc/f9olj=BGo>cHU00Co>cHU00?o?SPW
ob8O5Ol000000_l000001_nFREoon^:Ooo[RWookhYoonnBNoocUWP;oo>JN00?oo>RNoibAHOl30`80
0_l000001OlB4@_o:RLLobTV7?lX9A_o61H@00;o000000?o71XCol:dQ?ookJh00_ookJh01?omjj;o
o>JOoo_UX?oliJ02oocVX008ooWSW_mOEScoK6=5oo_UX?olij3ooNbNoi:9Fol61P@2o`000008ocPc
9?o^f9OonnFNoogZWOonkYcoGeTjoaTG4?oKbH/3oogYX005od<n:ol0003o0000oc<_8?odgiX00_ok
hil02OoliIoon=nOooKKW_okiYoonn:Poo?LVom:@RooA3d[onkGV002oo[QW`03oo_UWoodh9koJ5i5
00;o000000?o0`<2ojNEJ_ojh9l00_ojh9l2oo[OW`08oo[PWookhZ7onn:RooSOXOoggYkoo>FNoiF:
G?l81`D2o`00000@od<k:oojh9oonn>OoogZZ?okhj?on>6NooCRX_oihj7on>:OooSMW_offIkon^BN
ooSOW_omjigoa[]ko`410@;o000000GoPGIEonoJW_o_f9kol]VMohalFP03o`00000NoiN5HOoceYko
mMbNooOOW_ojhYkooNVPoog[Y_omjJCoo>FQoocUX?omj:Con>FSoncJWOobfIkom=^Noo?LWOocgYgo
jMRLonSHWOo[fIkoimJLol6cP_lK6A;oDddhonOFW?o^fYkom=bNoogYWooiiigoEU0g0_l000002?lB
40_o^ZUeoo_TWookhj3onnBPoog[W_onkI_ooj<f2?ooO0001?ooO@7ooh@=oofP>OokdXD6oo[RW`03
oo_RWookhj3onnFP00;oo>FP00Coo>JPoocUX?oliJ3oo>FP2?oliZ002oolij3ooNRPoogZWookjIgo
nNJMoo[TW_okhYoon^:Ooo[UW_okiikoo>RO00?ooNNP00ConnNNooSVW?ohiYconnJN0Ooki9l002_o
onf^00?oJ657o`D50oo6^8L00oookJh00ooPd9Wo<BhQo`000002o`000003oeMA>oookJkoonf^00;o
onf^00?oLVY>o`820OnTV7001?ookJh01_n?QF;o1@D3o`000?l0003oEU0koog[[@Soonf^00?oH5U2
oa@C3_oHbI<00oookJh01Onm/87o6ALAo`000?l0003oCDPe00_oonf^00KooN^]odY5<_l0003o0000
oc@`8ooWeih;ooo][P09omW:U?lI5a7o0000o`000?l>3@[oFeDnofaTB_mXH4CoJ5i100GoJ61200?o
Jf94oeYC>Ol81`D00_l000002on4NEConnFNoocUW_oliIkoo>NNoogZWOomjigooNbLoog]WOndZG;o
1@D300;o000000ko<RhRoiB:IOnHSFSoQGaKofUQAolY9Qco0000o`P71OnXVG7onnBXooWQYoohgj?o
mmfNoo[SW`;oo>FP0_oliZ001ooliJ3oWi5UobXV6_oXeI?ooNVOoogWWomUG4000ol000002OmHCcSo
nn>Noo_TW_okhioon^6Ool^gPOl@3P[oETdgooOLW@02ooWMW`0;oeeC>ol0003o0000obDQ6?oK_hco
n=VOooSJWoogfIoom]BNooSKW_ojhIl00_ojhYl00onQTFKo0`<2oi^;H`02oo[QW`03ooONWooQbI7o
@S/Z00;o000000oo61D?omc5S?ojh9oon^6Poo[PWoojhYooo>FOooWSXOomjZ[on>BTooORWoojiYko
oNZMokJXLolE4`h00_l000004?lf<2?okM:Ioo[QWooliJ?ommjPooOSW_odhIoon^:OooOSW_ohgYko
mMNNoo[UW_oggikooNVNom?6QOlA40/2o`000006of1I@OoLcIGoi]JKoo?IW_o2[Gko4Q0<0_l00000
4omIDCWok=BHoo;GWOobeigolmJNooGJWOoihIgooNZQoog[YOomjZCoo>NPoogVX?oghIookMVMonkH
WOodfikolmbMonoKWOoUe9/00_oXei`02OoYeigoOGADo`L71OnQUFgok]ZNooCKW_ojhIoogl^=obhZ
7@02o`000008obTV6_oWdY;onnBOoo_TWookhj3onnFPoogZX_on_V<6ooml0004oon22OonTB3oo;1B
oo_@Q@Con^6O00?onn>Poo_TX?okiJ000_oliJ02oocVX0?oo>FP1OoliZ005ooliJ3oo>JPoocVX?ol
iZ3oo>NOoocWX?okiYoomnBNoo[UWooliYooo>NOoo_WWookiYooo>FOoo_SWoojhioon^FNoo_WW_ol
j:3ooNNPoogXX?okiIkon^BO00;onn>P000[ooo][P03ok:UNOl>3@[oQGaK00?oonf^00Kocl2=obHS
6_l0003o0000o`410OmiL5<4ooo][P04om_<UOl<2`So=S8Uoo;QY@?oonf^00KoZIeco`P71Ol0003o
0000od@o;_o`gj@8ooo][P03om31S_lC4PgoS89P00?oonf^00GoVXmYo`H61?l0003o0@41ogYaD`0<
ooo][P05ofENAOl0003o0000ob8P5oo=_h`02oookJh02OoSdi_o8R0Go`000?l0003o71XCon7AV_oo
kJkooNRRoocVWP06oogXW`0?onKCTOlL6A7o0000o`000?m[HD?om^6JoogXWOomjigooNjLook_W?on
kYkoo^fTooo]ZOo<_X[o2`X700;o0000017oCDLdoo?LX_ohh:GommjTooKJXOo@]XSo920Ho`000?n5
M5OolmBNooCDW_odeikom]^Noo_UW_okiIooo>FOoocVW`02oo_UW`06olFcO?l;2POoYiQYoo_TWooi
hikoCdPb0_l000000ol10@7oOVaAooODWP04ooODWP03ogATB_l81`Go/9Ma00;om]BN00GoM6A:o`41
0Ol0003o6aLAol6UN`04ooODWP0<ooKDW_ohfikon^>Noo[RW_o/eIKo?3HVob/W6ooZdiGon^2Ooo[Q
Woo;]h7o924G0_l000003om1>RWolMZKoogXZ?omiJKon]jNoocUWooliikomn>RooCQXOocgYkon^FN
oogXW_okjZ7od[j5ob4N5@02o`00000@ob`X7?oPa93on^6NooONX?oegioonNJNooGPW_ogg9kon>FN
ooWNW_oeeYkon^:Noo[WWOoliYkog/jDoalM5@;o000000KoA3l]om33SOoYeYcom=VNon7;U?m:@c02
o`00000DoaXH4OoMbh_on>:NooCMWOoaeigolMFMoo7DWOodfYgon>>NoogYX?onk9oooN^OoogUWooi
gYkok=VNoo3IW_odfYgom=bNonWGWOoTe9X2onSGW@08omW9TolS8ASo>CDWoncGWOoegIgoo>JNokVX
M_lI5Q02o`000009od]5;ooiiIkonnFNoo_UW_oki9konnBOoo_TX?ombgSoog`100?oog`000CooXXF
oofR??ol_FKon]ZC0oojhIh00oojhYoonn>Ooo_UW`03oo_UW`Goo>FO00GonnFOoocUWooliIooo>JO
oocUW`04oocUWP;oo>JO00Woo>NOoogXW_oliikon^FNooKTWOogiIgon>FMoo[UW_okiIh00_oliYl0
1_oliIoonnBOoo[UW_ojiYgoo>NNoocUW`Conn>O000[ooo][P03oo3OY?lT8AWoFeDn00?oonf^00Ko
_k:2oa`J4ol0003o0000o`X91onQUVh5ooo][P03og9ZC_l20P7oUHYV00?oonf^00Ko`K>4o``;2?l0
003o0000ocPd9_oTe9`9ooo][P03oe==>Om<AcCoonf^00;oonf^00GoNW5Co`000?l0003o1`L5ojZN
M00<ooo][P05ohAkF_l10@7o0000oa0?2oncYWX02oookJh02OoYfIoo<RhRo`000?l0003o3`h:oljo
SOook:coo>JPoocVWP05oogXW`03oocWW_oVdY3o=C4Q00;o000000_oBdD_onSGTOojiiconNBLooSQ
WOohh9konN2QooSOXooggZ;ofl>@oa`H4P02o`00000>ocPb9?oG_8[omMNMooKHWOoffYgom]^Moi>3
G_l0003oKV=6oo[RW_oji9koo>BNoocVWOoliId2oo_TW`09oocUWooli9ooo>FOon;>SolA3`_oHeXo
oo[PW_o^diOo?CDW00;o000000?o2PP6oij8IOogeYh01?ogeYh03?oD^8So4@l;odY0;oo/cIOommJN
ohYhF?l61@Co0000oa<A3?n]V6oommRNooOGWP?ommRN00OonMjNoo[RW_ojhIoon^2OoiV9HOl510?o
YYEY00;on^6O01?o/j5ao`T81_l0003o0000ofMM@_obg9goo>NXoo_TXoojgikoo>JOoo[TW_obgIgo
mN2Noo[WWOomjYkonnZTooSUX_o]dYKo<RhP00;o0000013o9B4HomBiR?oigIkon=jNoo[UW_ogiIgo
mMjMooGHWOokj:3on^2NooCFWOoigYkooN^Moo[RXOoUe9_o;2TN0_l000001_lX9A_oakV7ongGWOoe
f9gokmZMohMjF@?o000000KoY9IWoogWWoomj9gon^JMooKOWOocfid2oo7EW@0<ooCJWOohhIgonnJM
oog[W_omjIoonN:NoncHWOo_f9gom=ZMoo7JWOoXeYcoimJM0_oXeYd03?mkLE?o20P6ok>SMooeg9go
o^jOoibAHol71PCo0000o`410OmdJDWonN>Moo[TW@?onnBN00OonnBOoo_>OoooP@Ooog`0ooj@7ool
/E?onlan00?on^6N00?on^:Ooo[SWooki9l01?oki9l00ooli9ooo>FOoocTW`02oocUW`05oocWWoom
j9kooNZNoog[WOomiih01_oliIh02ooliIooo>JOoocVWoolj9koo>RMoogXW_oliikonnRMoocZWOoj
j9gonNJM00;on^JM00Gon^FNoo[VW_oliYoooNNNoocVWP03oo_TW`;on^>O000/ooo][P03oeYD?Ole
<BCoonf^00;oonf^00KoZIeco``;2?l0003o0000oa8A3?o4]XH5ooo][P04omc<U_lA40co<2dQonOG
WP;oonf^00Kof<VCo`h=2_l0003o0000obTV7?oDaI49ooo][P06olNiR?lV8a[of<VCooo][_omjjgo
EU0k0_l000000ol@3`_odL:?ooo][P0;ooo][P05ojVMLol410?o0000o`820OnISVP02oookJh04Oo`
gjCoD4Xgo`000?l0003o1`L5ol6cQ?onjj[onnFNoocVW_omj9oooNRNoocVW_oliIgonnFMoocVWOo_
g9KoEDlf00;o000000_o:bHLomFlR_oce9golmBMoo?EWOoeeigomMRMooKKWOoggIgolMRIoc4/7`02
o`000003obl[7_oC_hConnFM00;oo>FM00Goo>JMol^jO_l920KoCdTaooCRU`02oog[W@03oocUWOok
i9gonnBO00?onnBO00Oon^BOooKPWOmCC3Go;RXMongFU_oWd9;o<RdP00;o000000Co5A<=olBbOOoj
hioon^>N0oojhYh03OoihIgoO71>o`<30_nYV6_on^:Noj6AI_l<2`Oo0000o`/:1onKRf;on^6Noo[R
W_ojhIl00_ojhYl2oo[QWP;on^6O00Kok]JHoc0[7olc;R3ommjLooKNW_n:Oe/3o`000008oh^0Fooc
gYgom=fMoo[OW_ojhIkooNNOoo?OWOoehId2oogZW@05oo[YY?ofi:7on^:MoocUXOm:AC800_l00000
4?lO7AGob:n2ooKGWOojh9kon^BMoo?QWOoegIgon=bMoogXW_ojhIkolmJMooGHW_omj:7onN:QonC=
U_li=BL2o`000007o`d<2Onl[goolMVMooKMX?omjJOo_JemoaPE3`02o`00000LodU1;ooehI[oo>FO
oogZWOookicooNbMooSSWOocfYgolMJMoo;DWOobeIgomMZMooWTWOomjigooNJNoo3IWOo]eigomMZM
oo?JWOo[eigoimJMonSFWOoEa93o71XCodm8=?ocfYgoo^^YogedE@;o000000Ko20L5ojFFJOojhYko
n^>Noo[TW_oki9h2oo_TW`04oo_GR_onQa7oog`0oobcEP?on^6N00Gon^:Ooo[SWooji9oonnBOoocT
W`02oo_TW`Coo>FO00?ooNNOoog[W_omk9d00oonkYd00oonkigoo^fQoocVW`06oocUWP?oo>JO00Ko
o>RMoocYWOolj9gooNRNoogVWoomjIl2oog[WP0:oog[WOoljYgonNNMooKTWOohi9gon^JNoocWW_om
j9oooNNOoocVW`7oo>FO000/ooo][P03okJYO?lM6aCof<VC00;oonf^00KoOGAEo`410Ol0003o0000
obHS6_o/fj46ooo][P03ohf3H?l0003oOGAE00;oonf^00Koj]VPob8P5ol0003o0000oaHD3oo0/X<9
ooo][P06oog[[OmABcOoGEHoooo][_oPd9Wo=30S0_l000000ol_;23omNBWooo][P0;ooo][P05oljo
SOl;2PSo0000o`000?mjLE<02oookJh02?oljZcoNW5Co`000?l0003o0@41ojnSMoomjjSonnFM0_ok
iYd4oo_UW@03oo[TWOofh9coMV];00;o000000Ko4Q4<olVfOoojhIgon^>Moo[TWOokiId3oo_VW@0C
ooWTW?mGCcKo0000o`000?lP7QCob;MloogXWOomjIgooN^Moog[W?odi9KoEDldobh[7?oQdhWooNjK
oogYWOoji9gonnFMoo_TW`02oo[TW`08oo[RWoojhioon^>OojfMK_l61@Co[Yi^omo;S_lT8AL2o`00
0005obXV6ooZeIGon^:Ooo[RW_ojhil00oojhYl03?oObHko;2PLocPc9?oRcI3o`Jmkoa8@2ol0003o
0@41oh=gE?ojhYoon^6Noo[TWP?on^6N1?ojhIl01On[VVco3@/8oj>BIoo_g9goGUQ000;o0000013o
1`L5okR[Noo_gIkolmfMoo[NW_ojhYkonnFNooSSWOojiigom>2Moo[WWOofi:3onnNMoo[NW_omj:;o
L6Q<0_l000002_lH5Q3o^jQhooKDWOojgYkon=nNoo?PWOodfIgon=jMoo[VWOojhIh2oo?GW@04oo[R
X_ojijSoilfDodQ3<0?o000000Ko[9icoo?HWOohhJCoo^b]on?@VOm;@c42o`00000Bo`T81_n^WW7o
oNRNoo_UW_omk9coo^nLook^WOomjigon>:Moo?IWOoceigolMBMoo7CWOocfIgonNFLoo_UWOo^fIgo
k=RM0_ocfId02?o[f9goi]JMonOFWOn5Ne_o7AXCom_5S_oigiooDTXe0_l000001?lG5@koe<>5oo_W
Wooji9l2oo[RW`;on^BO00Oon]^BoojC8oooO03ooJ8loo[MV?ojhIkon^:O00;on^BO00Con^>Ooo[T
WookiIoonnFO0_oki9l2oo_UW`04oo_TWoomjIkoo^nMook_W0;oo^jM00CoonnMooo^YoookJkooNRT
1ookiIh2oo_VW`03oogWW_olj9gooNRM00;oo>RM00SonnJOoogWWoomjIoooN^Noog[WoomjikooN^M
oo[XW@;onNBM00?on^FMoo_VW_oliih00Oomj9l002coonf^00Kon>JYocHb9On5O5_oonf^ooOVZOm?
BCH3o`000003odU4<_ookJkoonf^00Goonf^00Ook=^Qoc/g:?lP7QKof<VCooo][_ofiJSo>cLX00;o
000000?o10@3ojfQM_ookJh02OookJh01OnSUfoo3@`9olNiR?o7^HSo5Q@?00;o000000?oGUM0ooo]
[_ookJh02oookJh01_oXf9ko8AlGo`000?l0003oFeDnoo_YZ`_oonf^00KoVHiXo`000?l0003o0000
oinDK?omj:@2oo_UW@;on^FM00?onnFMoo[UWOoji9d00_oji9d01OnEQego0000o`000?l10@7o[9a/
00;onnBM00Oon^BMoo[TW_ojhikon^:Noo[SW_oji9koOW5@00;o000000?o4Q4;okb`M?onkY/00_on
ki/2ooo_W005omoAR_o6]ggol^6Goo_YW?oji9d00_okiId00ooji9kon^>Ooo[TW`03oo_TW`05on??
T?lU8QSoK695okBUL_lD4P`00_l000003_mABS?onnFOoo_WW_omjIcon^FMoo[QW_ojhIoonnJNoog/
WOnOU6?o0000ok>TL?oUdY3o6QLA0_l000001_m^ITComn>MooOTW?oghigonN2Noo[PWPCon^2O0_oj
hIh01?m;@booBd@`on_GVOm0>b`2o`00000:ob/X7OoKb8oolMjMooKNWOojgikonnBOoogXWooiiIgo
l]nMoo[WW@;on^JL01Kon]fNoo[PW_odh9coSX=Lo`L61?l0003o30/8ojBDIoofeYgonMbNoo[PW_of
h9golmRMoo[QWOojiYgon^:NooKGWOogfIgon]jNoo[TY?o^f9_oHePo0ol000001onMSFOomMVNoogY
ZoookJkoj]VOoi62Gol410800_l000001OmJDC_om=^Moo[UW_okiIkooN^L00?oo^jL00ComnFKooOT
W?ofgicol]JM0_obeId01?nfXGGo`J]lonkEWOo[f9`2oo?IW@07on_HWOoVeIcoelNBoc/f9on8NUSo
j]>Eoc4/7`02o`000006oc<^8?odgi[onnBOoo_TWoojhIkon^6O0_ojhYl01Oojh9_ooJQ3ooml0?on
SQ_onm:600?on^>O1?oji9l00ooki9ooo>NOoo_XW@02ooWVW007oo[VWOokiIoonnJOoogZW_onkYco
oNfToog/Z`02ook/[@03oog[ZooliZ3onnFN00GonnFN0ookiYl04?okiikonnRLoogYWOolj9coo>RM
oo_XWOoliikooNROoogYWoomjigooN^Nook/W_omj9oonnFOoo_VWoojiIh2oo_VWP00;OookJl01OmY
HTSo>SHXooo][ooNcYSo<RhR00?o000000?oKfM<ooo][oookJl01_ookJl01_nSUg3o0000ojJJL_oo
kJooo^b^odm9=P?o000000?oW95[ooo][oookJl02?ookJl01OoUeIgo81hFof9K@onYWGCo20L500;o
000000?oShERooo][oookJl00_ookJl00oo]g:?ok=^Rooo][`06ooo][`06ooWWZoli=BOo0000o`00
0?m6@C3ok=^R1oookJl01Oo]g:?ojmZQook/[_ookJoo/JEi00?o000000?oTXQToogWXooji9d01?oj
i9d2oo[SW@;on^:M00Go[Ye]o`820Ol0003o0000oi22F`08oo[QW@05oi^;HOl0003o0000o`<30_nW
Vfl00_ookJT01oonkJSon^ZWoo;QX?ochYgonNRLoo_XWOokiId00_oki9d01?o^fIKolmfJoo[SWook
iIl4oo_VW`04og9YB?l/:1coH5Plo`X91P;o000000koLVY6oogXWoomj9oooNVNoo[RWOojh9oon^BO
ook^W?onkicok=ZCocHb8_mYHT;okMJFobXT6`;o000000GoDddeonoKWOohh9gonMjNoo[RWP02oo[P
W`09oo[RWoojhIoon^2Ooo[PW_ojhIko]jEdobhY7OneY7?o9b@J00;o000002;oD4Tcon[HToogi9_o
nN2Moo[PW_ohhYcoh<f>onOCUoogi9gooN^Loo_ZW?ojhIgon]bNooWRWOocgicoZYa]o`h<2Ol0003o
0@41oh9gE_o`eYgonMZMoo[PW_oggigom=VMoo[TWOojiicon^>Mon;7T?o/d9Kon=VMoo[MW_ohgioo
O6i?0ol000001on@Oegomm^Pooo][oookJookMfRon7:UOm:@c000_l000006olM6aCoe;Z9ooGLWOom
j9kon^BNoog[W?onkYcoonnLoo_[VoogiY_ooNfLoo[WW?odgYcolmVMof9G?omEBcOolm>MonkDWOo[
fIgol]VMoo?IWOo/fIgoi]FLohUnG?ll=ROo/j1aob4N5@02o`000004oemE??ojhIkon^:Ooo[RW`;o
n^2N0_ojhIh01OojhYkoo;aTooml0?ooO`GonlIa00Con^>O00ConnBOoo[TWookiIkooNRM0_omjYd0
2Ookj9gonNNLooSVVoojiYconnFNoo_TX?okiioomnBSooGQXP03ooGPX003ooWQWookiIkonnFN00Go
nnFN0ookiYl00ooghIgon^JLoogYW003oocXW007oo_WWOokiYoon^JMooOUVoohiYcon^RMoogVW`04
oo_VW`00;OookJl01OnCRFGo6ALAonKFW_o>_hgo61H@00;o000000?o10@3oiJ;IoookJl01oookJl0
1_oYfJ3o<blSodQ3<Ooiij_oonf_of1I@P?o000000?oRGmNooo][oookJl02OookJl01on9Oeko51<>
od4l;Ol410?o0000o`410OnfZGd01?ookJl00omkLUCo:bPNomS9U006ooo][`06oog[[_mDCS[o0000
o`000?l`;B7oe/NC1_ookJl01oomjjkoF58loe5;>?oei:Soonf_olNiROl;2PP00_l000001?mhKe7o
mn6Moo_TWOoki9d2oo[TW003oo[SW?oji9con^>M00;on^:M00Ko`k1ko`h<2Ol0003o0000ofmTA_of
gI/7oo[QW@0Dok6PKol10@7o0000o`000?n;Oe_ooNZXoocZZ?oehjCol^6NooKTW?oki9con^2LooWN
WOojhigonnBMomK3Q_m;A2ooXYAVoo[SW_okiIh4oo_VWP0DokJWLol;2POo30/7o`820Ol0003o1@D3
oi>;FoonkicooNVMoo[TW_ojhYkonnJMook]W?onkYcooNVMoo_UW_nGReoo6QP@olZeOom4?b/2o`00
0009od4k:_oggIcomMbMooGIWOoih9kon^>Noo[QW_oliikon^>N00;onN2N00Gon^6NooCLV_mFCSOo
>38Soa4?2P02o`000009ofIO?oo/g9Ool]bLooWMWOojhYgoglf<oc/f9OmSFckon^RJ00;ooN^L00Ko
nMfMoo[RWOoehYcoln2LolRfOolC40`2o`00000;ofENAOo]eicommNMooWNWOoigIgomm^MooWVW?om
kIcoi<n?ochf9onIQF400_oifid00ooigYgoUXIOo`000002o`000008ohAdE?oih:Coonf_ooo][oob
hJGoj=FLokn/O?lL6Q82o`00000JoeiE??o`e9[on>6Loo_VWOokiYkooNVMook/W?ookYconNNKooWX
W?omk9conNNLooGMW?m>AS;oACh]oo;GW?oceIcok]FLonkHW?obfIcolmVLongHW?nk[Wko7Q/DocHa
8_lD4P`2o`000006oh]nF?ojhIgon^6Moo7IV?oTcY7omMbL0_oih9h01OoihIgonlYkoon11oooO03o
o;=D00Gon^>N00?onnBMoocWWOoliid00_okiid00ooliigon^FLooWUW002ooWVW005oo[UWOoki9ko
nnBNoo_UWOokiI`00_oliYd00oojiIgonnJMoo_UW@06oo_UW@07oo_VW_oliioonN:NooSNWOokiYgo
o>RLoocYW003oocXW005oocWWOoii9gom>2MonoNW?ofhYd01?okiYh002goonf_00Go`kF6o`P71OnM
TVco]JQlo`@40`02o`000003o`X91onk[X3oonf_00Soonf_00GoVHiYo`L71On[WgGoonf_ogacE@03
o`000003og1XCOonk:koonf_00Woonf_00?oh]:Koc8^8_l000000_l000000olH5Q3oflbFooo][`03
ooo][`04ok6UNOl=30WoG5HoooCSY`Goonf_00Koo^b^ogYaE?l0003o0000oaHD3oo0/X@6ooo][`07
okNZO_lD4`koEDljooSVZ_ookJoofLZEob0N5P02o`000003oe1:=Oo/ei?oo>NM00;oo>NN00?oo>NM
oo_TWOojhi`00oojhi`01ooA_X;o9B8Go`000?l0003oBd<_onoHUooihId01_ojhId05?o;]goo3`d9
o`000?l0003oKVA6ooONW?oih9gonN:MoocUWOoigIgon=bMoocXW?okiYcon^>Mon;>S_m@B3;o0000
oiF7G_ojhikonnFN1?okiYh00ooPcXgo>SDUo`000002o`000006o`/:1onn/WGoo>RLoo[SWOoih9ko
o>NM0_onki`04_olj9konn>Ooo_VW_oVe93o;2TKof9K?Om;AC3o0@41o`000?ld;b7of/J?oo?HWOoi
gikonnFNoocWW_ojhikooNZNoo_VWP;onN2N0_ojhIh00onQTFKo0000o`000002o`00000AogM]COoS
dY[ol]RMoo[OWOoki9kom^6Kof5I??l0003oR7mDoo3QTooih9gonMfMooSRW?obhI_omN6Lon?>T?lS
7aH00_l000004?m;AC;oimFKooCGWOohf9gonMnMoo[QWOojiicooNZLok>KLol71PCoX8eVoo[RWOod
f9gonMbMok2NL?l40`82o`00000RogAVB_ohhjGoonf_ooo][ooiij_oi=BKoo?KW_nMT6Go6QPAo`00
0?l920KoP7E@onS<U_oegIcon^:MooWOW_ofg9gomMjMoo7MW?o^fIgok]ZMonkIWOoNbi?o8QlFocPc
9Oo_f9colMRLoo?HW?obf9colMNLoo;HW?ocf9coh<ZBoeA;=P?o000000So0`<2okRYM?olj9koe/F6
oj2BIOn>Oe[oV8UQomO1R0;onN2N00Kon]J>oojD9OooO03ooY4QoobmI?oka6l2ooc2K00>ooVdHooi
/5_onkELoobhG?om^ecooKePooc5K?olc7Ooo>2Doo_WWOoiiYcon>JLooWVW?okiYd2oo_TWP07oo_V
W_ojhYgonMfMooSIWOojhIgonnJMoo_TW@02oo_UW@;onnBM00OonnFNoo_VW_oliikon^>NooWLWOoi
gIgon^>L00;oo>VL0oolj9`01?omiigonNBMooCPWOojhih3oo_VWP00;OookJl01?obhJKo<blSoc<_
8omOF443o`000003oahL5OoYfJ3oonf_00Soonf_00GojmZQoc4^8_lT8AWojmZQoj>GL003o`000003
oeMA??ochZOoonf_00[oonf_00Ko/JEio``;2?l0003o0000odE0;oodhjL5ooo][`04og=[Col0003o
GUM1on_JX@Goonf_00GoYi]co`000?l0003o0@41ojBHL@05ooo][`04ooKUZOm9A3;o0000oiF:IP;o
onf_00KojMVPod<n;_l0003o0000ob@Q5ooTchh6oocWWP05oo_WWOoki9gon^>LonG@Som:@bh00_l0
00000olO71CoiLn@oo[PW@02oo[PW@;onN2M0_ojh9d01_oSc8oo:2@Io`000?l0003oBD4^onK>T@;o
n^2M00conMnMooWPWOojhigoo>RLoo[SWOoZeI?oC4D`o`000?lI5`oo`Jmioo[SW_oki9h5oo_UWP09
ofeSAOl0003o0000o`000?lP7A?oh<J=ooWMWOojh9koo>NM00;oo^jK01?ooNZMoogYW_oliikoo>NN
oocYWOm]IDGo0000oahK4ol30`;o0000ob4N5Oo4/7oon]nMoo[RW_omjikon^>Noo_TW_omjYkoo>NN
00;onMnN0_ojh9h00ooQbHko;2PLo`000002o`00000AohUnG?oZeigon=fMooWOWOokiIkoo>NNon3B
ROl/:A_o0000ofmUAOoifigonMnNooWPWOoch9_omN2KooGNW?m7@2d00_l000004?lb;b;od<2<onoF
W?ogeYgonMfMoo[PWOojii_oh/N@ocH^8_lH5@ooc[J4oo[RW_o]fIcomMRMolFbOolL6Q<2o`00000:
oe58<ooehZ;oonf_ooo][oomjjkoi]JLongGWOomj:3o_k5eob<P5P;o000000CoHEHnomk3S_o`f9co
kMRM0_o/f9d02oo]f9gokMVMongHWOo]fIgoR7aJo`820Ol[9acoiM6GongIWOo_f9colMRL00?olMRK
00?ol]RKol:^OOlL6A800_l000003?lJ5a3ojMJEonGBT?mdJTSoRWiGofeRAOn0Le7oN6a<onC<T?oi
gikonMjMoof_C`goog`000Sooh06oofmH?oliikoo>NMooWWVoohii_onNJKoo[UW0;onnBN00Con=bM
ooKGWOogfIgonN2M1ooki9d3oo_UWP?onnBM00[oo>NLoo_XVooljI_oo>RKoo_XVoolj9_ooNNMoocV
W_oki9konnFO0_okiIh002koonf_00?oRX1Oo`000?l;2PP00ol000000oln>R_oo>Z]ooo][`09ooo]
[`04ogE]D?l0003oWI9/ol:dQ@?o000000?oA3l_onKFW_ookJl02_ookJl01_oei:SoDddio`000?l0
003oLf]?oo_Y[0Goonf_00Gof/^FoaDD3_l0003oCTPfolfoS@04ooo][`05olbnS?l10@7o0000o`00
0?n3NUX01OookJl01?n=Pf7o2@P6o`410OnbYGX2ooo][`07ooGTZ?m6@C3o0000o`000?l510?o^:Qc
oocXWP07oocWWP03oocXW_ofhj;oDDTd00;o000000Co10@2okFULOojhicon^>L0_ojhY`2oo[PW003
ooWPW?ocfYSo<B`O00;o000000Co6aTAom:lPoojh9conN2L0oojh9`2oo[SW007ohUmE_l0003o0000
obLT6?oMb8_on^>Noo_TWP05oo_UWP09of9I?_l0003o0000o`000?ll=BKol]VJoo[RW_omjYcoo^nK
00;oo^jK00OooNbKoog[WOoiiicomN2LooKNW?o8/h3o61H?00?o000000_o2PT7ojnMKoojhikooNVN
oocWW_oigikoo>NNoogYW_olj9oon^2NooWOWP02oo[PWP03ooWOWOn?P5[o000000;o0000017oYIM/
ooORW?ojgigonMnMoo_UWoomjYcooNfJogmgC_l10@7o1PD4ohMgEOo]eIOon^2NooKPVooegi_onMnL
ofAI?`02o`00000@oaXH4_nfZG_olMNKooOGW?ogfYconMnMomc2R_mGBSOo0000od0h:?oM`Hgonn:O
oo7NWooYe9_obkV7ob0M5@;o000000?o71TBomc9SOookJl00_ookJl01_o]gJ7ojMBKooWSWOonkIco
/J9^oa4?2`;o000000?oAd0^om:jQ_o^ei/01Oo]fI`03_o9^8Go924Ho`000?lO71Cod;n9ongHW?o^
eicokmNKoo7GVooaf9_ol]RKoo7HVoo`eY[oN6a;0_l000003Ol`:akom=fJol^hP?mmLToo`Jmiochg
9ongY7CoLfM9oljiPooigikonN2Nooc4KOooOP<03OooO0002OolX3gonM^MooSIWOofeYcomm^KooST
Vooiii_onNFKoo[UW002oo_UWP03oo[SW_oigYconMnM00GonnBM00connBLoo_TWOokiIkonnFNoocW
W_oki9konn>Noo[SW_oki9gonnNLoocXVooljI/3oocXV`03oocWW?okiYkonnFN007onnFN000^ooo]
[`03olNiROl920Ko000000?o000000?oIUm6oog[[_ookJl02OookJl01OoEaY;o7adEobDR6OnhZgko
2@P600;o000000?o;b`PomS9U?ookJl02oookJl01?n`Y7Wo4A0<o`000?nMTV`7ooo][`09oeeF@?l0
003o0000ob4O5om/I4[oYIUaojbPM_nZWWGoL6Q=00?o000000ko;R/Poi^@J_n]XGOoZIedoi67I?mC
CCWo3Pd:o`000?lA40co`[B5olo0S_nk[X3oP7MHo`h=2P?o000000Go:RLKoiJ:G_nfYg;o`k9jongI
U@02oocWWP05oo?OV?o6]Gco]jMcoga`D?lA3`/00ol000002_lZ9a[oTXEKokBTLOo7]7col]bGooSQ
Voo9]Wgo/j5`oga_COl:2@H3o`000009oeE<=OnDQEcoXi9VojZHJ_njYgCo_ZegokZYM?n2MU7o5A<=
00;o000000?o=c8RooCNVOojhih00_okiIh01Oo`fiOoaKAlokRXM?n=P5Wo71TA00?o000000CoED`f
ooWRWOomjicoo^nK0_onkY/02?ooki_oo^nKooGSVoobficommjLoo_TW_omjYcoIf0o1?l000001Olk
=BGoX9=TokjaMoo6]7gom=^J00;ooNVN01_ooN^UoocVY?oigikonMnNooWPW_ojh9kof/>:obPT6Ol0
003o3Pd9olFdO?omiiconMbLoo[PWOokiYkomN:KooWXVooKcHco7Q`Co`000?l20P7o?CHVoh9dD_nU
U6OoY9IXoij=I?l_:Qd00_l000001ol20P7oDT`hojJBJOnWTFWoWHUSogU/C?l]:1`00_l000001omG
CCOoj/fEoncIWOo0/H3oYY]`oeaF?_l410<00ol000002om3?2_oXiM`ok^^P?o5]hOoj=NNonGBV_oe
g9_oo^bLoo_XVonhYW?o>SHS00;o000000So=S0Soj6?IooVciKokMVLongHW?oYeI[oYII/oc0/80;o
000000?o3`d:okNTM_oaei/01_obei/04Ooaei_oc;F1ob4N5Ol0003oACh[ooGLVooLbHWoL6M5oiZ<
HOmUFT3oNfi>ofQN@_oPb8konMnNoo[PW_okdH7ooXXE00goog`000?ooI<WooS>T?ofdY`00_oedY`0
1_ofeYconN>KooSUVoogiI_on^FKoo_UWP;onnBN0_ojhi`6oo_TW003oo_TWOokiIkonnFN00;onnFN
0ooki9h01?okiIconnNKoocZVooljI/3oocXV`7oo>NN0OokiIl002koonj_00?oiMJMoc<`8ol00000
0ol000000on9P5koonj_ooo^[`0:ooo^[`04og=[Col0003oIUm6oahL5@;o000000?o71XColfoSOoo
kZl02oookZl01?ohij[oC4Ldo`000?no/X<7ooo^[`03oiF;I_l0003o000000;o000000Co30/8o`h=
2_l>3@[o0`<21?l000001?l920Ko3`h:o`h=2_l51@<3o`000005obDS6OnUVW7o;BXOoa<B3Ol30`80
1Ol000001?l71PCo4Q0;oaTG3onWVFP2oocWW@04olNfO?lR7aGo4Q0;o`820@Go000000So1PD4oa8@
2olL6Q;o/Z9_onWCT_lg<R;o4Q0;o`820@Go000000Ko1`H4o`d;2?l?3@Wo518<oaHC3OlD4P`4o`00
0009odU2;Oojhigon^>Moo_TWOokiIgo_ZegoalM5?lC4@co1`H400Co000000ooKF=4oog[Voonki_o
o^jKooo_VoomkI_onNNKooKQVoofgIconn:MoocVWOomjicooNbLolFgN_lB4@/01?l000006Ol;2POo
5A<=oaTG4?o5]7_oo>VMoogZWoonk:_ooNRZoo[PWOoigigonN2Moo[PWOoigicoPgICo`000?lY9A[o
g]28oo_TW?ohficon^6Moo_VWOoij9_oo>ZRoogYYomVFd400ol000001?l10@7o3@/8o`d<2Ol:2@L4
o`000004o`410Ol>30Wo3@`9o`/91`Co000000GoIe]1oo?CVonCR67o61H@oa8@3006o`00000Ho`/:
1olC4Pgo7Q`Eok2TNOoUdi_ol]NKoogYW?onkY_onNBKomo<RomlLe;o7Q`Eo`000?l<2`So:2<Joe19
=OmCBcKo<2/Oo`h=2Ol0003o71PBofMK@_lk=2KoXi5Y0ooaeY/4oo;GV`0Aoo7FVoodfY[oL6A6o`00
0?mDC3Gol]^IooONV_nVVFKoF58eog=XB?mGCSOoZiU/ooOMW?oigigon^2Moo[MUOomVbl03OooO000
1oonQa7onlQgooSKW?ohf9commVLooOKW?oggi/00_ohiY/01oohiI_onNFKoo[UW?okiIgon^>Moo[P
W?okiI`01_oki9`3oo_UW@0:oo_UW_okiIgonnFMoo[SW?ohfIcom]>LooSLVookii_oo>ZKoocYV`;o
o>RK0Oolii`002koonj_00?okmnTod@o;ol000000ol000000on/XGKoonj_ooo^[`0:ooo^[`04om[;
U_lS8ASo2PT7oa<B3@;o000000?o10@3okV]OoookZl03?ookZl00oneZGcoHE]3onCEW007ooo^[`05
olfoSOlY9QcoCDPeohb3H?nBR6@00on<Pf001_n?QF;oTXQToi:8I?nBR6CoTHMTohf4H@;oS8=P01;o
SXEQoiB:I_n<Pf3o@Cd]oe5<>?oBa93oQ7]Kog1YCOmgKe;oRX5Ooi>8H_n?PUWoTHEJoh^0EomfK4Wo
KfE5ogE[BOo;^Wh2oocWW@0Con?ASommLTkoKV55og=VB?n6MeCoThEKoi23FOn@PU[oRgiFogI]B?m_
J4CoMfm:om;3R_oiiZKoQgaHofaQA?meJTWoQGUCoi63F`02ohn1F@04ohenF?n:O5KoRWaFoh5dD@;o
L6E601?oLFI6ogAYB?mhKD_oMfa:ogQ]BonaX6oon^6Loo[RWOokiIkonnFMon;?S_mkL4goKfE6ogic
ConAQ5_oSh1IogiaComgK4[ob[ak00;oonnJ00SooNjJooKUV_ocg9_on=fMoo[RWOolj9coo>VLoogZ
W@;ooN^M017oo>^Koib@H?mfJD[oOg9@oi25F_nBQe_oQG]Cog9XA_mcIdSog<b9oogYWOomj9gon^RX
ooCPYOoigIgon]nMooWOW@02oo[PW@1EomW3ROmLDc[oO79<onWEUOohgIgonMfLoo_SWOolj9con^NK
oo_SWooig9co_JMgocD_8OmXFd7oT81KohanF?n8NEKoQGUEohYkE_n>OeWoTHEJohQnF?n1N5SoS7]H
ohEeE_mlLeCoQWEFoh]iEonAPU_oOg5@ocXd9?n@P5_olm:Kol>bNOmdJdcoIUm5ofaTBOn6MeOoSG]I
ohemFOn=O5WoQ7ADog5UB?m`IdcoNW9DomC6TOoZfIookm>Koo[SW?onkY_oo^fJooCNVooRdIWob[b8
oh=jFOmECCSo@c/[oc/d9_lo=bSoBT4_oeeC??n8N5Ooc;B3on_AUooQai3oiL^Boo;HVoodfI_omMZL
onoHVooZeY[ojMJKonKEV_oZeY_olmJKom2iP_mID3SoTX=LooCLV_oggYcomM^KolfmOonWVFWoc;J1
ooOMW002ooWOW@05ooWPWOojhIgoo<9]oofP=oomXSX00_omY3d04_omYd;ooJQ4oofXA?okZdSoo:e;
oof^C?om[4[ooIlfoon32_ooO03ooKMJoo[RW?ojhIcon=ZLooOGW?ofeicomMZKooGQVP;on>JJ00?o
n>FJoo[UVookiId00_okiId00ooki9gonnBLoo_TW004oo_TW003oo_UWOokiIkonnFM00;onnFL00So
nnFMoo_TWOojh9gon=RLooOEW?oigY_oo>RJoocYVP;oo>RJ000/ooo^[`04oo[Y[?ofiZWoaKR7oa@C
3P?o000000?o2PT7omG7T_ookZl03?ookZl00onERfKo0@41o`000003o`000004ofAMAOo[fj7on^V/
oog/[QGoonj_00?om>BWooc[[OookZl03oookZl00oohij[omNFXook][P04ooo^[`03oocWX_oki9_o
o>NM00Ooo>NM00Goo>RMooWNVoohfi_onMjKoo[QV`02oo[RV`04oo[VV_olk9[oo^jNooo_Y`?oonj_
00?oo>NWooSKWOoigY/01?ojhY/3oo[QV`?on^:K00Wonn>Koo_RVoojhY_on^:KooWNVoohfY_onMnL
oo[RWOokiIh01OokiId05OojhYgon]nMoo_SWOonkI[oonnJoocZV_okji[om=jJooCJW?ojhIgooNRM
oo_WVoohgi[oo>RMoogYWOonkI[oo^jJoog[VoojhIgonMjMoocWW@02oogZW@0;oog/Vooki9connBM
oogYWOomjYgom=jKonSEW?oYeY_omm^Koo[OWOoigYd01?ojgid0=oocfY_om=jJooWNVooigY_onnFM
oo_TVoojhI_onMjKooSIVooigY_ol=JFooSJVooigYgonMnMooWNWOokiIgonMfKoo[PWOook9goln:J
oncCV_oif9_okMFKonWCV_ocdY[ommJKooWLVooigYcolmZHoo?FV?oddY_on^:KooGTV_oOciOoh]2H
oo?EV_ode9[ommFKooKGVooceI[ommNKoo[PX?ook:koonj_onoNXoo/di[om]ZJook/V_ooki[oln:J
on;AV_oTdi[oh]:Jon[EV_obe9T00_o^dYP04Oo`eIWolMJJoo?HV_odfY[om]bKooSNVoojhI_on^:K
oo_TVooli9gojmNJon7AV_oSdY[oh]:JonOEV_oaeY[onMbK00;on]nL00OommjKooKNV_ohgY_on^6M
oo[RWOoigYgonMnM00;onMjM00GonMnMoo[QWOojhIgon^6Loo[RW@05oo[RV`08oo[RW?odhI[omn:J
oo_RWOojhYcoo;mWooj:5_om^f42oo_SW@07oo[RVooigY_on=ZKooSGVooedi_om=RJooKQVP02ooSV
VP03ooWUV_oki9gonnBN00;onnBM0_oki9/01ooki9connBKoo_TVooki9connFMoo_UW_okiYd00ook
iY/01_oliigoo>JMoo[RWOoifY_onMnKoo_WVP;oo>RJ000Zooo^[`05onKGW_n=Q67oKFI;of1J@_lV
8aX01?l000000olB4@coimROooo^[`0<ooo^[`03onoOY?l/:Ako000000Co000000GoAD0_ofaUB_mg
Ke;oVi5ZooGUZ00[ooo^[`04oogYZ?ojhYcoo>NLoocWWP;oo>NM00Koo>NLoocWWOoliigoo>NNoocW
W?okiI`2ooWOV`06ooWRVoojiI[onnRJoog/W_onkjCoonf[0oookZl02Oomj:_on=bPooCEVoodeI_o
lmBJooCFV_odf9[om=ZJooSNV`03ooWQV`Con^:K0_oihI/01_oigi_onMjKooWNVooihIcon^:Loo_U
WP?onnFM02;onnBMoo[RW?oigiconnFLook^V_onki[om>:Joo?JVooegI_onN6LoocWVoojii_om=ZJ
oo?DV_ojhicoo>RNoogZW?onki[oo^fJoo[RW?oigYcoo>JLoog/VoomjicooNVLoocWVooigicoo>RM
oogZWOoihi_okMRKooCNVooiiIconnFL0_oigY`4ooWOW00jooWTVoojiY[onMbKooWPVookiYconN6K
ooWOVoohfY_onM^Koo_SW?oihIcon=ZKooWLVooigiconMjLoo_SW?oigY_onMnLooCRV_oZei[om=NK
ooGGVoo^di_ol=6Joo7AV_ogeI_ommRKooWNW?ogfY_om=:KooCDVoogf9_oj]NJomk>U_oWdY[omMFK
oo3EVoo`dI_om=>Koo3FVoodeI[ommRKoo_OX_onjjcom^JOonKBV_oaeI_onNNJooo_V_o^gY[oh]6J
on?CV_oTdi[ol=FJoo?EV_oaeI[ol=BJooGJV`;on^:K00WonnNJoo[XV_omji[oo>RKoocUVooki9_o
o>FKonkJV_oRdIX00_oSdiX03OoUe9[ol=JJonkHVoohgYcon^2LooWQW?oggY_om]jJooSNVooigYco
nMnLooWNW?oigi`00_oigY`01Ooih9conN6LooWQW?oihIcon^:L00Con^:K00[on^:LooWRW?oehY[o
mN:JooWRVookhY_on]fDoo[PV_okhY_onn>K0_okhi`03?ojhYconN6KooWNVoogei_omMBKooCFV_og
hY[on>JJooSUV_oiiI[onnBLoo_TWP;onnBL00Gonn>Koo_TVooki9_onnBKoo_TW002oo_UWP03oocV
W?okiI_oo>JL00?oo>NK00Coo>NLoo_UW?oki9connJK0OoliiX002[oonj_00_odL>?ob0N5_l0003o
0@41oa8A3?lH5Q3o6ALAoa@C3_l71`Go?c/[oo7QY@0>ooo^[`07oi>9IOl<2`So2PT7oa@C3_lH5Q3o
5aD@o`h=2P02o`000003ob8P5ooLcIOoonj_02Woonj_00Coonb_oo_SW_ojhi_oo>NM0ooliYd02ool
iYcoo>NMoocWWOoliYcon^>KooWPVooihY_on^BJooc[VOonki_oo^nU00;oonj_00Goo^^_oocXZooi
hZOomM^Roo;DV`02oo3AVPCokm2I00?okm2Joo;EV_ohgY/00_oihY/00ooihI_onN2KooWOV`03ooSO
V`;onMnK00?onN2KooWPW?ojhY`00_oki9d04?okiIgonn>MooWPW?oigicoo>JKooo_VOolk9Wom=jJ
ooCKVookhYconnFKoo_WV_ohhYWol]BJoo3=V_ohgY/2oocVW00BoocYVoomji[onn:LooSNW?oliYco
oN^Look^VOonk9[oo>NKooWOVooih9coo>VLoogYW?oji9connBLoogYW?omji_onN6L0_ohgY`07Ooi
gYconMnLooWOW?oih9con=fKooCGVoohg9_on^:Loo_UW?oih9_on=jKooSIVooihIconn>Moo_SW?oh
fi_on=ZKooSNW?oigYconMnLooSJVoohg9_oi]6IonC@VOohfI_om]NKonoEVoo[e9[ol]2J00;om]FK
01[on=bKooWNW?ogei_omMFKoo;@VooQcYSogLjFongEV_oee9_ojmFKon7BVOo_d9_olm2Koo;EV_od
eI[on=ZKoo_PWOohiI_oh]:Hoo3DVoodgi[oo^fIonOEVOoRdIWoh]:IonOEVP;ol]FJ0_odf9X01Oo`
e9[on=jKoo_SVookhi_onnZI00;oo^jI013oo^fIoocYVoomiY_olMbKon7@VOoSdYWoh]:Ion?BVOo_
eI[okMFJonkHVooigYconMnLooSOVooegI[om]jK0ooigi`3ooWNW004ooWOW?oih9conN2LooWPW0;o
n^:L1?ojhY/02OojhYconN:Loo?QVOodh9WonN:Koo_RW?oji9_onnNIoo_TVP02oo_SV`?onn>L00co
n=jKooSJVooheI_om]JKooSRV_ohiYWomnFIooSUVOokhiconn>Moo_TWOokhi`2oo_SV`06oo_SW?ok
hi_onnBLoo_UWOoki9con>2K0oohgi/01OoihY[omn:IooOSV_ojiI_oo>JL007oo>JM000Zooo^[`04
oo_Z[?o0/hCoZIidok6UN@;o_k:300Go`KB4okb_POn[X7Goc;j<oog/[P0>ooo^[`0;oo?SYonaYGWo
[j=hokb_POo0/hCo_k:3okjaP_naYGWoZIidok^_P?odi:L0:_ookZl01Oomj:KonN6Joo_VW?oliigo
o>JM00;oo>NM00ooo>JLoo_VW?okhi_onN2JooWRV_okiYWonnNIoo_YVOokj9ooo>VVoo_WY_oggJ;o
m=RPoo;DWOo`dIX00oo_dIT02_o`dYWolM>Ioo;EVOodeiWom=VJooKLV_ohgi[onN2JooWQV_oihYX2
ooWPV`;onMnK0_oigiX01_oigi_on=nKooSNVoohgi_onN2Loo_SW0;onnBM01?onn>LooWPW?oigico
o>JKoog/VOokiiWom]jJooSLW?oigIcon=fKooSMV_ohg9[omMBKooG?Voofdi_on=VKooSHVooheY_o
n=NK00;on=jL00konnFLoocWW?omji_oo^nIook]VOolii[onMnLoo_SW?oljIcoo>RMoocWWOomjIco
oN^Ioo_UVP?on=fL03GonMjLooWOW?oigiconMnLooWNW?ohgIcon=fKoo_TW?okiYconn:KooSIVooh
g9_onn>Loo_SWOohhY_on=fJooSIVoohgIconMnLooSMW?ohfI_on=fKonGAVOo^e9Wom]JKooGFV_o/
f9WohLnHoncBV_oddi[ommFKooSIVooigYcon=^KooGDVooadY[ogLjFon3?Uoobe9[om=>JonoBVooU
dIWohm:Ion_AVOocdY[olmBIooKGVoohg9con=jKon7BV?o]diWol=VKoo3NV@02on;BV@09on7BVOo[
e9WolmBIoo7CVOofg9[on^:Loo7EVOoadiWon>6J00;onn:K01?ooNbIook^VOonkYWoo^jIooo^VOoe
hiWohM2Ion;BVOoSdYWoh]:IongEVOoefI[om=^KooCJVoohgIconMnLooONV_oegI[on=fJ00;onMnL
0ooigY`01?oigiconN2LooWPW?oihI`3ooWRW00=ooWRVooihY[onN:JooWRV_okhYcon>:KooCRVOod
h9Won>6Joo_UV_okiiWonNBIoo_SV`02oo_SVP?onn>L00gonN6LooSNW?ohg9_on=ZKooSPV_ohi9Wo
n>JIooSUVOoii9[onnBLoo_TWOoki9conn>L00?onn>K00_onnBLoo_TWOokiYcon>:IooGNVOoegIWo
m]fJooOLV_oeg9[omM^IooSLVP01ooSPW000Moook[001?ookJoon^:Moo_SV_olii`2oocWW@0;oocV
Vooki9[onN6JooWPV_oihI[onnNIoo[ZV?ofhISol]JIoo3@VOo_d9X00oo_ciT02_o_d9Wokm6Ioo7C
VOoceY[omMVJooOLV_ohgi[onN6Joo_SV_okhIX2oo_SVP07oo_RV_oihI[onN6JooWPV_ohgY[onMnJ
oo[QVP02oo_TV`?onn>K00konn>Joo_TV_oih9_onn>Moo_TWOojhIconMnKooWQVoomjY[oo>VIooSN
V_ohgI_on=ZKooSFVPCom]>J00?om]BJooKEV_ofe9X00oofdiX04oohfi_onMjKoo_TW?oki9con=fL
oogYV_oljISonnBJooSMV_oigi_oo>NLoocYWOoliicooNbIook_UooljIWon=fLooWQV_oigiX00_oh
gI/03?oigY_onMnKooWOVooigY_on=fKooWNV_okiYgoo>JLooSKV_ohei[on=jJoo_QV`;on>6J02;o
mmjJooKGV_ohfY[onMjKooSMVooifY[okmVIon?@V?ohfI_olm2JooWMVooZeiSog<fFon3@UooZe9[o
lm>JooOFV_ohgI_on=^KooKCV_o`diWog<jFonWCVOoedi[olm:JooG@V_occi[ol<jJon[AV_oZdi[o
l]>Ioo?CV_ohf9[onMfK0_oVdIP04_o_ei[ohm:Ion7AV?oRdIWohM6HonkCVOobdiWol]>JooSMV_ol
iY_on=nKonoCVOobe9WonnJIooWQV_oki9[oo^jHook^V@;oo^jH013onn^Hon?CV?oQdISoh]6Ion7A
V?o[diWol=BIooKKV_ofg9[omMVJooSMVooigY_ommfJooGMVOohgI[onMnK0_oigY/00oohgI_onMjK
ooWPV`02ooWPV`;onN6L00?onN6Moo_SW?okhiX00ooihIX02?okhIconN:Joo?QV?obh9SomN2IooWP
VooigI_onN2J1OokhiX2oo_SW@0<oo_SW?oih9_on=^JooSJV_ohhIWon>JHooSTV?ohi9WonnBKoo_T
WOoki9conn>K0_okhiX01?okhi_onnBMoo_TWOokhi`2ooWQV`05ooWQV_oih9[onMjJooWMV_ohfiX0
0OohfIX006?oonj`0_oV`h@00ooihjGoonj`ooo^/009ooo^/0;oi/>400[onN>Uooo^/?ook[3oonj`
oogYZ?oihI[oi;edon[8OooliY_onnFK0ooihIX01?oiiISon>JGoo?MUoo_diP2onk>V@0Bono@VOo_
dIWol=:Hoo;CVOoceI[omMRJooSNV_oihI[onn6JoocVV_omjIWolMJ5onG3L_oZb7con^6Joo_SV_oi
hI[onN2J0_oihIX05Ooihi[onN2JooWPV_okhi_oo>FLooGKT_oS_7GomM^Boo_TW?omjI_ooNZJooWP
Voo_d8Wohk]eoo?ETOoih9_oo>NJoocVVOoigY_on=fKooOGVP02ooKCVPCom]BJ1OofdiX02oohg9_o
nMjKoo_SVooliYconN2KooWNVoohhI[omM^IoocWV_oigI_onn>L00;oo>VL00Woo>VIoog]UoonkIOo
nN2KooWNVooihi[ommfJooSLVoohgI/00ooigY/0<?oigI_on=bJooWPVooliYconn6KooOGV_ohg9[o
nN2JooWQV_ohhI[ok=NJon;@Uoofei[on=NJooWNVoohg9_onMZKonWGV?o]e9Won=NJooKGV_omi9co
imBGom_<UOoPcYOoimFJon_CV_ofdi[on=ZJooSLVooee9[ol]:Iomo>Uoo_di[omM:JooCBV_oedY[o
mM>JooKBV_oecY[okm2Joo3>VOobdiWomMBJooWGVooYcYSoh]6GonoEVP?ohM6H00koh]6HonoDV_ob
diWolmFJooSMV_okhi_oo>FKooKKV_o_dIWolmNIoo_VV_oigY_oo>FJook^U`?oo^jH00ooimNGon3?
UooQdISoh=6HonWCVOo`e9SolmNJooWMV_ohfi[on=bJooWNVoohgI_omMfIooGLVOohgY/00_oigY/0
0oohgY_onMjKooWPV`02ooWPV`05ooWQVoojhI_onN2Koo_SVooki9/01?oihIX02?ojhI_on>FIooGT
UoobhIOomN2HooWQV_ohhI[onN>J1?okhiX03?okhi_onn>Loo_SW?okiIconn>KooWNVoohfi[on>6I
ooOTUoofi9Oon>BGoo_TVP;onnBL00ConnBKoo_SVookhi_onnBK0_oki9`01ooliIcoo>JKoocVVool
iY_onnBKoo_SVooihI/00Ooih9/005;oonj`00Co[V8Poj9<2_nRC0[oi/>40oook[03oj9<2P06ooWS
YOook[3oonj`ooo^/?oihjGocIQG1?nRC0X01_neK2_oonj`ooo^/?oDXV?oXT`:ok]g=P?oonj`00?o
fZe^ojQG5OnRC0X00_nRC0X01?oV`hCoonj`ooSPXOo;TTh3oj9<2P05ojQF5?o@VeKon>6IooKNV?oc
fIP00_nRC0X00ooL[g?olmJIooCIV@02oj9<2P03on6gLoohgYWonN6I00;oXT`:00Gohkeboo[VV?om
k9SoiL9bojiR7@03oj9<2P0;ojQF5?oFYF3onNBHoo[WV?oihYWoo>RHoocVVOohgYWonN6Ioo_UVooG
Yf800onRC0X01?oji9cooNbIonBmLon^H1d3oj9<2P04okUd<Oo]c8Son=VKooOEVPCom]:I00?om]>I
ooKBVOofdYT00oofdiT2ooOEV@04ooSKVooigi_onN6KooWQV`?onMnK017on=fKoocVVOolii_onMnK
oocWW?olj9coo>RKoo[ZUooljYOonMnKooWNVooghISojMRGooGQV?oigI_on=bKooSMV`02ooWNV`04
ooSMVoohfiWon^6KoocVW0;on=bJ00Son^:IooCMVOoceiWokM:IonWGVOofhI_on=^JooOFV@;on=bK
017omm^IonkFVOofeiWon=VJooWQVoocg9_ojm>IonoEVOoffi_olmNIomo?Uoo`diWommFIooSIV_oe
diWolM:IonOBV002oo?BV@0NooCAVOocdIWollnIoo??VOocd9WolLfIoo3<VOoad9Wolm:IooKEVOo^
dYWog/fFonkCVOoTdYSogm2Gomo@V?oVdYSolM>Ioo7BVOoceiWon=fIooWQVOoji9coo>FKooOOVOo_
d9SolmNHooWQVOoigY[onnBI0_onkYP04?ookiSol=jHomo=UooQd9Sogm2HonSBV?o`diSolmJIooKK
VOohg9[on=^IooSMVooigY_on=jKooOMVOofgIT2ooWNV`03ooSNVoohgI_onMnK00;onMnK0_odgYT0
0oojgi_onN2JooWPV`05ooWQV@03oo[RVooliI_on>BI00;oln6G00?omn6IooWQVOojhYT01?ojhYT0
3_ojhY_on^:LoocVVooliYWoo>JKoo[RVooihI_onN6IooORV?ofi9OomnBGooSTV?oji9_on^BL0_oj
i9/01_ojhY_on^BKoo[TW?oji9con^:KooWQV`GonMnK001Aooo^/005onc>SonRC0[oXT`:oj9<2_oD
XV<00_ook[001OoV`hCoXT`:oj9<2_nRC0[ofZe^00?oonj`00OocIQGoj9<2_neK2_oh;QionK3Q?oD
XV?oZ5LE00;oonj`00?oe:9Soj9<2_nkMcH00_ook[004_oP^7WoXT`:oj9<2_o1PT7oe:9SolN=C?o/
cXooonj`ol1o??nRC0[o[V0Mom2KE_o;TDgoZ5HDoj9<2_o=UeKol]FIooCFV@;oXT`:00?oh[UcooWQ
VOoihIT00_nRC0X00ooR^7?onMjIooWNV@02oj9<2P0Bon:jLoonkYOol]R6ojQG5?nRC0[odj9EonBm
L_oL[VWo_gdjom2NEOolk9OonN6Ioo[TVOonkYOonN2IooSNVOojhY[omM^B0_nRC0X01?noOc_obi=>
oocVV_o/cH02oj9<2P0;olF7A?o@VUOo^G<`oj9<2_n]Gagol<^?ooOEVOogei[ommNIooSGV_ohfYX0
1oohg9X3ooWNVP09ooWPV_oigY[onMnJooWOV_oigY[onN2JoocXVOoihI[on^6K00;oo>RL00Soo>RI
oo[[U_oihIWonMbLooOOVOoVeYOoln:Goo[QV@?on=bJ0_oigYX0>Oohg9[on=ZIoo[RV_ojhI[on=VJ
ooSPVOocg9OolM6Ion_=VOo^eiWoo>JJooWRV_ogfIWommNJooSIV_ohg9[ommZIoo?GVOohei[om=:I
oo3?VOo[cYWol/fIooC=VOoccIWolLfIon_>VOoad9Wom]>IooOGVOofe9Wol]:IongBVOoddYWol]6I
onkAVOo_cYOol]6IongDVOoYdIWom=:IooODV_ofeYWolM:Ioo?CVOofeY[oglfGoncBUooWdYWoglnG
omo@Uoo[diWol]:Hoo7BV?oggIoon=jJooSOV@02oo[TW00Goog[VOobeiOok/jGooKLV?oli9WonMfJ
oogXV?onkiOoo^fIooKQVOoOcYOoh=2Gomo@UooVdYOok]>GooCFVOoaeiOon=bIooSLV_ohg9Won=bJ
ooWMV_ojgYX00_ofg9T2ooWNVP08ooWMV_oigY[onMnJoo[OV_ocgIWojmZIooKNV_ojhIX2oo[TV@0<
oo[RVOoihIWonN6IooWQVOoihI[onN2LooWNV_ohgIWolmnGoo7OUoofgiSon^:J1OojhYT05_ojhY[o
n^6LooWMV_oigYWonMnJooWQV_ojhYcon^:JooWRVOoghYOom^BGooOTUooji9[onnBLoo[TW?ojhi[o
n^:Joo[TVooji9con^:LooWOV_oigYX4ooWOVP00DOook[001OoDXV?oXT`:okE/:onRC0[o`H9100;o
onj`00Goe:9Soj9<2_neK2_oXT`:olN=C003ooo^/003oj9<2_nXEaGonN>U00?oonj`00KonN>Uooo^
/?ook[3oe:9Soj9<2_nkMcH2ooo^/003ol62@OnRC0[o`H9100Coonj`00Cok<^;oj9<2_nRC0[okLb6
0_oih9T00ooEXf3oXT`:ojQF5002ooWPV@;oXT`:00?oh[QcooWNVOoigIT00_nRC0X00ooR]W?onMfI
ooWMV@02oj9<2P0Bon:iLooliIWodYiGoj9<2_oBWeGon^6IooWPVOoihiOonNNGooKQSOokiISon^>H
ook]UooljYOommfIooWPVOoji9[ohkad0_nRC0X01_ojiI_on^BKoocYW_o1PT3oXT`:olF7A0?onMnJ
00?o[UlMoj9<2_o@VEL03?oigiX00ooigY[onMfJooWMVP06ooWOVP03ooORV?oggIWonnBK00;oo>RK
00_onnZGooWUUoohg9[onMnJonkIV?obg9WonMbIooOHV_ohgI[ommbJooOKVP02ooWMVP;omm^J01Co
n^:JooOJVOogfI[ol]BHonoAVOo]dIWok]RHooKLVOobeISol/nHooCBVOogei[ommVJooOJV_ogf9Wo
m]NIooOEV_oabYSoklZHoo7:V0CoklZH02colLZHoo7:VOoddIWom]BIooGDVOocdIWol]6Ioo?AVOoa
ciSok/bHoo;<VOofdYWolM6IonG>Uoo]dYWolmNJooOJV_oeeYWol]6HooKEVOoZdIOojM2GoncBVOoN
ciOohM2GonoBVOobdISol]>Hoo[TXOoggi_ommfIoo[SV_ojhY_oo>ZIoocZUoobeYOokm6HooKMV?oj
hIWonMnJoocWUoonkYOoo>^GonCDU`;og/nG00goi=6HonkCUooceIWol]JHoo;JV?ohfi[omm^IooOK
V_oafIWom=^JooWMV_ofg9WommbI00?onMfJ0_oigiX02OohgiWokmbGonkKVOofgY[on^2Joo[RV_oj
i9Won^:IooWPV@02ooWQV@09oo[QV_oih9[onMfJooWPVOodhIOolN2FooCPUooihY[on^:J00Con^:I
00oon^:Joo[QV_oggIWomm^IooOKV_oigI[onN2Joo[QV_ojhY[onN:IooORUoogi9OonNBIoo[TV_oj
i9/00_ojhiX2oo[TV`03oo[RVooigi[onMnJ00?onMnJ001Aooo^/@05ol62@_nRC0[ofZe^oj9<2_n^
HR000_ook[401Oo1PT;oXT`:omZ]K_nRC0[o[V8P00;oonja00?oi/>4oj9<2_n^HR001OoDXV<01OoV
`hCoonjaomBRHonRC0[o^gLg00;oonja0_nRC0X00ooV`hCoonjaooo^/@02ooo^/@03om:NFonRC0[o
/fXV00;onN2H00KonMjHoo?DSonRC0[oXT`:on6fLoohgIT2oj9<2P03on6fLoohgIWon=fI00;oXT`:
00?oh[IcooSMVOoigIT00_nRC0X04_oQ]W?on=bIokUc<?nRC0[oa8I3om2MEOoAWeGodIiFom>QEOoA
WEKonnFHook^U_onkYOon^:HooOKV?ojhYWonnFKon>kM0;oXT`:00?on^>Koo_UVoonkI`00_nRC0X0
2OoL[F[onMjIooWNVOoigY[obi1=oj9<2_niLc3onMjJooWMVP02ooSMVP03ooSLV_ohgI[onMfJ00;o
nMfJ00?onMjJooWMV_oigIX00_ohgIX00ooigI[onMjJooWNVP03ooWNVP0?ooWNVOoigY[on=fJoocW
Voolj9_oo>RJooWSV?ogfi[onN2IooOMV?odeYSommRIooOKVOokiI[on^>J00;omm^I0_ohgIX02_og
fiWon=fIooOKVOogfYWomM>Ioo;;V?o/cYSoklfHoo7<V?o_bYP3ono9V006ooOEVOogf9WommNIooOF
VOogeiWol/jH2Oo_bIP00oobcISomM>HooGBV003oo;@V003oo3:V?o_bISoklVH00;oklVH00col<ZH
onk;V?o]biSoklbHooC@V?obd9Sol]6HooCCV?oYd9Ool=:Homo@UooTd9L2oo;@V00Ioo3CV?oihi_o
n=nLooOLV?ojhY[on^:KoocWV_onl9Koo>bFoo3CV?o^cYOom=^HooWPVOohgIWoo>FHooo]Xoo`h9go
gLfGomo>U_oRd9OokM6Goo;EV?oeeYSokmJGooKKV002ooOKV@08ooOMVOo[eiSom=^Ioo[NV_oggISo
mmfIooWMV_ohgIX2ooWNVP09ooWPVOobh9Kok]bFon_JV?obgISon^2Joo[RVOojhiSon^2H00?onN2H
00Gon^2IooWNV_ogfiWonN2IooORU`02oo;PUP03ooORV?ojhY[on^:H00?on^:H00?on^:Koo[RV_oh
gIT01?ogfiT01ooigI[on^:Joo[SVoojhY[omn:HooOSUoojhiT00_ojhi/01_ojhi[on^>Koo[TVooj
hY_onMjJooWNV@;onMjJ001Aooo^/@;oXT`:00gonN>VojiR8?nRC0[onN>Vooo^/OnXEaGoXT`:ooWS
Y_n^HR3oXT`:oo?HVoook[7oi/>400OoXT`:00Goe:9Sooo^/OoDXV?oXT`:ok]g=`02ooo^/@;oXT`:
00Soi/>4ooo^/Oook[7oonjaoogZZ_o@VeKoXT`:okUc<0;onN2H00KonMnHooWNV?nRC0[oXT`:on6f
LooigIT2oj9<2P03on6fLooigIWonMfI00;oXT`:00?oh[IcooWMVOoigIT00_nRC0X00ooR]W?on=fH
okUc<007oj9<2P03oog]U_onkIKooNbF00;ommbH00?on^:Ioo_UV_oS^g@00_nRC0X00ooki9[on^BI
onkOUP02oj9<2P09on:gLooigYWonMjIooWNVOo@VUKoXT`:okUc<?oih9Won^:I00;on^>I00ConnBI
oo[RVOojhY[on^>J0_oigYT00ooigIWon=fIooSMV@02ooSMV@KonMjI013omm^IooWPV_olj9[oo>RJ
oo_UVOogfiWon=^IooWPV?ogeiSommVIoo[QVOokiI[oo>FJoo[TV_ogfiWommZI0_ohg9T01oogfYWo
nMfIooOJVOogeYWol<ZHono9Uoo`bIL01_o_bIL01_odciSommRIooOEVOogeYWom]BIoo39U`WoklVG
00?ol<VHooC@V?oediP00_obd9P00oobcYSoklVHono9U`04ono9U`;ol<VG01OoklVGonk9Uoo`biOo
l]6Goo;AV?oZdYSol=6Hon;@UooXd9Ool]2Goo;@V?o[d9Sol]fIooWPV_ogfiSon^:Ioo[SV_oliIWo
o^fFooo`U_oghIKokLnGoo3@V003ooWPV00DoocZW?o`gikogLfFomk>U_oOciKok<nGoo;AV?ogfIWo
l]BGoo?IV?oifiWommVIooWMVOoggiWokMNHooKKVOoigYWommbIooSMVOoigIT2ooWNV@06ooWOVOok
j9KomNFEongJUooZf9Som=fH0_ojh9T00oojhYSon^2HooWPV002ooWPV009oo[PV_oigYWommVIooWK
VOofgYOolN2Eoo;PUOoghISon^:I00?on^:H00Gon^:Ioo[RV_ojhYWon^:Hoo[QV002ooWPV0;onMfI
00KonN2Joo[RV_ojhY[on^:IooWSUoojhiP5oo[SVP03ooWPVOoigYWonMjI007onMjI001@ooo^/@0B
onK3Q?nRC0[o[V8Pooo^/Oo1PT;oXT`:onK3Q?o/cY3oXT`:ojiR8?ook[7oahe=oj9<2_oJ[Fkoonja
ooWSY_nRC0[o]F`[0oook[401oo=V5SoXT`:onK3Q?ook[7oe:9Soj9<2_nkMcL00_ook[400oneK2_o
XT`:omBRH`02ooo^/@09oogZZ_oih9[ogJmXoj9<2_nXEQ?ol]B>ooSNUoohgiOohKQa00;oXT`:0_oh
gYL2oj9<2P03omJRGoohg9Son=bH00;oXT`:00?oeZ9OooSLV?ohg9P00_nRC0X02_oP]g7omn6GolZC
BonRC0[ogKAYoo_UUooljIKomMZ>oj9<2_njMbl2oog]UP06oo_XU_offYSon=jGoo[SV_oki9[ohk]d
0_nRC0X01_oki9[olMVGonC?UonbJ2KoXT`:om2KE`?on^6J00Co^G@`oj9<2_oAWEOooNfG0oomkiH0
2?onl9KooN^Goo_VV_oki9[on=jIooSLVOohgiWon^6J0oohg9T00oohgIWon=jIooSNV@02ooSNV@07
ooSMVOohfiWonnBJoocXV_oljI[on=nIooOJV@02ooSOV008oo[PVOoki9[onnFJoo_TV_olj9WooNfF
oo[SUoogfIT2ooOKV@05ooOJV?ogfISommNHoo7;Uoo^b9L01Oo_b9L3onk8U`06oo39Uoofe9Som]FH
ooOFV?obcIOok/RG0oo_b9L00oo`bIOol<RGono8U`03ono8U`06onk8UooabiOomM:Hoo??UoobciOo
l<VG2?o^b9L04?o_b9Ook/RGono8UooacYOolM2Gong@Uoo^dIOojM2Gong@UooaciOolM2Gonc?Uoo]
d9OolmBGooGGUooih9T2oo_TVP0Coog^U_omkiKooo2FooGPUOo]cIOomM6HooSNUoohgiSon^2Hoo7M
UooMcIGog/jFomc=U_oVciOolLnGooOIV?oeeYOok]BGooKJV002ooOJV005ooSNVOofgiWok]NGoo7H
V?oigYT00_ohg9T06_ohgIWon=jIooSNVOoigiSonnFFooc]UOofiIKok=ZGoo7KUoohgiWon=nHooOO
UoohgiOonN2GooSPUooih9Son^2JooSKVOofe9Som]FHooGJUoobgYKolMnEooGPUoojhIWon^6H0_oj
hIL01oojhIWon^6Joo[SVOojhiOon^>HooWPV?ohgiT00oohgYT01_ohgiWon^2Joo[QV_ojhiWon^6I
oo[QVPCon^>J0OohgiT1ooSNV@7on=jI001@ooo^/@0>olfHF?nRC0[oahe=ooo^/OoDXV?oXT`:omBR
HooJ[FkoXT`:olN=COook[7ofZe^oj9<2_o7SDd2ooo^/@05ok]g=onRC0[oe:9Sooo^/Oo/cY000_nX
EaD01OoihjKoonjaomBRHonRC0[o^gLg00;oonja013ofZe^oj9<2_nRC0[oe:9SonK3Q?oGYV;on=nG
oo_UV?ndJbOoXT`:okmn>OoQ^77ofjeXok=Y9_nRC0[obY5<0_ohgYL2oj9<2P03ojeO7OoK[6Wod9UF
00;oXT`:00?o[ElMom^]JOo@VED00_nRC0X04_ohi9Gon^JFon>kL_nRC0[o]6/Voo7FP_oji9Koa8M2
oj9<2_oCXUGooNfFook_UOoji9Oom]RHooSOV?oki9Woj<Ilom6MEP;oXT`:00cohKUbombhNoo`e9Oo
fjeYoj9<2_nXEQCoejMPon>kLooAWEKoXT`:ojQF5?o_dHH3oog_U@09ooo`UOokj9Gon^:GoocXVOoj
hiWon=bHooSKV?okiIWoo>VI00Con=bH1?ohgIP02Oohg9Son=jIoo_XVOoljIWon^>IooOJVOohgiSo
nnBGoo_TV@02oo_UV@06oo_VVOoljYOooNfEooWUUOogfYOommVH0_ogfYP2ooOHV003oo?@Uoo]aiKo
k/NF00Ook/NF00goklRGoo78UoofdiSom]BHooKCV?occYOollbHooC>V?oed9SolljHooC>V?odciOo
lljG00Gol/bG00Gom=2Goo?>UooacYOol<RGono7U`07onk7UP0Bono7U_o^aiKok/NFono8U_oacYOo
lLnFono@U_o/d9OoklnFoo7@U_oacYOok<ZFong9U_oYcYOoj]6Goo7IUoojhYSonnFI0_onkiD05?om
kiCom^NConoGUOo_bYOom]2HooWPUooigYSom=VHomg<UOoMcYGoflbEon;>U_o_cYKomM>GooSJV?o`
e9OokmNGooSJV?ogf9SommZH0_ojgiT00oo`eYSom=ZGooSMV002ooSLV00HooSNV?ohgiSon=bHooOH
V?okiYKooo2EooKUUOoYf9Sol=ZGoo[PV?ogh9Oom]nFoo[OUooigiOon=nGooWPV?ojhIWonN2HooOG
V?ofdISom]RHoo;OUOo`giColmnE0_ojhIP2oo[QU`04oo[QV?ojhIWon^6HooSNV0Oon=fH00Kon=nH
oo[PVOojhYWon^:Ioo[QVOojhYT2oo[SV@7on^:I0OohgYP1ooSMV000D?ook[803_neK2coXT`:omZ]
Koook[;oi/>5oj9<2_nkMcOoahe=oj9<2_oDXVCoonjbonc>T?nRC0[oZ5LE0_ook[800oocf9co[V8P
oj9<2P02oj9<2P07ojQG5OoJ[Fooonjbooo^/_oDXVCoXT`:ok]g=`03ooo^/P03olN=COnRC0[oXT`:
00;oXT`:00ConnBHoo_VVOoYaWco]6/W1?nRC0X01?noOS[ol]F?ooSMUoohgIL2oj9<2P04olB6@_nR
C0[oXT`:oj9<2P;oa8I30onRC0X01Oo5RD;onnBHoo[RVOojhYWodIeF00CoXT`:00Wo^WL_ooORSOol
jiGonnVEooOMU_offYSon^:Hoo_TVOniM3001?nRC0X01?nhLRoom]RGooSMV?o@VUH4oj9<2P08ojQF
5?oM[fWoo>VHoog_UOonkiGoo_2EooOPUOodeYH2oo_TV@06ooSMVOohg9WonnBIoocZVOoggiOommZH
0oohg9P4ooSMV00;ooSKV?ojhYWoo>VIoo_TVOohfiWon=bHooSOUoojhiSonnJIoo_UVOohh9P00_od
fiD01?oaciKok<NFoo78U_ogfIP2ooOJV0;ommRH00?oklZFong7U_o^aiH00_o_b9H2oo7<UP06oo;>
UoodciSomM6HooKEV?ofeYSommVH0_ogf9P2ooOIV006ooKHUoodeISon=ZHooSJUoofdiSom]JH0_of
f9P00oogf9gommVMooKEU`02ooGCV006oo?BVOocciSolLjGoo7:UooabYKol<RF1Oo_b9H3onk7UP07
ono9U_oacYKolLjFono?U_o_cYKolLnFoo3<UP02ono7UP0Iong8U_o[c9Koj/fFonc?U_ocf9Kon^JE
oog^UOoljiKon>JGooCRUOo/dIGoklVFooKCV?ojgiOommbHon3>UOoLc9Gog<fEomk=UOo/cYKolLjF
ooOIV?ofeiSokmJGooCIV002ooOIV007ooSMV?oigiWommZHoo7GUooffYOon=fHooSLV002ooSMV00;
ooSOV?ojhISommRHoo[QU_omjZ3omnBToncIVOoag9Oon=nHooOOU_ohgiH00_oigiL03_ohgiOon=nH
oo[QVOojhYWon=ZHooKEV?off9Ool]ZEoo7OU?odgiGon>6Hoo[QV?ojhIKon^6G0_ojhIT:ooSMV003
ooSOVOojgiWon^6I00;on^:I00?on^>Ioo[TVOojhIT00Oojh9T001_oonjb00?oonnfooo^/oook[80
<Oook[801?oihjOoXT`:oj9<2_ocf9`2ooo^/P05oj9<2_nXEaGo]F`/oj9<2_o/cY000_ook[800onX
EaGoXT`:onc>T002ooo^/P05ooWSYooJ[Fooe:9TomBRI?ocf9`00oook[800ooDXVCoXT`:ok]g=`04
ooo^/P05onc>T?oBX5kod9YEomfaJ?okiYP00ookiIP02?oS_7;odIiFom6NE_oZbGgoo^b]oog[[_og
fi[om]bG0_oP]W402OoggIKoh;Iaom2IEOoK[FSon=fGooKMU_oQ^G7odIeEomfaJ@04oo[RV00?oo_V
V?oYaWWodIaEom>SE?oO]fOooNfEoog_U?ohj9Com=jEooKHUoohgiOonnBHoo[SV?oXaGcodIeF00;o
XT`:01Woh;Eaon>iN_ofgIOon=fHooSOV?o^cXGoejIOom6LE_oM/6Wom=R?oo[RV?omjiKooo2Doog]
U?odf9Gol<bFoo_TV?okiYSon=^HooOJV?oki9SooN^HooCIU_o`d9Kon^6H00?on=^H00oon=fHooSM
UoohgISon=bHooSKV?okiYSoo>RHooSMV?ogfYSonMnGooSKUooigiOon=fGoo7@U_o]aiD01?o]aiH0
2_o_aiKom]NGooOIUooff9OommRGoo??Uoo_aiKolL^FooC?UoofeIL2ooKHU`08ooSIUooff9Oom]BG
oocTU_odhIGok]ZFoocVV?oljIP2oocZV00Goo_VUoocfiKol]VGoogZUoojhIKom]NGoo[PV?oki9So
nnBIoog[[ooljZWon^BGooSNUooljYkoo^f`oocYZoohgYWom]RGooKGUooee9Oom=:Goo;>U_oacIH0
0_o`biH01Oo`bIKoklRFono7U_o^aiKol<bF00;ol<jF00CokljFoo3>U_o_bIKokLNF0_o^aiH07?o_
aiKok/NFong7U_o/aiGokLNEoo3>UOohgIOoo>RKooKVUoochY?ok=6Doo39U_ofdYOon]nGonK@UOoI
biCogLbDom[<U?oWcIKoklbEooCBUoofeYOom]RGooCHUooffIOom]RGooSJUoohfiL2ooSKV004ooKH
UooffIOon=fHooSKV0;on=fH00kooN^RoocXY_ogfISon=^Ioo[OW_ofgI[ojMRFongIU_ohgiSon^6H
ooWOV?oigiKon=nFooWOUP?onMnH00con^:HooWNV?ofe9OolMBEonoNToo`gY?omn2Goo[QV?ojhIKo
n^6Goo[QV?ojh9P2ooSMV003ooSMUoohgISon=fH00Con=fH0_ohgIL00oohgISon=jHoo[PV003oo[R
V07onnBJ000Kooo^/P03ooocb?ookkOoonjb037oonjb00?ofZe_oj9<2_nXEaD00oook[801?neK2co
XT`:oj9<2_nRC0X3ooo^/P03ol62@_nRC0[oe:9T00[oonjb00?oe:9Toj9<2_nkMcL01?ook[801?om
jjkonMnHooSOU_oki9P6oo_UV008oo_VV?omjjWoonjbooSMX_oddYOom=6FooKIU_ohgiH3ooOLUP;o
m]bF00?onN6Goo_TV?ojhYP01?oihYP01?ojhiSon=nGooSNUOomji@2oog]U@07ook_Toohi9Col=NE
ooGHU_offIKonN:Goo_TV002oo[SV008on>kL_nRC0[oXT`:ooCDU_ofgIGoo>NEooSKV?oih9P5ooWR
V00Boo_TV?ool9Coo>^Doo7@UOo[aIGom]bGoocYV?ohgYSommVGooWPV?oljYSon>2Gonc9UOohgYKo
nnJHooSKV?ohfiOomm^H0oohg9L03?ogfiOon=jHoocYV?oihYSommVHooWOUoohg9Kom<nFoo3;UOo]
aIGok<FEong5U@?ok/FE02GokLFEonc5UOofe9OommVGooKHUoofeiOomM:GooKDUoogf9Oon=ZGooSK
UooffIKommZFoo[RUooeeYKom]^Eook_UOofi9Kom^BEoocWV?oljYOoo>ZHoocYV?oliYOol=NEooKL
UooljYGom]VFooKJU_oihYSon^>Hoo_UWoook[;oo>VPoo[SU_ohgYKoo>RR00;oonjb00koo>NUooSN
U_ohgYKonMnGoo_PV?o`f9Kol=NFooKKU_o`dIGol<jEoo3<UOo`biGol<ZEoo3;U@;ol<bE0_o`cYD0
0oo^aYGok/FEonk5U@05onk5U@;okLFE017ok/FEooC>UoodfIGom>BBoo;PToo/cYGol/VFooSEUoo]
eYKof<ZComc;U?oIbi?oi<bEonk;UOo`cYGomMFFooKGU`02ooKIU`08ooKHU_offIOon=^GooOJUoog
fYSon=ZHooKHUoogfiL2ooSLU`0=ooSNV?okhZ7oonjboocYZ_ohg9SommVGooSJUoobfIKojMNFoo3J
U_oigiSonN2HooSOU@02ooSNU@0@ooWOU_oigiOom]jFooKLUOoih9Son^:HooSLUoobeYGol=ZCoo3N
Toofh9KonN2GooWPU_oih9OonN:HooWOV0_on=bG00Gon=jHooWPV?oihYSonN:Hoo_UX@01oog[[P00
Coook[800oo7SDgoXT`:ol62@P03ooo^/P04olN=COnRC0[oXT`:ok]g=`?oonjb00?oe:9Toj9<2_o1
PT802_ook[800ooDXVCoXT`:ok]g=`03ooo^/P05ooo^/OojhYgon=nEoo_TUookiYL01?okiIL02ook
i9OonnJGoocZY?okiJOomMFLoo?@U_occiKommbFoo_TUooihYOommbF00;om]bF00Com]ZFooSNU_ok
hiOonN:H0ooihYL01OojhYOonn>GooSMU_oihiGooN^C00;ooNfD00KooNfCooSOUOoddiKomMNFooKH
U_ogg9H2oo_SU`;on^>G00Oonn>Gong<Q?o>UUGom]fEoog`Tooki9Kon=bG00KonN:G01?oo>NFooOO
U?o_biGojlBEoo;AUOoki9Oon=fGooOJUooihYOoo>VGoo_TUoo`d9Gokm2EoocYUookiiOon=bGooOJ
UoohfYOon=^G00;on=bG00OommVGooWRUooihYOommVGooSMU_obdiGok/JE00?okLBE0_o^a9D02_o]
a9Gok<BDonk4UOo`aiGol/fFooKEU_ofeiKommVFooSMU_okhiH2oocYU00<ooKPUOoNc9;ol=NEooSL
U_oeeiKom=>Eoog]U?okiYSonNJJoo_VUooliiOooNbE0_oljIL03_oki9Kok]FEooSOUoohgIGom]NF
ooWPUoojhiOonnBKook/[_ook[3onnJIoo_TU_ohgIKonnBO0_ook[805?ook[7onN:JooOLU_ohgIKo
nN2GooGLUooTdIGonN>GonoJU_oZe9Gon>:EooGOToodfYCol=:Eono?UOo_c9Gokl^Eono<UOo^bIGo
k/JE2?o^a9D05oo]a9Gok/BEono4UOoabIGom=2Eoo7CUOo[bYCol/fFooCCU_oKbY?of/ZComW:TooO
biCok/ZEonk:U?o`diGom]NFooKHU_ogfIOommVFooKGU_ohfiKon=ZG00?ommZG02?ommVGooSJUooh
g9Oon=fGooKGUooecY[onMbToocY[?okhZ7on=ZFooWLU_ofgYGojmREongHU_ofgIOonMnGooWOU_oi
gYKon=jEooWOU_ohh9Oom]bFooKIU_ohg9KonMjGooWOUoohgIOom=ZEonoJToodgYConN2GooWPU_oi
h9OonN6GooSNU`08ooSLU`07ooSMUooigiOonN:GooWRUooliZ?ooN^/ooo^/@01ooo^/P00Coook[<0
0oo/cY7oi/>6oo?HW003ooo^/`04oo?HW?oV`hKoi/>6oo?HW0?oonjc00?onN>XonK3Q_oV`hH02_oo
k[<00ooDXVCoXT`:ok]g=`03ooo^/`04oocXZ?ohgIGonn>Foo_VU`GonnFG00[onnNHoocZXookhjGo
l/nEoo??UOoddYGonnBEoo_WU_ohgIKom]ZF0_offiD2ooKJU@03ooWPU_ojhYOonN6G00?onN6G00ko
nn>GooOLU_ohgICooNjCoog]U?omk9Cooo2CooKRU?oXbICol<nDooKJU_oef9Kon=jFoo_SU`;on^>G
00Sonn>Hoo[RU_oce9Gol]BDoog]T_omki?onMjFooSMUPGonN6G013onn>Goo?FUOo/`iCok<>Dono9
U?okiIKonMjFooKHU_oigYKoo>VFooWQUoohgIKoj/RDooKMU_oljYOonnBG1?ogfYH02Oohg9KommZF
ooSKU_ojhiOommVFooSKU_oce9Gojl>Donc3U002ong3U0?ok<>D043ok/BDoo79UOoedYKom]JFooOH
U_ohg9KonN6DoocXU?omkI?oo_2Coo_WU?omjICojMNBom?3Soo`eYCom]RFoo39U_ohgYCooNjDooWP
VOolj9_onnFHoocYU_omki;oo>VFoocYUoohhIKoj]BFooWPU_ofeYKommZFoo_SUoojhiOoo>RSooo^
/oomjj_onnBDoo_VUOohgYKon^6Mooo^/_ook[?oonf]oo_WU_oggIGom]^EooSMUOokh9Koi]6DongG
U?ocg9Goi]6Doo7NUOolji?on>VAonoLTooVdYKomMfEongBU?o/c9CoklbDong;U?o^bICok/JD2?o]
`i@2onc3U00Conk3U?obaIKok/VDonc;U?oec9Koj<^DomO9T_oJbI?og<ZDong:U?o]bICojM2EooGF
U_ofeYKom]RFooSJU_ofeYKom]RFooSKUP04ooOIUP0@ooOHU_ohfiKon=bFooSMU_ogf9KollZFooKB
W_omjZkonnBTooOIU_oifiKolmfDonSFUOo/f9GonMjFooWOUP?on=jE00conMnFooWOUoohfYKom]RF
ooOHU_ohg9KonN2Foo[PUoohgIKol]ZDoo;MToohh9H2ooWPUP03ooWPUoohgIKon=^F00Con=bF00Ko
n=^FooSMU_oihIOonN6Goo_SVoolj:L4ooo^/`00K_ook[<00oomjZ[onMjFooWQU@07oo_UUP0;oo_S
Voogg9kolLfEoo?@UOoeeiGon^>EooWQUOogfiGom]ZEooONTooghY@00_offID01?ogg9Gon^6FooWQ
U_oihIH2ooWQU`04oo[SUoogg9GommbEoocZT`;ooNfC01CooNjCooOSToo/d9Col=2EooGHUOoeeiGo
m]VEooWQU_ojhiOon^>Foo[SUoojhiKomMVEoo?EU?oljY?oo_2AoocZU?ogfiKonMjFooWRU`?onN6F
01;on^:GooWQU_o^ai?okL:Cong5TooggYGon^6FooOIU_ogg9KonnNFoo_TU_ohg9KolM>Eoo3@Tool
iiKoo>VFooWQU_ogfiH3ooOIUP0VooOKUOogfIKonMjFooWNU_ogfIKom]REong6Too]`Y?ok<:Con_2
Too]`Y?ok/NDoo39UOoccYGom]FEooOGUOogfIGonMjEoo[SUOokiIKoo>^Coog]Toomki;onnNCooOQ
Tooii9Gof/V@om72SooaeY?om<nEooGEU?omkI;on=nCooWPU_oliiOonnFGoo_YUOolji82oocYUP05
oo7NUOoZdiGonMbEooGEUOoigYD00_ojhiL08ooljIcoonjcoocZYOoki9?oo>VCooSMUOoigYWoonjb
ooo^/?oljIcoo>NEoo_UToogg9Gom]^EooWNUOocfiGoh/nCoo?LUOoYdi?ojmJEoo_XUOoij9;okm^B
on?@UOoegiGomn>EonODUOoaeIGolm>Eoo3@UOo^cI?okLZConk8Too]aI?okLBC00KokL:C01?ok<:C
ong2Too^`Y?ojlRConk:U?oec9GohLRComK8T_oJbI?oj/ZConk8TooXc9?okMFEooOFUOofeYGommVE
ooKHUOofeYGommVE00GommVF013omm^EooOLUOogg9KommfFooOLUOoed9GomLfHooWMY?oigj7on=bI
ooOKUOocfICojMJDonkIU?oggIGonMnE0oohgYD4ooWOU@0<ooOMUOogg9GonMjFooWQUooigiKomMbE
oo?LTooggiGonMnEooWPU_oigiKommbE1?ogfiD01OohgIKonN6FooWQV?oliJ7oo^b^00Goonjc001]
ooo_]003oog]/?oigIKon=fD00KonnFF017onnNFooWQUOocdIGolL^EooCCU?ojhiGonN6EooKKUOoe
f9GommbDooOUTookjYoonnJOooGHUOoefIConMjEoo[RU`02ooWQUP0@ooWQUoojhiKommfEooOMU?om
kI;ooNfCoog/Toomki;omMfConk=U?oeeIGommfDooGMTooeeYGommfEoo_SUP;on^>G00Son^>EooGG
UOoce9Coo>^Book`TOoml97onnFEooOJU@ConN6F01?onN6Goo_SUooefIGokL6Con_1TooceIConMnE
ooOHUOoigIKoo>VFoocXU_oigiKommbEoo7AU?oihYGoo>VFoo_WU_oigiKommZE00?ommVE0_ogfYD0
1?ogfiGommVEooGGUOo]aY<2on_1T`05ong4Tooac9GomMBEooOGUOoeeYD00_ogfID0A_ogg9GonnFE
oo_WU_okiIOonnNEoog[T_omki7ooNfCooOQU?oghi?oj=FBom71S_oJbi7olM>EooGCU?omki;oo>ZC
ooOKUOojhiKonnFGoocXU_oeiI?okmfDoogZUOomjYKokmbDonoFUOogfIGomMFEooWQU_oihIOonnBF
oocYU_omjjkoo>ROoo_UToomji?on=fEooWMU_omkJkoo>VKoo_UU?oljI?ooO2Aoo[STooefIGommbD
oo_OUOoYe9GokmVDonoGTooXdi?ok=ZDoogZUOo`g9?ohm2ConoKUOomjIKomN>BonODU?oefYGonMbE
ooGIUOo]di?oj<jDonk;Too^bI?okLVCong7Too/`Y<6ong1T`0@ong2TooYbI?ok/VCoo?9UOoNai;o
eLRAonG;U?o^b9?ok<RConO?UOoeeYGommNEooOHUOogfIGomMFEooKGU@GommVE00?ommZEooOLUOog
g9D00_ogg9D03OohgIGommbEooGAUOoebi[onMbSooWLVoogfIGolmFEonOEU?oYei?om]bEooWOU_oi
gID00_ohgI@2ooWOU@03ooWPU?oigiCommbE00;omm^E00Son=fFoo[QUooigiKommjEooWOU?oigiGo
nN6FooWOUP?omm^E00ConMnFooWQU_ojhi[ooN^]1oookk@006goonnd00Koo>JSooOLU?ojhiGonnFF
oo_TU_okiIH2oo_UU@0Boo_UU_oihYGol/nDoo7=U?oeeYConN:DooOLU?oef9ComMZDooOPT_oijIOo
oNfZooo_/_ojhicomMRDooGJU?oih9Gon^:F0_oihIH01?ojhYKommfEooGHU?oljY82oog]TP09oog_
T_oljY;olmBDooGGU?oeg9Com=jBooCGU?oeeiConN2E00;on^:F00Wonn>FooGJU?o`cYConN>Booo`
T?oml93oo>RBooOJU?ogg9D01?oihIH04oojhIKonn:Foo7<U?oZ`9;oklbBooWPUOogf9GommZEoo_U
UOoljIGonnNFooWNUOoggIGomMVDoocXUOoljIKonnNFooWNUOoeeI@01_ogf9D04OoeeiGok<JBon[0
T_o^aICol/bDooKEUOogfYGomMREoo3DU?obeiCommVDooWOU?okiYConnJFoo_UU_okiiGooN^B00;o
oNnA027ooNZBoo?LU?oagI?oe/J?omK7Soo/eYCol/ZDoo[RT_onl9;onn>EooSMUOoihIGonnFFoocZ
UOoiii;om=nBoocZUOoljIGok]RDooGHU?oeeICommZDoo[RUOoih9Koo>ZDoocZUOoljJKonnBLoocX
T_omkI;onMfDooSMU_olj9`00_olii<07Oomki;ooNn@oog]T_oggIComMZDooOMU?odfYGok=FDoo?J
T_oZe9;og/fBooGSU?obgI;oh]2BoncIUOomiiGon^R@onWHT_oVd9GomMVEooWLUOoefYCoh]2Don3>
U?o_ciCoklbConk;T_oZa9;oj/2B00Kok<2B013ojl:BonW9T_oabYCol/bDomW7TOoNbY;ok/RBonc7
T_oWc9?ok]BDooOGU?ofeiGomMNDooOGU?oeeYCommZE1?ogf9D00oogfYGommbEooOLU@02ooOLU@0=
ooOKUOogg9Gon=fEooGFUOocb9GomM>LooOHV?ogeiCokmBDonOEU?o/ei?onMfEooWOU@02ooSMU004
ooWNU?oigiKonMnDooSMU0CommZE00[ommbEooWNUOoih9KonN2EooWOUOoigiKonN2FooSMUOogfYGo
n=fE0_oih9H00oomjZ[oonndooo_]006ooo_]000Joookk@01oook[;on^:RooOJU?ojhYCon^FEoo[T
U_oji9D00_oji9H06?okiYKonN2Doo;<TooddI?ommbCooSNTooffY?omMZCooKPTOojjI_ooNfWoog^
Y_omkIgon^VFooKKTooef9?om]ZCooWQU?oihIKonN2Foo[RU_ogg9Comm^Coo_YT@?ooNfA01Gon^:B
ooGHTooefi?om=bAooCJT_odf9?om=>CooOKToojhYGon^:Foo[RU?ogfi?ol]>CooWUTOoml8oooNn@
oog_TOoffY?om]RDooOLU?oihIH00ooih9H02?ojhYKom]VDon_0T_o^bi?on=bDooWLU?oigYCon^>D
0_okj9D02oojiIKonMjEooGJTooih9ConnVEoo_YU?ogfYCol<bConk5ToogeYCommVD00CommRD017o
m<jCoo3<TooddICommRDooWNU?oefY?okM>Coo3FToodei?on=bCoo[RTookiYCon^FFoo_WU?okiY?o
o>^Aooc]S`02oog_T@0Soo[TToo]fY?ohM6Bomg<TOoXeI?ol<bCooGDToomki7onnNCooWPU_ohgICo
n^>Foo_WUOomji?on>FCooCPTooljICon^JDoo3FT_ogfiComMJCoo[QU?oih9KonnFDoog_T?omji?o
n^>Goo[RU?olji7ooNfDooWNUOogfi?on^>Coo_UTookii<00_omki407oomki3ooN^AooOLTooefY?o
mm^ConG?T_o^eY?ok]JAonG?TooVdi?ol]ZBonSBTOo]eY?onnFDoo[UTooagY3oj=JAonOBU?ogfYCo
nM^Doo?GTooPcY?ohlnCooGCTooddY?ol<fConW7TOoZ`Y7ojl6Aon_2T_o/`9800oo/_i803_o[`I;o
j/NAoo;9Too]bI?ofLNAonW9T_o/aY;oj/NAon[@Tooff9?ommJDoo?DToodeY?ommJD1Oogf9@00oog
fYComm^DooOJU002ooOKU00CooOJU?ogfY?ommZDooSLU?ogg9ComM>DooC<U?odbiCommJDooCGTooX
e9?oj]JCooCKU?oigYCon=jCooSLTooigY?onMjDooOKU006ooOJU00:ooOKU?ohgIConMnFooWPU_oi
giKonMjFooWNU?oih9KonN6IoocYZ@Woonnd001[ooo_]004ooWPX?oeeI?on=jCoo[UU@Con^BE00oo
nnFEoo[TU?oddi?omMFCooSNTooffY?omMNCooKLToohiiGoo>bRook^YOomkI[omN>BoncLTOo`g940
0_oef9<04ooffY?on^:EooWPUOojhYGon=jCooGITookji7ooNjAoog_TOomkI7on=jCooCCTooefY?o
m=jAooGJToojhY?om]ZCoo;CTooggY<00_ojhYD02oogg9?ol<jCooOQTOoolI3oo_6?oog_TOodfI;o
l]>CooSJU?ohgYCon^6E00?onN2E01Gon^:Eoo3;TooY_i7omMFCooSLU?okiiConnVDoo_XUOokiiGo
nnREoo[TUOohgYCommbCoo_YU?ojhi?ol]6ConZoTOoY_i7ojknBooGCTooffI@00ooff9@02oofeiCo
m]FDooOJU?ohgI?on=bCoo3CT_o/dI7om=NCooKHTooigY?onnJC00;onnJE02_onnRCoo[ST_okjI7o
n>V?ooSXT?onki7ooNfAooGPT_oWeY?oiM>ConOIToo]dI?ol/fCoog]TOokj97on=jCoo[RUOohgYCo
n^BEoo_YToomkI?olMjConkLToomjIGonN>CooCIToogfY?ommbCoo[RUOojh9ConnJAoog_Soomki7o
n^FDoo[QToomki7ooNfIoo[RV_ohgY?on^>Coog[TOokj9;ooNfA00;ooNnA00Wooo6Eoo_YWooefI?o
m]ZConWCT_oPcI;okmNAonoETOo^di<00oo`di<08_o`eI?om=NCoo;JTOo^g8ooj]RAon[CToohfY?o
nMZCooCHTooMcI?oiLnCoo;CToofdi?ol]>ConO;TooX`I7oj/:Aon[3TOoZ`I7ojl2Aon^oT_o/_i?o
jLBAonS8TOobb9?ojLNConG9Too/aY7ok<FAonS;Toodei?om]NCooCEToo/di<2ooKFT`0LooKIToof
eiCom]NDooKGU?offI?ommZCooKJTooffI?ommZCooGITooffY?omMVCooKIToohg9?on=jEooOLU?od
ci?ol/BCooGAToobei?oiMFConWEToogg9?onMjDooSLToogg9?on=jCooSLU@Som]ZC00?ommZDooSN
UOohh9D00_ohh9D00ooih9KooNZ/ooo_]009ooo_]000JOookkD01?omjk3onN6QooCFT_ohgY<6oo[T
U00Boo[QToobdY;okLbBooKJT_off9;omMZBooOQT_ojjYGooNbLoo_ZV_ofiI3olN2@ongMT?odiI7o
mn2BooGGT_odei;on=fC0_ojhI@07?ohgI?omMNBoo[TTOomki3ooNf@oo[TTOoffI;om=JBooGMT_of
h9KommjFoo[RUOohgi;olm>Boo?DT_oihI?on^:DooSNToo`d9;olmNAoog]T?oolHoonnV@oo;DT_o]
ci7omMZBooSLU?ohgi@2ooWPU008ooSPU?ojhICon=bCon_0TOo_bI;on=bCoo_XTookjI<2oo_WU0;o
nnRD00KonnBDooWPT_ofg9;olm:Bon_2TOoY_Y42on^nTP03onVnTOobc9;om]ZC00;om]NC04Com]RC
ooKJToogfY?on=bBoo?FT_o/ci;ok=2BooCHT_ohg9?on^6Boo_VTookiYConnJCoo_VT_ohh9;on^B@
oog]VOojijCon^ZBook`T?omji7olMjDonKGU?oWei;okMBAoo7:T_oji93ooO2@ooKJT_ohgY?on^6D
ooWPU?oji9ConnVBoog[T_o/fY3olmjBoogYU?ohhI;om]ZCooOJTooih9?on^>Eoo;KT_oag93ooNf@
oog_Soojhi?on=jBoog_T?omkI[on^:HooSMTookii;ooNn?oo_XT_omkI3ooNn@oog_U?ookjcooNbY
ooSNT_oefI;olmVBom_:T_oUd93ok]F@onoCTP?okm:B0_o^dY803oo_dY;okm>Aoo;ITOoUdI;ok=BB
ooKITooifY?ok=>BomW:T_oPcY;ok=:BooCBT_obdi;oi/bBonK4TP02onW2T@0BonW1TOoZ`97oj[nB
on^nT_oX`i3oj/JAoo?6T_o^aI;oj/FAon_5TOoWai;okM:BooOGT_ofei?oj]:Boo7CT_ofe9;om]RC
0oofei<05Ooff9?om]ZCooKITooff9;ommZCooGIT_o`eY;olMVBonoGT?ocfI;omm^CooSLToohgI?o
mM>Coo?:T_odc9;olM>BonOET_o[eY;omM^CooSNT`02ooSLTP03ooSNToohg9Com]VC00Kom]ZC00Ko
m]VCooKJToohg9?on=nDooSOUOokij@;ooo_]@00J?ookkD01OomjJgom]REooCDTOohgi;on^JD00Co
n^BD037onnJDoo_TT_oZcI7ohlJAong?TOoffI7om^6?oo_[S_omki3on>RAonoOSooahHoom>B=oo?Q
S_oagi3olmjDooCGT_odeY7omMRAooWPToojhICon=nBooKITOokjHoooO2?oo_ZSooffi7olm:AooCK
TOodgi7ol]6Joo?AV_oceY?ol]:Aoo?ATOobdY7om]^Aoo[RU?oigi;olM6Aoo?HTOomkhoooo6?ooSS
Soo]cI7olMJAooCJTOohfi;on=fD00ConN2D00Kon^:DooCDT_oabi7on=^Boo_XT_okj9<3oo_WU006
oo_XU?okjICon=fBong7TOoZ_Y3ojKfA0_oZ_I406OoY_I3oj[fAono4TOoddY;om]NBooCHTOocfI3o
n=fAooOITOohfY7om=VAon[?TOocf97ommVBoo[QTOokj9;on^FDoo_XT_okjI7on^:Aoo?HTOofghoo
o>^FoocXYoojhIX00_omkhl0<OokjIKooNfaoo_[/?oafY[olLJAooCBTOoolHoon^BAooKITOojhI;o
nN6Doo[RU?okj9?oln:?ooSVTOo[f8oomN6Aoo_YU?oihI;omm^BooSLT_ojhYConnFDon_ITOoKbHoo
n^N?oog_SoojhICom]VBoo_VT?okjI7on^6BooSMU?okj97ooO2?oo_XTOoljhoooNn?ooo_ZoookkGo
oNZToog^Soohh97om]VAon[BTOoKbI7ok=B?onoDT?o_dI401?o_dY43onoAT@03onoBTOoYdY7okMJA
00;on=VB00[oi=6Bom_;T_oWci7ohlfAonoATOofdY7okM:AonS9TOo[`97oj[n@0_oY`9004?oY_i3o
j[fAonS3Soo[aI7ollJAonc4TOoZaI3oj/FAon?=TOodeI7on=RBongBTOoZdI7om]JBooGDT_off982
ooKFTP0FooKHT_offI;om]VBooKHTOoffI;om]VAooCHT_o[dY7olmVAon_GSoodfI7om]VAooKKT_oh
gI?on=fDooCBT_oca97ol<VAonGDTOoVe97om=^Boo[NU0;on=fA00?on=jDooOJT_offI801ooffI80
0oohfi?on=nDoo[SW`0<ooo_]@00IoookkH01OomjJgom]VFooCDTOoffI7on^BC00?on^BD03ConnFD
oo[TToofgY;oj/nAonS:TOocdi7on=jAoo[YS_okkHkon^V?oo;QS_o_gXgoln:>oo7PS_o_fhoolmj@
ooSTTOojhI7olmBAooCETOoffi7on^6DooSOT_odeY7on^J?oooaS_okj93om=BAoo?BTOoegI3om=b?
ong6TOo[`Y7oklfAooCFTOohgI;om=BAoo?BTOojhI;on^6Coo?CTOo_dI7ooNf?oooaSoofghoojlVA
oo3DT?obei7omMJBooSKToohgYConN2D0_oigi@03ooih9Con^6CooKFTOoffI;onnNBoo_YTookiYCo
nnRDoo_XTookjI?on^BBoo?DTOoZ`93oj;b@onZlT@02onVlT00TonZmT?o]`Y7ollfBooKFT_off9;o
lmVAonoKS_ocfHoom]RAooSKTOojhY7om=VAooGHTOohfi;on^JAoo_XT_ojiY?onnRBoo_VT_ohgY;o
lmFAooCKSookjY7on^>IooOIU_okiI7ooO2?oog_Sookiicoonnfooo_]?ocdISol<RAoo_XSoomkI7o
n^6C0_ojhY@07?ojhICon^BDoo_WToofhY3on>:AooSQT_okiY;onnRCoo[QT_ogfY7on=nBoo[RU?oj
i9?ooN^?omg>SooZfHooonfAooSOU?ohgI;on=fAoo[TTOojhY;on=fCoo_VT?omlHoonnRAoo_[Sooo
l9h2ooo_]P09oogZXOoolHoonnR?ooKITOoefI7ohLfAonSASoo^e8ookm:A00Sokm6A023okm:AonSB
T?o]eI7on=VBooGHTOoPcY7ojLnAonoBTOoSci7ok/nAooKATOo_dY7oj<jAonK4TOoX_I3ojKj?onS0
T?oX`Y3oj<6?onK6Soo[aI7ol<FAon[4T?oZ`i3ohlVAoncBTOohf9;ol]BAonK?TOodeY;om]BAooKG
TP?om]JB0_offI805oofei7om]RBooCHTOoff97okMBAonkDT_ocfY7ol=R?ooKITOoefI7om]ZAooSK
T_ohgI?om]VBooC;TOo]aY7oi]6Aon[FTOogfi;onMfCooSKTOohgI7on=bC00Som]VB00?on=fDooSO
U?omjjd03?ookkH006Koonnf00Con^6RooGFT_ode93ommfA0_oji9<0=Oojhi?onnBCoo_TT_obfY7o
j/n?onc>Soo`dHoomn2?oo_YS_ojjHkom>F>oo7PS_oZf8kok]R>ooCOSoodgHoom=^?ooKHT?ofei7o
m=FAoo?ET?oce93om=N?ooSOTOohgY?om=N?oo[TSookjHkom]^?oo?ET?odfXoom=b?oo;ASoo`b8oo
klN?oo;?Soocdi3omMNAooGHTOobdHoom]^Aoo[RToobdhook/j?oo[XS_oljhkol]F?onk?Soobehoo
lLb?oo?ATOogfi?ommbC00;onN2C00gonMnCooWPToojh9?ommZCooOKTOokj97onnVBoo_WTookj9?o
nnVCooSOTOo`cXooj/2?00?ojK^?00goj;^?onc0SooabXoollnAooKFT_ohfi;ommj?ooCKSoobf8oo
mm^Aoo[NTOojhY3on>:?00;omm^A01Oon^:?oo_UTOokiY?onnVAoo[TTOoigY7omMZ@ong>SoocfXko
n^BAooSMTooffY?ommbCoog]Sooml8konnV?oo_WXookijComMJHoo38SoojiHkooNn>oo[RT`04oo[Q
T`?on^:C01Son^6Coo[STookj9?onnRCooWOT_ohgI7on^6Coo[RTookj97ooNf?ooSXS_oSdhkon^R?
oo[OToojh9?on=nAoo[TSookiY7on=fCoo[TSoomlHkonnV>oo_WVOookk@2ooo_]P08oocYW?okj8ko
km:?oo;ESoogfhook=B?on3<Soo]e8h9onkAS`0@onoASoo^dHoojM6>on[DSoogf97ol]NAon3>TOoZ
ci7olmF?onWCSooScY3ol<nAoo?ATOoYci3og/R?on74S`;ojKf?00gojL2?onO1SooW`hkokL>?oo34
SooY`XooilF?on?<SoodeI7omMJAonO?Soo/d8oom]FA00;om]NA00ComMFBooKFTOoff97om]RA0_of
ei401ooff97ol]F?ooCGTOoRcY3ojM:?ooCHSooeehl00ooef8l03?ogfi7ommbCooOLToofdi7ol/j@
onW;SooWdhool]ZAooWMToogg97on=fAooOLT`Kom]RA00?omm^CooSNTookiJ403OookkH006Goonnf
01Son^2QooCDT?ocdY3om]R@oo[UT_ojhi;onnBBoo_VT_ogh97oj<f>onC7S_obdXoon=j>ooWWSOoi
jhcoln6=on[DSOoVbHgoilV>oo3BS_ode8oolm2?oo;;Soo`b8l2oo37S`0Ooo3:SoobdhoolmB?ooKJ
T?oih97omMN@oo_VS_okjhgolmB?oo;@T?odfXkolmN>oo3;Soo`bI3ol<^@oo7<T?o`bHool<N?oo38
Soo`cXool]>?ooWQT_oef93ok/b>oo[VS_omkHgok<^>on_9S_ocf8kol<N?oo;7T002ooOJTP03ooSL
T_oih9;onMnB00;onN2B00[ommZBooKGT_okiY7onnVBoo_WT_okjI;onnN@oo;BS_oX^hkoi[Z>0ooX
^Xh07OoZ_Hkol<R@ooGDTOogf9;ommZAooGNSoocgXkom=R>ooKGT?ojgY3onN:@ooGPS_oegXkomMJ@
ooSLT?okj8oonnJBoo_WTOokjI3onN2@ooKGTOoefXkoj/J>oo;GSOokjHkom]VBooOJT_ofei;on^:@
00;ooNn=00Won^>?ooWPUOocdY3ok/>?ooKJS_oolHconnR@ooSNT_oih9801ooihI802_ojhY;onnNB
oo_WT_ohgY;onN2BooWRT_ojhY;on^F@oo_ZSOookhh2oncJSP0:oo_ST_oigi3onN6@oo_VS_okjXoo
n=fBooWQT?omkhgoo>^=oo[RV@;oonnf00[oonndoo_YUoo`eHkok<f>onk@S_ocehkomMV>on3<T?oW
d8kok]:>2oo^d8h04?oXdHkoj]B>ooSHT?oXdY3of/^@onk@T?ohfXkol=N>on7>SooZcY3omM2@ong@
T?oMcI3ogLJ?onJmS_oW^hh2onNoSP0@onK2S_o_`hookL6>onW2S_oRahkok]>@ooOGT?oZcXkoi<f>
oo;CT?ofeY3om]N@ooGDTOoeeI7om]RAooKHT0;omMJ@01Wom]N@oo?GSooceXool]J@om[9T?o`eI3o
n=N@ooGGSooef8oomMN>ooGHSoogfi;ommZAooOLT_ohgI;omLj@on[8S_oVd8komM^@ooWMT_ogg93o
n=fBooOJT_ofei3om]R@00;om]N@00Com]RAooSNT_ohgY;ooN^]3OookkH006?ooo2g01KooN^booSM
W?ocdhoolm:?ooGGSooihI7on^FBoo[UTOoegY3okmF?onW<SOo]cHgom]Z=ooKOSOoegXgom]f=ono?
SOo[b8gokLF?ono7SooabHoolL^?0_o`ahl04?o`bHool<Z?oo3:Soo`bHoolLf?oo?DSooceHoommZ?
ooGHSoogg8gon=n=oo?CSooce8oolmN=oo7BSOo`ahl3oo3:S`0@oo7;Soo`bXool<Z?oo7=Soo`choo
m=J?ooKJSoo^c8gom]n=oo[WS?o`dHgok/n=oo;GSOoccXoom=6?ooKGS`;ommVA023on=jBooWOT_oi
gi;onMnBooOLTOogfY7on^JAoo_YTOokj97onN2Aoo?DSoo[`hgoikV=onRiSOoW^HgojKZ=on_0SOo`
ahoomM>AooSITOodehoolMN?oo7GSOo`ehgomMV>ooWMSoofgXoolM^=oo3GSOobehgomm^?ooWOS`;o
n^N?01OonnV=oo[SS_ogfI7omMN?oo7DSOo[b8golmJ=oo_XSOogfi7ommVAooKITOogfI7onn^=oog`
S?omjhgonMn?ooKIT?o^a8oolLV=ooc[S?omkHgonN6AooWOTP08ooWQTP06oo[RT_ojii7on^JAooSN
TOoih9;on^:B0_oihI804oojiHoooNb=ooKUSOo^fHgonnJAooKKSooggXoon^>?oo_YSoohgY;onMn?
oog_U?omk9Won^>Dooo]]?ool;OoonfaooWQToo]cHd00_o]chd01Oo^chgomMN=onkDS_oQcHookM>=
00?ol=>=00?ol=B=ongBSOo[d8d01_o]chd08OoVdHgojm>=oo?FSooQcHoohLb?oo?ASoo]dhgoj=:=
omk<SOoSc8ool<n?oo7?SooQcHooglb?onW5SOoX_hgoi[j=onJoSOoW`XgokL2>onW0SOoXa8gok/n?
ooOGT?o]chgohlb<onW>SOoee8oom]J?ooGETOoee97om]N@ooKGS`03ooGFS`0GooKGSooaeHgommN?
onWASooOc8oolmJ?ooOGSooeehgomMN>ooCGSOoffHoommV@ooKGSoogfI7on=bAooOFTOo_cHoojM6=
oo;ISoohg97ommb?ooOKTOofei400oofehl01?offI7on=fBoo[PV_ookkD=ooo`]`00H_ool;L04oom
jJkomMNEoo?CSoocdXoom]V?oo[TTOojiI7on>2?on_AS_oWbXkol<n>ooGISOoghXcolmV<oo3;SOo`
b8ooklR?oo38SooabHl00_oabhl2oo3:SP;ol<Z?00Gol<Z>oo3:Soo`bXool<Z?oo7AS`02oo?ESP09
ooCES_oeehkom=F>oo7AS_ocehgolLn=oo38S_o`bHool<Z>00?ol<V>01;ol<Z?oo3;Soo`bHoolLj>
oo7AS_oeehookL^=oo?ISOocfHcoj/J=oo3CSOoadHkol<R>oo39S_oeeXkommbAooKITOogfi43ooWO
T@09ooOITOoeei7on^N@oo_[TOojiHool<^=onRmS?oW^8coikR=00;oikR<023okL>>oo?ASooee97o
n=R@ooGKSoo[eHkoi/n>onkDS_oef8kon^6>ooWPSOoZdXgoiLb<oo7FSOogfHoon^:>oo[WSoojii3o
o>^=oog]S?oighoomMBAooOJSoobeHcoik^<ooCIS?ojiHkomMNAooOHTOoeei7ommRAoo_YS@;ooNn;
00Son^N=ooOISoo_ahkol<N=ooc[RoomkhconN6AooWPT@WonN6A00KonN:Aoo[WTOojhi7onMnAooWQ
TOoihY42ooWQT@07ooWPTOojhi7on^R=ooSQSOojiY7olmR?oo7HS@02oo[SS`0:ooWOTOoggI7oonj`
oog/Z?ojhi3ooN^`ooo`]oomk:WolmV>ong=S@;okLn=00KokLj=onoASOogfHgok=>=on[ASOoaeHd3
oo3ES@05ongDS?oXdH_ojM6;on[ARoo[dH`00_o]chd08oo^chgokLn=onO@S?oZdhgolmF?omo<SooW
c8ookLb=on7;S_oSc8gohL^=om_;SooRbhool/n>on_>SooUcHool/n?ong3SOoV_HcoiKn<onNoS?o]
_hkoil6<oo?@S_ogeXookm6?on?;S?oSc8colM>?ooGESooeeI3omMBAooGET?oeei3omMJ?00;omMF?
00_omMJ?oo?ES_oae8gommR?omk;SooKbHkol]J?ooKHS_odeXgom=N>ooCGS@02ooOIS`0;ooOHS_og
fHoomm^AooSKTOodeHook<n=oo?GSoohgI7ommbAooOKTOoeei000_oeeXl00oogfI7ommbAoogYZ`0>
ooo`]`00HOool;P06?okij_omMFBoo?BS_obdXkom=B>oo[ST?oji93ol]V>onC8SOoXbXgomMJ=ooOO
S?odgH_olLb=ono5S_o`b8kolLZ>oo3:S_o`bHkol<R=ono9S_o`bXkol<R>ono8S@?ol<Z>00ool<R>
oo38SOoabhkol]:=oo?DSOoceHkol]>>oo;BSOobdhgol]F=oo7<SOo_b8kol<Z>oo38S_o`b8d00_o`
b8h07?o`bHkol<Z>ono8SOo`bXkolLj=oo;BS_oad8gol=:<oo?JS?o/bhcolMF<oo7@SOo_aXkoklR>
ono8SOoddhkommZ@ooKHT?ogg93on=n@ooWOTOogg93omMJ@oo[UT?olji3on^N>onk;S?oU]h`3onNg
S00]onZmS?ocd8kommR@ooOFT?oefHkokMF=on3;SOoTcHgom=R=oo[OSOohh8cokMF<on;8S?oWcXco
mMb<ooWMS_okj8coo>V>oo[XSOojjX_oo>^;ooOJT?oedi3om]^=ooWUS?o/b8com=^;oocZS?ogf93o
m]R@ooGHT?ogfY3onnR<oog`Roomkh_ooO2;ooWQS?oabhgokL:=oo[TRooolX_on^N>ooWOT_oih97o
nN2@00ConN2A00[onN2@ooWPTOoih97onN2AooWRT?ojj93onN:@ooWOT?ojhY3onN6@1?oih9406Oog
hXkomN2;oo_WT?obfHkok=:;oo[RS_oihHkonMn@ooOKSoomjk3ooNbYoo[SSOomjZgooo2hoogZYOo_
dHcok<f=ong>S?o]cXgok<b<oo7CS?ogfXgomMR<ongCS?o_e8`00oo_eH`01?o^e8cojM:;onSARooX
dX/2onSAR`0;onS@Roo[cXcokLj=onk>S?oVd8coj]:<on_AS_oJbXkojl^>onG;SOoQbh`00_oRbh`0
5ooLbXkog/^>ono>S_o/cHkoh/^>ono@S_o_aXkoikb<onBlRooY_Xcojk^=onS;SOoeeXoolM:>on?;
RooTbh_okM2=ooKES_oeeXoomMB@ooGET?oeeXoom]J>00?omMF>00Som=J>onoBS?odeHgokmF>omK7
S_oPbhkommV>ooGGS@;om=J=01;omMN>ooOKT?ogfhgomm^=ooKHS_ogfI3ommbAooOJT?obeHgom]V>
ooOKT?ogg93ommZ@ooGFSooeeXkommV@ooOMU?omjk4>ooo`^000Goool;P04_ookkKon^6SooCDT?oc
dXgol]6=ooKHSOoih8gok]B=onS:SOo/bhgol]F=ooOLS?obe8col<f<ono9SOo_aXgol<R=oo39S@;o
klR=00?ol<R=ono7SOo_ahd01oo_ahd03?o_b8golLn=oo;CSOoce8gol]:=oo;ASOoachgol<^=ono7
SOo_aXgoklR=oo39S@;ol<R=0_o`bHd01?o_b8gol<R=oo38SOo`c8d2oo3?S@0<onc:S?o/bh_okLf;
oo3?SOo`bXgoklN=oo39SOo_ahgol/n=ooOJT?off93ommV@0_ohgY001_ogfY3om]R?oo[WSooljhoo
mMZ=on[0R`?oi[J;02_okL:=oo;=SOofeHoonMj=oo3FSOoRc8gohL^=onWAS?obf8con^2;oo;IRooW
ch_oh/N;onK<Roo`eX_onN2<oo[USOoljXgonnZ;oo3HRoodh8[on^F<ooOISoogg8kon^N=oo[TSOo^
bX_olmZ:oo[RSOoff8oom]R@ooGET?ohgXooo>^<oo[RSOoljh_ooO2:oog]R_obdHgok<2=ooGGRooo
lX[onnZ<00OonN2@00OonN2AooWPT?oih93onN:@oo[ST?ojiI3on^N@00;onN2@00?onN:@ooWPT?oi
h9001?oih9004?oihXoon^F@ooCISOoWcX[omMf=oo[RSOohgY3ommb?oo_WYoomkJgon^F=oo_WZ?oo
l;SomMfJonc=S?o/cHd2onc=S005oo3BS?offHgom]Z=ooKJSOodf8d00oo`e8/04Oo^e8_ok=>:oncD
R_oYdX[oj=6:onWBR_oWdH[oim2:onK@R_oVch_oiln;on_>RooWch_oi]2:omk<S_oObhooilZ=00;o
hLZ=01CohLZ<on;:RooObXgog<Z=on7:SOoYbhgoj/f=onK=SOo`c8goklN=onFlR_oW^X_oh[j=omg;
SOo_dHgoiLZ=on;:R_oUbh_olm>=ooGES@;om=B?00?om=F=oo;DSOoeeHh00_ode8d02OoeeHgol=>=
onoBRooff8gokmF=om_9SOoTcHkom]R=ooCFS@02ooCES@06ooKHSOogfXoommZ=ooKHSOoeeHoom]R?
0_ogfY002Ooff8kommZ?ooOKT?ogg93om]R?ooGESoogfY3onMnIooo_]P0>ooo`^000G_ool;T04Ooo
kkOomm^Loo?AS?ocdHcom=6<ooGES?obfHcoiLZ<onS8RooddhcommZ<oo?GRoo_bh_ok/F<onk6S?o_
ahcoklR<00;oklN<00CoklR<ono7S?o_b8coklR<0_o_bH`01?o_bXcol<Z<oo3:S?o`bh`2oo3<S006
oo7>S?oadHcol]><oo;AS?oadHcol<j<1Oo_b8`3ono6S0;oklR<00_oklN<ono6S?o_b8coklj<oo3>
S?o]bh_oj/R:onk>Roo`chcoklN<ono6S002ono8S00lonk6S?odeHkom]V?ooKGSoogfhoon=j?ooOI
Soode8kon^B>ooc]S_oihXcoikV:on>dR_oU]8[oj[^;oo;;S?ofeXkommV>ooSORooUdH_oel><on?;
RoobfH[onMj:oo_WR_oji8[oh<>:omZmR_oXcX[onN:;oo_VRoomkH_ooo2:ooORR_oUaX[ok]B9ooWR
S?oddhoon=j>ooc[S?okj8kol]F<ooGNROojihcomMF?ooKGSooeeHkonMn=ooc]RoohgHkommZ?oog_
R_omlHWon^R:onk1S?oac8_ooO29ooc]R_oih8oonMn@0ooih902ooWOT009ooWQSoojiHkon^J?oo[W
S_ojj8konnR>oo[XS_ojiXkonMn?00;onN:?00?onN2?ooWPT?oih9000_oih8l2ooWPT00=oo[SSood
fHcoi/j8onoGRoojiHkon=f>ooOLS_ojhZ3oo^f`oo[US?okiZConnVaonc=S@02onc<R`03on_<Roo^
ch_om]V;00;om]V;00Som=N;ooKIRoobeh_okm>:oo7DR_oae8_olMF;ongBRP?ojM6900goim69onG>
ROoUcXWohlj9on?>R_oUcX[oj<j:onK?ROoScX[og<Z>onG:S?oVbX[oh<V<00;oh<V;01;ohLV;on7:
R_oMbHcof/R>onG:S?oYbhcoh<Z;onc?S_odc8koj;f;onJiR_oXb8coiLj<oo7?S?oSbH[oh<V:on_>
S?ofe8h2ooCCSP0>ooCES_o[cX[om=F<ooGDSOoddhcomMB=ooCDS?o^dH[ol]><ooWJS_o[dhcod/B=
onG=S?ofeh`3ooCER`04ooKIS_offHcom]N<ooGDSP;omMF>00Com]R>ooOJSooffHoommV?0_ogfXl0
0ooeehkommZ?oo[RW`0?ooo`^@00GOool;T00oomjk?onMbMoo?AS002oo?AS007onk<Roo[bh_oilV;
onk>S?oeeX_olm:;ono>R`02onk5S003ono6S?o_ahcoklR<00;oklV<00_olL^<oo7<S?obcHcol]2<
oo;AS?obdXgolm:=oo?BS_ocdhoolmB?ooCET002ooCET@08ooCFT_odeY?olmFBoo;BT?oadXoolM6>
oo7@S?o`ch`2ono>S003ono=S?o_c8cok/V<00;ok/R<00Wok/N<onk6S?o^aXcokl^<ono>S?o^c8_o
jlV:onk<Roo_bh`00_o^aX`0;oo_ahcok/J<onk5S?oacHcom]V>ooKGS_off8kon=b?ooOLS_offHko
nNB>oocZS_odfHcoj;^9onBcROoX^h_ok/J<ooGCS_ofehkonMf<ooWTRooXe8_og<N<onWBROofghWo
nN:;oo[WS?oihXcoi<V;on;6Roo_ehWon^N9oog]ROoljhWom=n9on_>ROoTaHWolMZ9oo[TRoogg8go
nN:<oo_YSOoiiI3onNB=ooWTROoii8com]N>00;om]J>00GonN:<ooc[ROoighgom]R?oo[WS002oog`
R@06ooCERoo_aH_onnV9oog`ROoihXkonMn@1?oih9001?oihXkon^N=ooc[RookjX`4oo[XSP03oo_X
S_ojiXkonN2?00;onN:@00GonN6?ooWPT?oih93onN2@ooWPS`02ooWPT00<ooWQT?o`eXcoi<f9ongB
ROojiXkonN:?ooOLS_oigi[ooNfaoo[VS?oji:3omMfR1?o[c8/07?obeH_om]V;ooKIRoodf8_olmJ;
ooCGRooffX_ok]B9ooCGS?offHkon=Z>oo;ESOo_e8_olmN;oo3DRoo]dXWojM69onWARooVd8Woh/j9
on7=ROoRcXWohlj9onC>ROoRcXWogLZ=on?:RooRbH/5on39R`0Eomo9RooIahcoh/V<onO;S?oSbHco
jlj=oo3?SOo]`X_okl><onk?S?oYchgok/j<on?9ROoRbH[ol]6<ooKDS_oddXkom]F>on_>R_o]d8[o
m]B=00;om=:<00kom=F=onoARoo^dH_om=J<ooKGSOoRc8coeLJ<on_@S?ofehcolmF;oo?DRoodeXco
m]V=ooKGS0;om=B=0_odeHd02?ofehkom]V>ooKISooffHoom]Z?ooKIS_offXkonnNW3oool;T005co
oo2i017onnJ[ooCCTOocd8_om=6<oo7?RooU`X[oilJ:oo7ARoode8_olm6;onk8Roo^aX_oklR;oo7;
RooacH_ol/f;oo;>R`02oo;?R`09oo??RoofeYGonMnRoo[TZ?okiZ[onnN/oo_W[_oljJooo>Va00;o
oN^c01?ooNfdoog]]OonkKKoonjfooo_]oook[KooNfdoog[/ooljK7onnN^oo[UZ_oihZKonMnSooKL
W_oceiSokm2?onk<R_o^c8_ok/^;00;ok/Z;00Coklf;onk<R_o[b8[ok/R:1Oo^aX/03_o^aH_oklR;
ooKGSOoff8gom]J=ooKISOoffXgomMB=oo[VSOomkHgol]B:on:aR?oW]X[ol/f<0_ofeXd0<OoffX_o
n^N:ooWTR_oTcH[oj=:9ooKQR?ojiX[on^N=oo_XSOoihhgoglB;onO=R_oiihSooo26oog`QooafHSo
i<:8omjfR?oVa8SonNB9ooSKSOohgXconnR;oo[VSOoii8oon^R=ooc]R?ohgHcom=B=ooGFSOofeXgo
n^N:oo[WRooff8gon=f?oo[WSOomkhSooO68oo[VR?o/^h_onNB8ooobQoojih_on=n?ooWPSooighoo
n=n?ooWSSOokjX/00oolkHP00ookjHcon^N=oo[XS@03oo[WS@06oo[VS_oihXoonN:?ooWRSooihhoo
nN:?1Ooih8l04_oihHookmR=on;;R_oZd8Son>2=ooWQSoogfhgon=bDoog/[oojiXgonN>IonoCUOo[
bh[ojlb:on[:R_o_dH[om]Z:ooGHRP;om]R:01OolmF:oo?FR_offH[ol]R:oncBR?off8gom]V?ooKI
S_ohfhgom]^;oo;DR_oae8[ojm68oo;FR_off8gok]6:onS@ROoRcHWoglZ:on;=ROoScHSohLf:om[9
S@07omo8RP0Pon78R_oNb8[ofLN;omc8SOoUbH[ohLR;onc>SOofd8gom]6=on[=SOoRbhgokLf;omo7
R_oVbX[om]>=ooCCSOofe8gok]2:onG;R?ocdhcomM><ooCARooedhcolm>;onk@R_o^dH[om]J=ooKA
RooSc8coe<F=ongASOoff8/2oo?DRP03ooGFS?off8gom=B=00?om=B=00?om=>=ooCDSOofeXd00oof
fHh00ooffi3ooN^_ooo`^@0>ooo`^@00Foool;X03_oljK7om=>@oo?@Roobch[ok<N:onC0ROo]c8[o
mMF:ooCBR_oacX_olL^;oo7<RoobcX_ollj;0oobcX/01Oocchgom=BDooSMX?okijcoonjg01Oooo2j
00[oonnioocY/oohh:OomMZLoo7AT_o^cHgokLb:ong;R_o[b8WokLJ:0oo]a8X2ong5RP;okLB:01Go
lm2;ooKHSOoeehgomMN=ooKHSOoeeHgonN>=oo_ZS?obdh[oiKR9ong4R_oedhcomMF<ooGDS?ogfh_o
n^R9oo[XRooafXWokm^7ooWTR?ojiX`00_ojiXh08oojiXcokM2:ongFQooljhKooO26ooo`QoodfhWo
g[F7omfdQooZcHOonnV9ooSORooii8[onnZ:ooWTS_oiiHkonnZ:oog`QooihX_omMF=ooGES_oef8co
nnZ9ooc[ROohgHkonN:>ooWUS_okjX[ooO26oogaQoobcXWolLf9ookbQ_olk8Won>2>00;on=n>00Oo
nN:=oo[WRooljhWoo>f7ooc/QooljhOoo>^900;onnR<00GonnV<oo[WS_ojiXkon^J>ooWTSP02ooWS
SP;onN:>00?onN>>ooWRS_ohh8h01?ohghh02ooihHgok]F9onK<Q_oefh_onN2>ooOKS?offI3ooN^^
oo[WT?ohghkok<f<00;oj/^:00?oj/Z:ooCGR_ogfhX00_oef8X02?oeeX[om=R9oo7FROoaeHWom]Z:
ongBR?o]dXWom]R<0_off8h04?offhcolMF9oo7CROoaeHWok=:7ooKHSOofeXcon=^<ooCJR_oZeXSo
g/Z:on3<ROoQbhOoh<^9om_9S?oNb8X2omk7RP04omo7ROoNahWoglN9omo7R@;oh<N900cog<N:omS7
RooPbH[og/N:onO;Roocd8con=6<onW<S?oYcX_ok<b:omk6R_oad8/2ooGCS00Donk@R_oUbXOok]2:
ooGES?oddH_om=:;ooGERoo^d8WokLn9oo7CR_ofeHcolLf@om[7SooFaH_ol=>:ooGER_ocdh[olmF:
ooKHS?oeeH`6ooCCS005ooGES?off8gom]R>ooOKTOonk[D03oool;X005Wooo2j00[oonnhooSLWOoc
dXkolLj:on_5ROoZaHSokL^9oo;?R_occh[ol/j:1OobcHX01_ocd8kom]RJooWOXoojiZcooN^cooo^
^1kooo2j00Koo^jhoocZ/oojijkom]bQonk>TOo[aXP2onc6R@12ong3ROo]`h[okL>:onc2ROo`b8[o
mMN<ooGFSOoeehgomMF<ooGFS?ojiX_on^R;oo;>ROo]`h[ol/j;ooGERooee8_omm^9ooCNQoohiHKo
nNR6oo[XR_o`fXWol=^6ooWTR?ojj8Kon^R8oo[VRoofgXSomn>5oog]Q_oljXWoo>Z;oo?JR_oP^HSo
hKb6oo3HQ_oihh[on^B:oo[VR_ojiX_on^N;ooc[R?omkhKoo>f6ooSKRooee8gomMF=ooSORookjXSo
n^R:ooWSSOoiiXgon^J=oo[WRoolkHKooO26ooWTR?oce8SooNn6ooc/R?ohghgon=j>ooWSRoojjHSo
o>f70_olkHH2ooc[R009ooc]QooljhWon^R;oo[VRooihH[on>2;ooWSRoojih_onN:=00?onN>=0_oi
hXd00ooihhgon>6=ooSOS@03ooSOS@0booSOS_oih8gok=:8ongBR?oighgon=^<ooKJS?oghJ?on^NE
oo?IROoYb8Soj/^9onW9ROo`d8Won=Z9ooOJROoffXWomMN9ooSNROoii8SolmZ9on7;ROoceHWom]R9
oo3FR?o`e8Som]R;ooKGSOoeehgomMJ;ooKMR?ohhHSoilf6ongBR?ofehcom]V=ooSLS_oljXSok=J6
onK5R?oWdXSoh<b8on3;ROoMbh_og<V;omg9RooLbH_ogLV;omc8RooLahX2omg6R@0Somo6R?oMaXSo
flJ9om[6R_oFaX_oflJ;onW;Roofch_oj<^;onO<ROo/cX[ok<f:ooGCRooee8_olLn:onK;Q_oWbhKo
l]:;ooGCRoocd8[omM>;oo;AR_o]cXSokLn8ooGERooedX_ok<^;omG2ROoHaX[olmF;ooGER_obdXWo
lmF9ooGGRoode8/01Ooddh/2ooCBR`03ooGFS?ohg9?ooo2h00oooo2j001Iooo`^`08ooSNWoobcXWo
l<b9onW2Qoo[ahOol]29oo??ROobc8T2oo7<R@;ol/b900Col/n=ooKHVOojhZSooN^c9oool;/0=oom
kKOolmVNon_:RooZaXOojlJ7on_4R?o]`XWojl28oo;@R_oeehcomMJ<ooCDS?ocdX_onN>;oo_ZR_of
fHWollj:ooGER_oedh[omMB:ooWPR?oXdXKok]^4oog`Q?oolXSon>JKomC0S?oYdHWonNB9ooWXQ?oj
jXCon^R5ooc]QOoljhOonNJ<oo[VS?oggXWog[F6omjjQOohiHGonnN:oo[VROojih[on^J<oog^Qool
kXGon^Z4oog`Q?ohgH[olm6<ooCBS?oihhWooO25ooWUR_oii8`00oojiX`07?ojj8[ooNn5oog_QOoi
hhKoo>f5oogaQOohhH_ommb<oo[VR_omkhGooNn4ooc]Q_olkHGoo>f6ooc[QooljhKonNF8ooKIR?of
fHWom=B9oo39ROo`bXWonN>8oo[XROohh8conN><ooWTS?ohhh`3ooSQS0;on=n<1?ohgX`03_ohh8co
mM^:onK<QOogfh[on=f<ooOLS?ofg9Con^FGong>QooYahOoj/V8on[:QooeehSomm^80_offHP0B?of
fHOoo>f5ooWVQ_oefh[oelB7on_?Qoo_dXOon=Z9ongCQ_o_dhOommN<ooKGS?oeeXconN:9ooWYQOoY
c8KojLn5onoBQoofehcomMN<oo[UR_oik8Coil>6ooWQROoMchSodl27on?=QOoNbXSog<V9omk:ROoL
bH[oelN:omK6R_oGaX[of<J:omW6R_oLaXWog/F8omk5QooKaHWoe/F:om72R_oNaX[ollj:onG9R?oW
c8Wojlb8oo;?R_oedh[ol]6:onK:Q_oUbHGojlb7ooGCR_ocd8Wolm69ooCAR_o`cXWojlf7oo3AR?oe
eX[omLn:onc:ROoB`X[ogLR:ooKGR_ocdhSol]:7ooCFR_oeeXcolm::ooCCRP;om=::0_oddhX01?od
dX[omMF;ooOKT_ool;T?ooo`^`00Eoool;/02?omjK;om]VIoo3;ROo]b8Sok<N8oo3<ROocd8Wol/b9
0_oabhT01OocdHoomMFFooSKWooji:WooNZc02cooo2k03Con^RbooCIWoo[bX_oi/B6onS1Qoo`bXWo
mMJ:ooGFRooee8_omMJ:ooWTR_ojih[om]R:oo?AROoddh[omMJ:ooGGROoihXWom=^9onG>QookkHCo
oo:5ooCTS?oGaXoohlf9oo[SR_oegHOokmR4ooOPQ_oml8?onnZ8ooWURoojiX_on^J:onG2Q_oS`HCo
mn66oocYROoiiH[onnV9ooc]ROokjhKol]R5oo;GQ_ohiHKommf9oo?AR_off8[onNB9ooc]Q_ojihWo
nNB;0oojiXX02OoiiX_onnZ9oog`Q?omkhCoo>j4oog`QOojj8SonN>:oo_ZQ`02oog_Q00Booc]Q?on
khCoo>f4oo_[QoonkXSoi]F;onS>ROodd8Wol/f9oo;;ROo`bHWomMR9ooc/QoojiHWon>6;ooWSRooi
i8_onN>;0_ohhH/01?ohh8_on=n;ooSORoohgh/4ooSNR`07ooSPRoo^e8Ool=>7ooSNRooggH_omm^:
oo?GRP02onW9Q`03onS8Qoo/c8OommV700;om]V704Som]R8ooWTQ_omlHConNJ6ooSMROoKaXOoglV6
on?9QooZcXSom]V9oncBQ_o`dhSom]N;ooGFRoofeh_ommj9onc@Q_odf8WojM26oo;DROoeeH_on=j9
ooobQ?obgHColM6=oncKXoo7^HOogl^7on;=Q?oQbhGoj<^7on[<QooZbhOoil^9on79ROoMbHWoflR9
omS7ROoFaXWof<B9om_4R?oKa8Wof<B9om;4ROoLaXWojLZ9on?9ROo[bhWol/j9ooCBR_oeeHkojln<
onG9Q_oUbHGokln9ooCAROocd8Wom=:9ooC@R_o`cXWok<f7oo;CROoddH[omLf9onS:ROo>`8WogLV9
oo?DROobdXOol]>8ooGFR_oee8X6ooCBR@03ooGER_ogfi;ooo2i00oooo2k001Foooa_00<oocY/oob
dHgokLR8ong8R?oacHSol/b8oo7:R?oabXWolm:AooSMXOojiZgoonji<_oolK`01OoljkGoj/bBonS6
Q_oeeHWomMJ:00;om=>:02SonNJ9ooWUR_oeeH[olm29ooCBR_ogf8Wol=F6on[=Q_ohgHWog/>8oo;S
Q?oolhComnN5olbjR?oOb8Kon^>:ooOLROoagH?okm26ono:R?olkh?oo>f4ooWVR_ojihWoj<V7oncB
Q?omkhGoo>^8oo[XR?omkhKoo>f4oo?HQ?oU^XGok<f4oo[ZQOoff8[ol/n:ooOJROolkh?oo>f51ooi
iXX06_olkXCooO24ooc_Q?oml8?oo>f5oo[YQoomkh?ooO23ooc_Poomkh?ooNn9onSHROoehhGooNf6
oo_/UooJbICoj]25ooC@R?oabhSol<Z8oo39R?ojiXKom^>4ooSPROohhX[onN>:0_oii8X00ooihh[o
n>6:ooSORP04ooSORP?on=j:0_ohghX02_obeXKommf:ooOMR_ogfHWok<f6onS6Q_oZb8OoilJ6oo7B
QoogfXL2ooKHQ`0QooGHR?ojj8KooO63ooOSQOohg8Woi<f6omBoPooZd8Oofl>6ooOHR?ogfXWok]:6
oo;DR?off8[omMJ:ooGER_oeeHWon=b:oo?HR?o[d8GomMF:ooKHR_omkhCoo>n3onc:Q_o`diWof/^H
omK3QooQc8Kohlj7on;<PooXc8Gok<^700;om<f800Kol/f8oo7=R?oZbhOoflR8omc8R?oJaXT2omC3
R@0NomG3ROoD`hWodL>9om_5ROoLaHSok<f8ooGBROofeXkon>>VonK:QooUbHGojLZ5ooCCROocchSo
m=:9ooC@ROocch[olLj8onc=Q_oddhWol/Z8ooC<R?oTbHSocKn8onG:R?ogeXWol]:7ooCCR?oeeh[o
m=>:1OoddXT00ooee8[ommZAooo`^@0?oooa_000EOoolKd02_ojiZcol/n<onk8Qoo_bXOol/b7oo;<
R_ocdI3on=^Poo[V[oook[Tfoooa_@0Pooc[]ooadhgomMJ9ooCDROoddXWonN:8ooWSR?oddXWolm28
ooCDR?oeehOolLf6omniQ?o[cXKoilb7omg8QOoolH;ooO22om_9Q?oJ`XKonN68ooSPROobfXComN>2
onk?QOoabhSonnR3oog`P_ojihSok<f6onW?Pooml882ooc]Q00;oog`Poohi8;oikj4omfZQOoY_h?o
o>f4ooOJROocd8Wommb8ooc]Q?oljhH01_oiiXT00ooiiHWon^R7oog`P`03ooc_P`0Gooc_P_oml8;o
o>n2ooc_P_oml8Gooo6Ioog^/OoMcXgoo>^4ooo_Q_oijZWocKj=oo3DQ_obc8OolLV7ono6QoofehOo
m>>5onWDQ?oihXWon>:9ooWRROoihhT00_oii8T00ooihXWon=n9ooSOR@04ooSOR@0=ooONROohgXWo
mmf9ooSOROoggHSommf9ooSNROodeHSojLN5onW7Q_oXahKojLR6ooGGQP02ooKIQP0TooKGQ_ogfhSo
nNF8oog`P_oeh8CommZ9on_BQ_o>^X7olmF6onW<Q_odeHGommZ8ooCGR?oYchCol]B7ooGGROodeXWo
mMJ9ooKHROogg8WojM64onc?QOoeeHWonNB8ooc^ROo[bXSok/R8on3<Uoo9^HCoglb8onWDSooWcHCo
jLj4onW<Q_oVbHGoklb70_obc8L04?occ8Ook/b7onC9Q_o^c8Oojl^8on37QooGaHSodl>8om?2R?o@
`XSocL28omG3Qoo_chOomM>9ooWT[?oZdI02onG8Q00Coo;AQooddHSolln7ooCBR?obchSom<n8ono=
QooadXOom=28oo76Qoodc8Oog/J6olo0R?o[chSomMF7oo7AQ_odeHSom=B9oo?AR004ooCAR003ooCD
ROogfY3ooo2j00oooo6m001Coooa_@09ooo`^_ogg9oolL^6oo7;R?oeeYKommjSoo[TZoomjkGoonnj
03Wooo6m01kooN^fooGFS_oddhSom=B8ooSTQoogghOolm67ooCAQoodeHGoklZ5ong3QOoV^hGohl>3
onkCQOoMaXGonN^2ooOXP_oGaHGodKb5ooOOR?oihXWol]V5ooKUP?o^eX?okLR5oo7:QOodhX?ooo62
ooORQOofhH<2oog`PP0<ooc]PoohhXGojL24on6bPooP/HColMB3ooWUQOode8Som=>8ooWVQOolkh?o
nnV52?oiiHP06oolkH?ooO23ooc_Poolkh?oo>n2ooc`P_oml83ooO28ooo`WooolK7ooo6monOIYOoX
f8?oonn5ook^TOoeiJooakN5oo?DQOoaahGol<N5ooCAQOoljXGogL^3oo7KRoojiIGon>69ooSRR004
ooSTR004ooSRROohh8Sommn9ooOOR@Oommj900Sommf9ooONROoceHOoi/F4onS5QOoWaHGolM65ooOI
Q@?om]R502Gommf7ooOOROoljXColMV3ooGIQoocf8Ooc[Z3oo7DQ?ode8GolM:5ooCEQOogfHOol]J5
on_@Poobe8GomMF9ooCER?odeHWom]N9ooCHQ_oWcX?ok]25ooGEROohhIGok<b<onk:QOoWb8coaKJ6
om?2QOoVchcojlb8on_>QOoZcHGojLf5on_=QOoVbHGokLZ500;oll^502?ok/^5onO9QOoVbXGollj6
oo?>Qoo[bhOoilV5on?8QOoGaHGocl:8omK3QOobdHKom=2>oo3EVOoUbHGohlJ3onO8PooddHOollj5
oo?AQOocd8Ool/j7oo?>QooacXGom=B5oo7;Qooaa8GolLN5omW1QOo<_XGoi/^5ooCCQOoadHGom=F8
ooCCR003oo?AQ`04oo?AQ_oddhSommV@ooo_^Poooo6m001Boooa_P05oog]]ooff9Wom=BDoo[SZool
jkD0?_oolKh0;?ohgY_om=>7oo?AQoohhHOom]V7oo?=Q_oddhKolm>3ong4PooZ^X?ojkb4omnkP_oa
dh?oiLZ4oo?TPOoolh7ofLN3olRdQ_oLaXConN:7ooKNR?ofhX;ol=moong=Poocc8Koh/:3on_NP_oo
lH7oo>f1ooobPOoml87onnZ4ooONQooX_h?ogZf2omjYP_ocfH;ooNf2ooCCQooeeHOonnb2ooc]P_oi
iXOonNB71OoiiHL01Ooii8OonNB8oo[XQ?oml87oo>n200;oo>n100CooO61oog`P_ojihGooo2^0_oo
lKh02?ojk;Wo`kF6ooKVP_omkH;onnbMonWJZ?o>]h7om<f40_o`ah@02?oii8Com^F8om_9P?oji9_o
o>Z[ooSQR?ohhXOon>>70_ohi8L01oohi8Son>B7ongDPoofgHKommn8ooKMR?ofgXP01_ofgHP0=oof
gHWom=F6onK3PooVa8?oj<J3ooKHQ_off8Com]R3ooKHQ?odeH?om]Z4ooKNR?ohhXKok]J2ooGIQ_of
g8KodKb2onK:P_ofeX?ok]23oo;CPoodeHCom]^8ooCHQ?o]d8;om=>6ooCER?ode8Oom=>8ooKIQoo_
eH;oiLb2ooCCQ_oddhWoj/N4oo;BQ?o^bXGodkj:ol6bP_oMbXCoj<N6on_7Poo^cH?oilZ3ong=Q?oa
chCoiLZ2onO8PooabXCollZ5oo?:Q?oXbHCogLJ4onk<Q?oechH00_odcXH08_occHKokmJHonKGX?oI
aHSollj6oo;;SooWbH[oi<J2on;4P_o]c8?om=26oo?>Q?ocd8Kol/f6oo;=QoobcHKolln4oo?AQ_o_
`XCol<:4onk2Q?oF_XGoc[n4oo;BQ_oddXColm>4ooCER?ocdHKolln6oo?@Q_occhKolm:7ooKIS_oo
kkX?oooa_P00D_oolKh00oomkKOoo>N`ooo`_00ooooa_P0/oo[VZ_oddhSom=B6ooKOQ_offhKom=26
oo7@Q?o_bH?oj[f3onZkQ?o[_XCojKf4onK4P_o/ch?ohLZ2oog`P?oWeH;oe[j3omRmPooXdHGon^:8
ooCIQ?odhX3ojmB1oo?DPooccHKoc;B0ongQP?oolX7oo>f1oo_ZPoojj8Kom]Z6onNmPooN[X;oh[62
ono@POoii8?om=>6ooKJQOolkH7oo>f2ooWVQ_oii8H3ooWUQP07ooWTQ_oii8OonNB6ooWVQ_ojihGo
o>f2oog`P@02ooc_P005oog`P?ogiH3om]b5ooKKT?ool;/00_oolKh04_oMciooe/Inook]P_ool8Co
nN^_omW<W?oH^h;ollV4ono4Q?ocdHCooNf4on[GS?oOcH?ooN^/ooc[ZoohhHSon>:7ooSSQ`;on>B7
00WonNB7ooSTQ_oC_h;ok]F4ooSQR?ofg8Oom]j8ooKMQoofg8P01OofgHP06_odehKoi/B2onG3Poo]
cH?om]Z6ooKHQ?ofeh?om]^3ooKNP_oeeH?om]f6ooKOQ_o`eX;om]Z6ooSLQ_oD_X;ofl>3ooKGPoo`
d8;ol=23ooCDPooff8Kom]^8oo7EPoo]d8;olm>60_ode8L06_oeeHOolmF4on[=P_o[d8;om=>6oo7?
QOode8KolLn4onC2Q_nn/7ooe<:1onC9POo_ahCokLn2onk=PooWbX?oj/f3oo7?QOoWbX?oilV3onc9
PooabXColl^5onS9PooQaX?ojLV40ooccHH03?ofdH_omMfRonoPZOoQcI3ol<^5ong6QOoTaX7ohlF1
onG6POobd8Gollf4oo?@QP?ol/f601;ol/b6ooCBQ_ocd8KolLR5oo73Q?o_`HCof;j5omK2QOo`dHGo
lm63ooCCQOoddhKolln5oo?@QOocchGolm66ooKHS_ook[X?oooa_P00TooolKl0:_onk[Som=>;oo?A
QOofgXKom=:5oo?BR?oYcHGogKaoonRjP_oZ^h;oj[f2onblP_oS^X7oi/N1omNnP_oci7koh<^1olbh
QOoV`X;og/22ooSQQ_offhKol=Qnon[JO_o`eh;olm62onW5P_o4/h3omNInoog]POohi8KonNB7ooWV
QOoU_87ogJZ1on6`POohiGkonNF4ooGDQ_ojih7ooO1oooWWQ0;onNB60_oiiHD2ooWTQP04ooWVQOok
jH;oo>f1ooc_OP;ooO1o00Ooo>moooc_O_olkgkooO5noo7DPOocdHKonN6L00;ooo6o01_onN^iolFf
Poohih7ooNf1oooaV_oolKoof<:Aoo38Q?o`aX?oklF2ooWTP_oliXGodkioon[ESOoolKgoo>^XooSQ
QoohhHKon>>7ooSSQ_ohhhOonNB7ooGPQ?oC_X7omM^4ooSQQooffhL00_ofgHL00ooffhOom]f7ooKM
Q`03ooKMQ`0LooGHQOoV`h;oi<:1oo7AQ?offXOom]R5ooCDP_oii87oo>eoooGEP_off8?om]j7ooKM
Q_offhKolmF4olFcPOo;^H;olmB2oo?CP_o]cX7ol=62oo?DP_off8Oom]b7oo?KP_o]dH7olm>5ooCD
Q`;olm>6013omMB5onW@OooXcX7omM>6ooGDQ_ocdhGoj/B2om6hPOo8^7oohL]ooo3?P_oddHCok]62
ono<Poo[bh;oi<Z10_occh@05_oWbX;ohlJ1ong8P_ocbXCol/Z3on?6P_oMaH?ok/^4oo?>QOobc8Go
llf5ooGCTOodh:Oohlf=oo?;Q?oXa8;ohlEoon?4Ooo]c8;olln4oo?>Q?occXD3oo;<Q@0Aoo?AQOoc
dhKolmB6oo?>QOo``X?ol<24omRmP_o@_X;ol=63oo?@P_ocdhGolm65oo?>Q?occhColln5ooGFSOoo
k[T03ooolKl009?ooo6o00Won^BXoo?AQOoffhOom=>4ooGJSooljk7ojm>MombjOooV^X400_o[^X80
:_oY^X;ogkZ0omZjPOoYegkokmimolZfPooR`h7oh;Z1onO?PookhhOok=60ooGWO?o/eh3omMZ1onk6
P_oQa83ob[Z0ooW/O_okih?on>>7oo_YQ?o_ch3og:R0omn]P?ocfWoon>>3oo?BQ?okjX3oo?1mooWW
PooihhKonNF5ooSTQOohhhGonNF5ooWWPookjh3oo>mnoogaOOoml7gooNmnooc_OP?oo>mm0_oll7d0
0ooefX3omMB6oocWY`02oooa_`0ConWKZooJbWgoonn0ooc/Q?oolKGooo2mono8Roo`ah?ok/63ooGH
POoljX7ol]B2olBdOOoeh9Wooo6ooocZYOogh8Oon>>:ooWSS@02ooSSQP0<ooWTQ_o_f8;ofL20ooSP
Q?ohhHKom]j6ooGKQooeg8OomM^6ooGKQooeg8Kom]b70_oeg8L02ooefXGoi/>0on?1P?oce8ComMV5
ooGFPooef87oo>enoogaOOogh83om=B100;om]f600oonMf5on37P?nl[Ggo`k>3onG:P?ofeh;ol]21
onc?P?oadH3om=B3ooGIQooii8Col=J0ong?P?oddh@00_ocdhH0:?oedhKolmB3onG=OOo_ch?omM67
ooGDQOo/bH7oh;b0olFdO_oMb7goj<f0ooG@Q?ocdhGok<f0oo;<Poo/bX?oh/R0oo3=PoodcXCok<b2
on?7P?oZah7ol<R3oo?:PooVah;of/>0on[9PooccHCollb4oo;<Q?oechWohlb<on36POo]b8;ohL=n
on73OooVah3olln3oo;=PoobcX@3oo;;Q00Aoo?@QOocdHGolm:6oo?CQ_ocd8Col<N3oo30P_oJ_87o
glJ3ooGBPoocd8?olm>6oo;>Q?obcH?ol/j4ooCDROomjkH03ooolKl009;ooo7000[ooNfhooGGSOoe
eXGomM^?oo[XZooolKkooo70ooc[^OoRaH_ohKUo0_o[^X40:OoQ^GoofKUnonC=O_o[fGkodK^1on6n
P?o[^h7ohL20ooOPQOocfX?oln1looSZNoo_fH7ol<n0ono6POoL`gooe/Mmooo`O_oii8ConNJ5ono?
P?oLYgooiKanooSTO_ohhh;on>>0ooc]O_okjX3onNB3ooWSQOohhhGon>B5oo[XP_okjgooo>enoog`
O?omlGcooO1moo[YOooii8;oo>mm00;ooNml00Ooo>mmooc_O?oll7coo>mlooGJPOoef8_oonff00;o
oo70027odLBAooKVO_okih;ooNjKoooa`?ogg:Gol<N2onk3P_obch7oo>b0ooSMP?oE^7koc[mloocX
Z?oolL3oo>VSooSQQ_oihhkooNb/ooSSR_ohhhGonnF4on7:P?oMaWoon^>5ooSPQOohhHGom]j5ooGK
Q_oefXGomMZ6ooGKQ_ofg8D00_oeg8H01ooffX?oi/=oonS7P?oefHGomMN3ooGEP_oii7l00_oml7`0
<_olkGkomMQoooGIP_oggXKom]b3olBaO?o1[goob;J2om2kP?oeeH3omMJ3onkBP?o^eggolm:0ooGF
Q?oggHGok/moonc>Ooo^cgoolm:3ooCBQOocdXGomM:5oo;BP_oWc7kol/n2ooGBQOocdX?oj<=ool>]
Noo;^Wcoi<amoo;?PoocchGol]63onO;O_o^bX;ok<Z2onC9Ooo[bh7omLj3oo7=P_oZbX7oiLQoonS7
POocbX;oklR2on75POoNaH;ok/Z20oobc8<03?oTaX;ohLJ2on_6P?oP`Wkogl9mon_9P?occh?ol/f2
oo;<PooabX?olL^3oo??Q0;olm2500[olm65oo?BQOocdHGol/b3oo75P_oN^X7og<>2oo;AP_oddX?o
lm650_obcH<00oocdHGoo>R]oooa`00>oooa`000T_oolL001?offiKom=B3ooSRX_ookk`4oooa`00O
oo3KYOoM]Wgoj[V0onRhP?oJ]WgoekQmon3;O_o:]X7ofkYoonjjP?oP]7koi/f1oo_SQOoaegkooO1j
onSIO?o^eH3okLF0oo?<POoC_Wgoi=Ikooo]O_oiiXComMj1omZROOoP/7gonNUnooSQP_oiiWoooO1l
ooWXP@02ooSSQ00eooWUQ?okjH3oo>emoogaNoomlW_ooO1loo_ZO_ohhh3om=J4ooCCQ?oiiGoooO1l
oog`OOolkggoo>mlooc_Nooll7_oo>mmooGJPooggI?ooo6noooa`?o_h[;ob;Ykooo_OOogghCooNf`
oog]^Oo`ahOoklF1onfnPOohhGoon^N0ono9P?no[7_oimAooog[]OoolL3oo>VPooSQQ?ohhXcooo70
ooc[YoohhXCon^>2om:kOOoQc87onN:5ooOPQOogh8Con>64ooKLQ?oefXD00_oefX@3ooGLQ@0^ooKJ
Q?oXaGkoklj1ooGIQ?odeX7om=B1ooSROOoml7[oo>mkoogaQ_oiiI7om==oooOMQ?ohgXCod;]nolRe
P?oJ`Gko`[60onk?O_oeeH;om=F4oo?MOOo/c7golm:1ooGIQOo`ch7ol]60onO8OOo_cgkom=:3ooCB
Q?ocdXCom=:4on[>O_oTbgcolm22ooCBQ?oacX7oe;ImokJXNOoLaWgok/enooC?Q?occhCok/b0onC7
OP;ol/^201koh<MnonO9P?occ8;ollb2oo;<POoQagkog/Aoonk8P?ocb87oi<F0om[2P?o^bH7oll^2
oo;;Poodc8;ohLB1onG7POo/aH3og/5mon31OOoac87ol/b1oo;=P_oabH;olL^2oo??Q?ocd8Colln3
oo??P_ocd842oo?BQ00:oo?AQ?obaH7ogKF0omk4P?oddX3om=:2oo;>P_obc87olln4ooWSY@oooo70
002Aooob`@03oo_W[_oefi7onnJ[00Kooo;1057om^FcomZgO_oX^83oi;QoomJfO?oB]WoockR0omZj
OooZ_7ooj[R0omFeOoo`f8;olmR2onoINoogjg[oh/amoo3AOoo]`X3ojlUool^iN_odiWWonnZ0ooSS
POoV_Wgoi[ilooSVO?ojj83on^Umoo_^OOohi8?on>:3oo[VP?ojjGoonniloogaN_oll7con^QmooSS
Ooofg87olm64oo;=Q?odfH7on>Emoo_^N_okl7[on^Uooo_[O_ollG_oo?1kooc`N_okkWcom=R3ooWS
XOool/7oo_70olRlSooOcg[ooNUoooCIQ?oihjWol/jConk4P?o]`83ol/f0ooWVP?ocdH7oh[eool>c
N_oeh8;oo>jgooob`Ookj9komn24ooSRRoonlKkooo;0oo_WV?odgH3oa;5monWAPOohh8@00_oggh@0
0oogh8Com]n4ooCIQ002ooCJQ00RooGJQ?oefhComM^4ooGKPoo_cGoolmF2ooCGP_oceH3om=N0oo?B
P?ojjGcoo_:2ook`/?okj:golm9nooCHP?ogghCol]N1omFmOooYcWgo`k5oonC9OOodeGoolmB4ooCG
PooXb7gok/emoo?GPoodeX?om=N1onO6OooSaggokm1moo;APP;olm6402Kolm61onK<O?oYbggolm23
oo?APooW`Woo_Z]jolNfN_oSbWcol/j1oo;>PooccX?okL^0onW9OOoabH7ol<Z1on;8O_oVb7oolLZ1
oo?<POoabh3og/=oomG0OooSa7ook/N0onW5P?oM`gooi<J0oo39POobbX;ok/R1om_0P?oTaX3oi/Am
omboO?oWagkol/b1oo7<P@;olLV200Col/j3oo;@PooacX7olLf00_obcX002oobd8?olm64oo?APooa
b87oi;b0onc9OoocdH7ol]23oo7;POobcX?ommjJ00oooo;1002Aooob`@03ook^^_ool/7ooo;100Ko
oo;101ooo>jmomZlPooU]Wkog[Ilom2dO_o9/h3ofkYoon^hO_oZ]goofk=nomS0Ooohgh;oi/aloo[^
N?oVeW_ok=Aoonk;OooZ_WooglEkom?5N?oolg_on^IoonFlO_oWaW_oo_=jooc`NookkW_on>IoooSS
P_ojjGkonnik00?oo?5j00Comn5oooCEP_ocdH;olm230_obd8<05?oghGoom^1kooOPNoogjWSon>Yj
ooCGP_okjWcoo?5jooc`N_ollGWonnakooCGQ?olj[7ooo;1onKHZ_o0/GSoo>akooCHO_odf8;ol/j6
0_o]`Gl04ooab7oon^Qooo[VV_occ8Soe[QlomS8Nooih8;oo>baooob`OohhYSomn63ooSSS?onlKko
oo;1ook`]ooYdX7o_jiloo;HP_oggh<00_ogh880:?ogh8?omn62ooKLPoodfH?om=Z3ooCIPooefX?o
mM^3ooGJPoodeh7om=N2ooCFP?oce7oom]ioooKLOooceGkoo_6Uooob`OofhJGol]Aloo?DO_oefh;o
n=n3ong@O_obeggocKYnom[1O_oeeGkolmB1oo?DPoode8;ol]9oong=OOodeh;omMR3oo7AP?oE^gko
j/ilonc=OOocdH82oo?AP`0ioo?AP?oWc7_ok/eooo?AP_o]agoof;Elokf]NOoJaWWojLYloo?>P_ob
cX;ollj2ono=OooVb7_ol<R1oo?:POoZbgoogLEmong9Ooocc87oll^0on32O_oB_7goeL1non?5O_o`
agooi<=oom[2Ooo]b83ollV1oo78POoO`WkojLQoonK3O?oO`7_olLb0oo;<P?oabH7olLR1oo;>P_ob
d8;olLf0onc8O_ocd87ol/iooo;=O_obcX3olm63oo?BPoobcX;oj/5oono8OoocdH;ol/j2oo;=P_oe
fI3oo_6o00kooo;1002Jooob`P0Gook`_ooL_XKog;=jomJeN_o9/Wkod[InonRhOOoX]Ggoj;Imoln^
OOo]dgkol==nongINOokl7Wog/QlooGOO_o]b7koj<9mon;=O?oYg7WoooAionk;O_oXa7X00_ollGT0
5_okkWWonNInoo[XO_oll7[oo_Aioo_^NOojjGWoo?9gooSUOOoach;olM22oo;AP_obd8;olm:1oo[X
O_ogh7[olm5jooS/N?oUegWommmnoo;@POokkWX2ooc`N@0JoocaN?ojjGgomMZ:ook_^oool/;ob[fA
on;DN?onk7[olLUnoo?EP?o^a7kokL5nong0O_oggggonnb4oocZ/oobbhWockEjonWGO?ogg8;oo>Z_
oocZ]ooefHComn:1ooSSS?onlKl2ooob`P0:omo<Soo3/7com]b1ooOOP_oghGkommmoooKNP_ohiH3o
mn61ooGKPP?om=V200?omM^2ooGJP_odeh400_oceX404OoceGkolmF1ooOOPOocdWkon^FEooob`_oe
gioojLmjoo?COOoefH3om]j2oo?GP?ocegcofLEmom>iOOocdgcolm=o00;olm>204ColmB1oo3@OOob
e7kom=J2ooCFPOoF^gkoh<Imoo3@O?o_cWgol]21oo;@P_ocd8;ok/imon;8NOoacX3ol/n1on[2O_o4
[G[odl1ion38NOoac83ol/j1oo7=POobcX7okLamonW8OOoab83ol/^1on_<O_oKa7[ojlQnoo?;P?oa
bGkof;elomBlN_oC_Gcofl5mon_4OOoT`gkoe/1monK4O_obbH3ol<R0omo4O_o^bWkoh/5jonW5OOob
c83olLV0oo37P?oac87ol/n1oo7<O_oXa7col<]noo;?P?oac7golLUnoo7<POobd87ol]62oo;?POo`
bGkolLn0oo;@P_oacX7olmF:ook_^`kooo;2002Kooob``0Eon34S?oD/gSocK=lomFfO?oW]gcoj;Al
onVeOOoN/Ggofl1looONOoo/eGWoo?5goo3QN?o/dggomMemonFlO?o[cW_ojMIkooO/MoohhW_om=]i
00;oo?5h00oonnihoo_/NoollGWoo_AgooSUNOo[`G_ojKmkooSVNOoghGgolm9ooo;@P?ocdGoolLj0
ooCIOooiiG/00_o]`W/0;oogiGWoc[mgon[JNOoddGoolmEoooc`NOoll7Soo?1goocaMooiiWgonMjF
ooob`ooik;gob;]noocaN?oggWcokl=mono6OOo]`7gok;amoo3>OOojj7ooo>fXooob`_o]bXcoaK=g
ooCLOOodegoon>6Noo3<RoodfGoomn5oooSRSOoolL3ooo;3oo_^__o5]HOoe[mlooSNOooghGoom^9l
ooCJNoofgGoon>Aooo[WO?ocdWgom=Mo00;om=V00_odfX005?odeWoolmIoooCFOoodeWoolmF0oo?E
POocdh3ommiloo_YXoo_f9Woj<eiooOGOOodeGcom]]oooCJOoofg7kok=ImolNaO?o]cG_olm=m0ooc
dh00=?ocdgoolM=looCFP?ofeh3og/5molngOOo]cggokLmoonc=Nooacgool/n0oo??OooYc7_oh/Mi
oo3>Ooodcgoof;UkokZ[MooMaWSoh<Miono;OOoccWool<eooo7=Ooo[bWcoilIkoo37Ooocc7ook]FI
omg4POoRaW_ol<YnonS3OOoC^W[oe;]iom:lN_oD_G_og<1lon?2O?oP`7cog<1mong6O_o/aWoogL5m
onG6O?oQ_g_ok<Qmoo7;Ooo`agool<]ooo7>Ooo`bgd2onS3N`0=oo3<O_o`cGgol<Yloo39Ooo`bWoo
lLiooo;@P?obcgoolLiooo;>Ooobch3ol]22oo_X/P0>ooob``00Voool/<05?oTbI?oc[5iolnbNooX
]W_oj;=konJcNooX]7_of[9koo3HO_obeWkolMifooodMoo[fWOom]ioonc@N_oO^WWolMYkon[FNOok
kWKonNIg0_ollGL2ooc`M`0EookdMooghWOojKmiomjPNooOXW[omn=gooSSNoo`c83ol/mooo;@Ooo`
cH3omminoocaMoo/_gWoj;=koooaMooC`WOoe/UcoocVN_o`bGkolmQo00;oo?1g02[oo?1foocaMOog
hW_oo>FRooob`ooHcJ3og]5eooobNOobe7cokKmlonboO?o/_WgokL5kooSTNoojiX;oo^nlooob`ooK
a9;oaKMfooOKO_obdWcolLmoong1NoodfWkomn5oooSSS_ool/7ooo;3oo;T]onlZggoi<UkooSNOooh
i7ooln1ioo;ENOoffgkommmooo;ENoo_aW_ol]1looCHOoodf802ooCIP0GolmEo00ool]Eooo;DOooc
eWoonnUlonG>Ooo]cg_ogl=jonk>N_odfG_om]aoooONP?ocgWko`Zmjon72NOocdg/00oobdWl0>_ob
dX3olM5loo;DOOoeeX3okLemolNaO?oQaWcok<^1onS6N_o_cG[ol/mooo;?P?obd7koi/YgonS9N_oc
cgooklYook6QMOo>^WOog/Ifomc5M_o/bW_ol/eooo3<OoobcGooj<UjonO5N_o`agoolM6Bon_;TooN
`7[ofl9joo79OOoS_g_odKUiomBjN?oD^WOodKYiom6mNooO`7_ogkmkomJnN_o[aGgoklEnomg0Noo/
aW_oiL1joo3;O_o`bGkol<Ynoo7=Ooo`bGgoil9jonG1NOo[aW_olLenoo3:Noo`b7d2oo39OP07oo3<
OooacgoolLmooo7=OooacWool/moooWTZ@0>ooob``00Voool/@0;OoWd9cobk1iomncNOoX/W[oi[9i
onNdN_oU/GWoe[IiooCLO?oVbGSomnYeooW]MOoScWWomMimonC0N?oZb7Wol]]ioncKMOonlGKoo?5f
ooc`M_oll7Ooo?1fookcMOoghWOohjmiom^JNOoQZWSon>Egoo_ZNOobd7kol/mooo;>OoobdGkommil
ooOPN?oX^7Woi:Yioo_/M_ofh7Soc[UeooS/M_oceGcoklMkooGKO@03ooc`M@0XoocaMOohgggon>F[
oo[]_oneZGkokn5goocZNOo_bG[ok;ekonbnNoo/_W[omM]joo[ZNookj8Soo_6oooc_`?nk[XGofLUh
ooOHNoo_bGWok/Mkonk2N_oefWcomn60ooSTT?onl/;ooo;4on_L[_nn[7Wok]AkooONP?ojj7cokmeh
oo3CN?oceW[olmIlonk6N_o_b7[oklQioo;BO0;olmR000Com=R0oo?EOOoceGgolmEm0_oce802oo?D
O`0?oo;CP?offWgoj]1honc>NOnfYWGoj<YhooCENOoefWgom]^0ooOMOOo3/WOockIhoo;BNOobdWco
l]9n00;ol]9o01Ool]5moo3ANOoceGgom=ImomJiNOoC^g[ojlYhon[4NOo/c7SokLeioo7>OOobcX3o
l<ilonC8Moo/bW[om]1oomJhN?nfYWCog/Efon;3N?oO`WSoj/Ujoo;<O@02oo7<O@0FonS8NOoZaG[o
lLQmong<T_oZ`8Cogkeiom[1NOo^bGWogKaiom:hN?oC^GSoe;Uhom>hN?o?^GSofKeiomboNOoF_GSo
i<9konO1NooQ`gWojlEjonk9O0;ol<Ym00Gol<amono9O?oW`WSoil9ionS3N@02oo3<O007ono8Noo_
bGcoklUlono8O?o`bWgolLinoo;>O`02oo7>OP03ooSOWoool/Cooo;400cooo;4002Koooba@0^onKC
XOoC[WSoik1ionJ`N_oV/7WojK9jom>ZN?oJa7_oj/]ion_ILooom7CoiMEeonO=N_oN`WSogJmhoo7E
N_ocg7OonNacoocaMOoll7Coo>idoo_^M?omlW?ol]EfomjSN?oLWWSohZUhooSUMOohhW_olLanoo7?
O_oacGkol]5noo_/M_odfGGohjMion>WN_oghGGonn=hom2[M_oSeW?onnEkono8N_o]`W[omMYhooca
L`;oo?1c01Coo?1eoo[MOooeikKoc/:HolZkL_onlGOom]aion^kN_o[_W[oj[]joo?CNOojjG_on^Qj
oo_ZT?ool/Goi]RZok6TLoobggSolm5jonc0NP;okL=j00komMYkooOPO_oii97ooo;4ooobaOoOd:?o
bK=gooOONoogh7koo>]jon[HMoo]dGSokL]hoo3;N@?ok/Qj00Cok/Mioo?EO?ocf7kolmQn0_oce7`0
0ooce7golm=noo?DOP03oo?DOP0>oo;CO_ofeWcofl1hokFULooUaWOolmAhoo?EN_oefWkon]enol^h
M_nfXgGojl]hoo3AMooadGX3oo;AOP0^oo7@Noo_d7SolmEnoo?CO?oG^gSoj/agon[8N?oS_7Ooi/Af
onc=MooacWcol/mnong<N_oNaW?ok<]jooG@OOo9[gKocKYcon;4MOoX_WWogL=eon;5MooabgcolL]m
oo3;O?oSaWKoj<Ehoo78OOo^b8Soj[aool2ZM_o7]WOoi<=homFhM_oB]gGod[Qeom:gMOoC]gGod[Me
om:hM_oB_7Ood;afomFmN_oS`7Sofkmjonk9N`?ol<]l00Sol<]kon[4N?oV`7Ooi/1hon[4N?oacGco
klQjonk7N`;ok/Qk0_o^ag/01Oo_bgcolLinoo7=O_odf9;ooo;400gooo;5002KooocaP0^onGAWooB
ZgKoiJmgonF^MooU[WSoi:igolJXMooXbgSoh/UcoocaL_okkg7of/Idon_?N?o6ZgSoh;Afoo7FN?oh
iG?oo?5aoo_/M?oiiGSon^UeookeLOofgg?ogImfom^MMOoPYgGon>Icoo[ZM_o`bgcolLeloo3;O?ob
dW_on^Ueonk:M?oPWgOohJ=hooGLM?oolg[oi[]jokZXLOofj7GomMIhonk2N?oX/WSomMYdoogbL0;o
o?1a00Soo>icooOJP_o^h;3oZimgonkOLOonl7Col<UgonVhN0;oj[Yh00oom^1hooWUNoojj7Ooo^nG
oooca_o9_ICo`:iboo_VN?o^b7OokL1hong1N?o]`WOomM]iooKPO?okiI400_oollH02OoA`IKoe[ig
oo[QNooghW[oo>agonGCM?o[cgOok/Ihonk5N002onk6M`08onk6N?o^aGOolLahoo?GO?oceWcolm=k
oo;CNoobdg`6oo;BO00coo?CO?o^cW[ohlMdom2gMOo^cGOolmAfooGINooig7coflIgoj^LLooQ`GKo
lLmeonk=MOoacgWol/mloo7?O?obcgcol<igoo7BNOofeWgohlIion74M?o^bWGog;AdonS1Moo^cWGo
k<Yeoo7=N_obcW_oj<Ydon76LoobcG_oi/9iol^dLooNaW7oiL1eoo7:NOoLa7Coi<Eeoo79NooabW_o
klUion74Loo[a7Sol<Ijoo31N_o;ZgCoWiI_ol>bM?oC_7CockUe00?od;Qd01?od;Mdom6eM?o@]GCo
ckQdol^hN?oC^WSoe;Udon31N?obbW[ol<Ukono9Noo`bG[ok/QjonK0MOoU`7Goi;meong7N?o`b7Wo
k/Ah00Cok/Ii00Gok/Eiono8N_oacGcolm:8ooka`P0=ooocaP00VooollL0@_oTd9kodJYeonF^M_oT
[GKoiZefom6WM_oF_gKok]9foo;TL?oomG7oimQbon33MOoD/GGodJYfonC0LooeggCon^i_oo[YMOof
h7_on>Ajooc`M_oadWKogjUeomZHMOoPYGGomnAbooSTM_oacW_ol<akoo3:NoofgWSon^QdonVlM?oP
XgKoh9mfoo;EL_oom8GomnV`okjXNOoXgG3on^Afonk5M_oZ^WKoi[1fooOSL_ollVooo?1`oocaL?ok
jWGom]b@om72UOo<_foooo9boo;BM_oY]gKoj[YgonVhM_oeegKonNIiooOTN_ojjGKoo?2Nooocaonc
Yh3ohLaeoo_UM@?ok<1f00kok<5fooGKN?ofgg_oo>NCooocaoojkL7o`[63onO>M_oggg_on>Ahoog/
M_oOcW;ohL1doo78MPCok/Ef00GokLAfoo3;MooceG_om=Ekoo?EN`02oo;CN`;ol]9k0_obdG/3oo;B
N`0boo?CNooedg[oh/=fonk=M_obdWGol]EfooKJNoocf7Sob;5fom:eM_oadGGol]Edonk=MOoacWOo
lM1koo7?NooacW[ol<ifoo;CN_o`d7_of[idon_;M?oL]W?ojL1foo;AN_o/bWGojLYcoo3<NOoacG[o
ilQconG6Loobc7[ob[5fom>nL_oSa7;olL]joo7=NooTaGGog<1bonc7MooabG_oklQhon?3LooY`gKo
l<Aionc0N?ngXG7oWiI]olRfLooB_W<3oljkM@05oljjMOo=^WKoc;MfolbfM_o=]gH00_o:^7H02oo9
]gKogl1foo79NOo`bG[olLn5ooc/^_oegZGoiL1gonBoMOoU`7Gok/Qh00Ook/Eh00?ok/Iioo3;OOol
j[L03OoollL009_ooo?805?oh/jNom6YM?oU[7GohjaeonB/MOo:ZGGok=5fonO>L_oklG3oooE`omK4
M?oBYW?oaiicomV[M?o/d7ConNMaoo_aL?oghWWomn9jooOONOo]a7SofiafomVHM?oNXgCon>M`ooWU
M_o_b7[oklUjoo3;N_ofggKooO=`onc2MOoNWgGogiieonc2Looom7coo_:oongR]oo=`W3oooAcoo;A
M_o[^WKoi[1eonRdMOojjW7oo?5_oo_`KoollFoonnUeoo;KW?o3/h?om>M`oo_ZLoo[_GGojKUeonVf
MOoacWGon^YfooSTNOogi7SonnYdoo_^Yoogj[oo]jIeooSUM?odeGGok;eeonc0MOo[_GGoklMeooOP
N?ofgg[onnNEooocb?oZg;;o_JUgoo;IM_ofg7[onNEgoo_/MOo/eWCoj;eeonk5M@05ong4M@05oo;A
NOoceG[om=IjooCFNOobdgT00_obdgX8oo;ANP0=ooGDN_o]bgKoilAdoo;AM?odegSom]Yjoo7AMOoL
^g7ok<UdooSUL?obeW7okL]doo7>MP02oo7?NP0Tono=MOo_cgComMEjon;3M?oSa77ohKaconNnMOoc
dG[ol]1iong<M?o[bWColLahono;MooNa73ojLQdon6mM_o2[g?oh<E`onc7MOo`b7SolLYhonC5LooK
`G7oklQhoo79N_o/agKogl5aon[2M_oaa7SohKYfoj2CJon]Wg3odke`om2kL?o>^WCocKYd0_o;^G@0
4Oo:^GCob;MfolRgM_o9]WKob[QfolVgM_o6]GKoh/1foo79NOobchGoo_;6ooocb?o]d93oi;edon>m
M?o[a7Kol<Ui00;okLAg00?okLAfong4Moo]a7H00_o]a7H00oo_bGWon^BZooocb00<ooocb000Vooo
llP0=OoRcIkod:QconB[M?oTZgCogZUdomVjM?oXbgCoj=M_oooeKoo`i6oo_JUbol^LL?o:XgCog;Qc
ooCKM?oijVoon^UcooORNOoghGWojkigomfQLooIVG?ogjEcooOTL?ojjW?olLeiono8N_obdGSon>Ad
oocaL_odeg?ohJEdon6RM?o/`W?oo_=cookb[OoollSoa[Z>ooOYL?okjWCokL=donNcMOoU[7Goj;Md
oo_^KoollFkono1_oocaK_okiWSoi<nIol^nLooolfoom=Qd00;ojKQe01_ok;idooWUM?ofggGomn1h
ooWUN?okk7?oo^j`oncGY?o:^6oon^1donc1M?o/_WCok;meong1M?oefgGomn9iooKNNOokiiGooo?8
omO8W_o1[WComMegooKLNOoiigKon^UdooCEM?o^`g@01Oo]`g@01_oacGKol]EiooCFNOodf7Wom=Ii
oo;EN0;ol]=i00?ol]9ioo;ANOobdGT00_obd7T3oo;AN@18oo;AN_o`cgSokLaeoo7@LoobdWCom=Qi
ooOKNOoVagCoi/9cooKKL_oZdW3oil9cono>LooacWSolLmioo7?N?o^c7?olM1gono>N?oQ`W3oiL=c
onS0M?o`c7Sok<MeonW3LooWaG?ojl]coo3<Moo/bWCoglA_onk8MOoC]7Godka`omjoL?oV_7?oikid
onc2M?oP_W7ogL9`onW6MOoab7WojlIeon72LOo/`WKol/=holJYL?nJT6[o`Jmbom>mKoo?^g3odk]`
omjnLooM_WGofKedomFlLooB^GGoc[Qdol^hM?o8]WGoakIeolbhMOo[aWGol<]mooSS]ooollSon>Fb
onC0MOoS_G?oi[icono8N?o_agSokL=f1?o]`gL00oo]`gKoklMhooOMW@0=ooocb000VooollT0:?oQ
c9codJMbonFZLooV[7?ocjEcomboLooQbfooo_=]ooCWK_n[WfWo/9A/oljMLOo7Y7?oil]booGNLOoi
k6komn9hooSSMooZ_g?ofIeaomRHL_oNWG;on>I_ooORMOo_bGSoklMiooCIMOokkG3onNUcooWXM_oV
/W?og9QconZmLOonm7;oo_>XooocbOoHcJCoc/5]oooaL_oefW<2onJ`M003onF[M?oad77oo?=]00;o
no1]02;ooO5^ooKNO?nhY7SoiMU/oocZLOo[_G?oj;EdonRdM?odf7?omn=conc1LooegWGonNIfoo_/
M_olk[7o`Jalomc:LOobbWCojkadon^oLoo[_7?olmAdooSTN?ofggSom]ihooWVV?omlLKo_Zj6olRd
LooggWSomMYhooWYLoodfG?ok<1c0_o]a7<2ong3L`0=onc3Loo`cgGol]AiooCGN_o_cgCol=5eooCG
N_oceGOom=Qgoo;DN?obdWSol]=hoo;BN@06oo7@N00Eoo;@NOobdGSol]5coo3?LOodeWOomMYjonO=
M_oF^7;om=5bomo:K_oE/g;olLmbong<LOo`cWGol<mioo3=M_o_cG;olm=hon[7LooWag7oi/9b00;o
h[aa037oh[abon>lL_oS`W7oilUaoo3;M_o[bG?ohLE_onc6MOoD]g?og<9^on6nLOoS_7;oh[abonFl
L_oO_G3oe;e]onO4Looab7Sok<Ifon71L?o^`WGojkmfojNHK?nPUF_ocKQ_om6lKOoH_G3of;abonc2
M?o`a7Kokl=eong2MOo/`WGojl=don72MOoFaHSocKf0olbgLoo[a7CohkR4oocZ`_oollWokmNHon>l
L_oR_77oi/1bono7Moo]`gKokL=e00;okL=f00GokL9eong2M_o^a7Kol]68ookba00<ooocb@00Vooo
llT0;OoPbicod:E`onFZL_oQZ77o`ZEbomVnL?odiFcoo_=^okZ/K?nDRfWo]YI/olRNLOo8ZW7olmEa
ooCSK?ojjG7omn9hooCIM?oKWW3oeiQaomfPL?ohifcon^aaonk8NOo^aGWomMadoocbK?oij77onNMe
ooKPLOoOWG7ohjYaoo[/KOojihoooo?9ooS/`on^XgOom>M^ooc^LOo/`G7oiJaconF[LooW]G7onnm/
oo_aK002oo_`K00fooocK_oOaW?oZ9YZooS[K_oef77oik=donNaLoo^aG;onNQcono9L_oZ^W;om^9d
ooWWMOomkW[oln2Loj:DJooWcg3ok/1con^nLoo[_7?ojkibooKNMOoghWSom]mhooKNN?ojiY[omnZn
ojnON_o>^G;onMigooGJN?ofhG;okL=aonc0L_o]`g7okL=bong3LOo/`G7ok/Eboo;CMoodeGWolM=f
om2cLOo^d7Com=Qioo;CMoodfWGomMagoo;CMooadGOol]9goo7ANOoacgSolLmi0ooacgP2oo7?N@0F
oo7?MOoacg3ol]=dooGINOoae7Koe[I`onk:L?oUcVkodk5aonW2LOo/bW3okL]`oo3=MOoacGWoklec
oo3?M?o`cWGoj/Q`on[7L?oR^W7ohk]aonBkL@;ohk]a00Woi<9`on[9L?oabWCohLE_onC5KooT_W7o
fL1/omo0KooT^g400_oS^g404OoU^g7oh;a`omNnK?oWaG7olLMgonK3LOoL_Vkol<=eomJ`L_nGS6Oo
`Jm/om2kK?oO`73oh<1bom2iL?oX`7?ol<=e00;ok/9e01Ook/=eoo;=Poonl/Kon^k3onOJZ?oC_7co
il1aon2hRoonl<KooO34onO5O_oR^g7ohKY`on_4M?o^aGKok<9eong1M?o]`gCokL9dong3M?o]`gGo
l<Ykooc/^P0<ooocb@00Vooom<X09ooMbY_ocj=`onJYL_o>XG7oc[1aon[CKOoomF_of/a[oib?J_nF
SFKo]iEZolBNL?o@/g3ol]]^ooW]J_oiiWCon>=donJiL?oFTg3ofiU`ooCLKOojk73ol<egoo3=M_oe
gW;on^e^ooWWL_ohi7ConNMbonJdL?oRYG3onNM[ooSVLOoki:coooC:olZoUooJcFWooo=^oo3=L002
onF/LP0WonFZLOodf6koo?5]oo_^J_okl6[oo?5Zooc`K?neY6_od<=Zook]K_o[_W;oi[1bon^mL_oh
iG;omMabonZiL_o/`7;omn9dooWWM?onk7CobkMiojjOJ_obd7;oj[Ybon^mL_oZ^g;ol]9booKSM_oe
g7OomMegooKOMoogiI_oi=JZoj^JLOoLa7?on=aeooCHM?o`c7;ok;ib00?okL9b01;ok<5bong2LOo`
cWColmAgooGGMoo@]W;oaJa`ooGHM?odf7OolM5foo?CM?oegGGomMagoo?CM_oadG?olM5eoo7@M?oa
cgH5oo7?M`0Eoo7?M_oacg;ol<m`oo?GMOoefGOoj/]aonW4K_oYcFkocji_omjfK_o^c77ok/a`onk:
L?o`c7Gol<eeonk;L?o`cgCoj/Q`on_9KooU_W3oh[Y`00?ohkY`00Wohk]`on?2K_oYb6ook<U`omo3
KOoS`Fkofke]om_1K?oR_6l00ooS^W005OoT^W3og[]^omFmJooQ`FkoklEdonG2L?oQ_Vool<5dolBU
K_n]WVcockU]om:kKOo^aG?oi<9bomNjL?oQ_W;ok/9conk1M?o/`GCoklMloo[R[@02ooodbP0<onkR
]?oL`7[oil1aonO1UOoom<[omn>`onBnM?oQ^FooiKe`ono7MOo^`gCokL5d0oo]`W@00oo]`G?ok/Ie
ooOPY00<ooodbP00Vooom</09ooFaY[odj9^on2UL?o2YG3og;U^ooOXJooReV_oWI5YoiV<Ion?QV7o
]iI[okbOL_oH_FoomNIXooc`JooiiWCojL5`omB>K_oMWFkon>MZooSTL?o]`gKol]9coo_^Joojk6ko
n>AbooSTLoojjG;ok<9_omfEL?oij6cono5[oo7>OOonlLKoo?37olVlLOoomF[om=Q^on:WL002onB/
L00GooKPK?ojk6_om^5]oocbJ?okl6Soo_=ZonOLJ_ncYFOoo_9[oo?CKooU[G7oj;9`ooGLLOohiW7o
kL9`onVhL?o^`g3on>=boo[XL_oei6coWY5WomS3K?ocbW400_oY^W003?o`cG3on>AdooCIL_obe7Go
mMefooKOM_ogi9codL:Fok6OL?o_eG;olmIbong3KPKokL5`01?ol<iboo?CM_oeegKoj/YbokNQL_oC
^77ommQboo?GM_obdWKol]9coo?GL_oegWKomMefoo?GLoobdG3ol]1`oo7@L?oacWKol<if00ColLif
01GolLidono=K_oad73olmMfooGHM_o`cg3oj<=^olVXK?oC[Fcol<iboo;AM?o]bfoojl]^ono<L_o_
bg;ok/a^on_8L?oYb6goj<=^on:hK_oR^Fh00ooR^Vh02_oR^6koh[i]onS7KOo]b6ooh/=/onBoKOoJ
_f_ogke/on:hKooR^Vh2on:iKP0@on>jKooR^Vkoe[Y[omc0K?o`aG;oi/5`on:nK_o_`7?o[9QZokVZ
K?o>^V[of[e/oo74Loo[`g;oe;]]omFiKP;ok/5b0_o]`G803OoeeIKoooC;ooodbooWfZ[oe[]_onRm
L?oYaZ3oooC;ong?S_oR^VkohKU^on_2L?o^aG@01Oo]`G800oo^`gCol]::ookbb00;ooodb`00Vooo
m</0C_oA_i?ofZA_omRUL?o9Z6ooglA[onkQJOnPUFKoX95/oj^KKOnBR6;o]II[okVQLOoWcFcono1W
oo[[L?o`dW7oeY=^omZFKOohifWonni]ono8MOoce77on^e/ooWYKoohhgCon>AaooWWL_oegG7ogim_
oo;FK?onmFWonNM_oo;AR_oom<_oiM2RomoGJOonkV_oj;E`onBZL?oRYG3okla/ookeJOobdVkomn9[
oocbIookl6WoooEZomS<J?oIbfWooo=Zong2L?oU[77okLE`ooWXM?oadWWojKM`onZjLOo^aW3on>Ab
oo_ZL?oYfV[oXiEVoo3IL?o^`W7ojKY`on^mL?oegW;omn9donk8L?oce7ComMieooKNMOohiIcob;R<
okbWKOofgG7ol]9aonZlL0Cok<5`00kok;m`ono:LOocegGolmIeooKIMOoO`Foo/imaomc1Kooce77o
lmEaoo;CMOocegCol]=aooCKM0;omMee00Gokm1aoo;AL?obdW3ol<m`oo3>M004oo3>M@0Doo3=MOo`
cg3okla]oo?ELOocegKolmIbong8KOo>[6codJa/oo3?L_ocdWKojlQ`on_:KOo]bVkol<adonk:L?o_
bg3ojLI^onW6KOoR^6h5on:iKP08on:hK_oR`6coj<I]onK6KOoM`6_of[i[omboJooR^Fl4on:iKP0R
on:jK_oS^Fooe;YZomRmJ_o/a77ogkm/onFoKoo@ZVkoXYEYolfhJ_o=]fWoh[U]onfoLOo_`g7of[a_
omNjKOoZ`77ok/5aonc0LOo/`G?omm^PookbbOoom<_og]6PombkL?oR]W7okm6[ooSV^?oT_W;oh;U]
on:jK_o]`W7okL5aonc0L@?ok<5a00?okL9bono9N_olk;`02ooom</009_oooC<01Soc;N:omjSK_o=
X6koc;9ZooCVIonaYFSoXHeXolZTK_o>]VcoT8EPoj^FKOo9[fkolmaYoo[^J_ohhW;ofie^om^MK?od
h6Wom^5_oo3<LoohhVgon^i[ooSVL?ohhg82ooSTLP0dooSXL?o^bVkolmMZookdJ?ollVSom]m^ooOL
Woobgjko^ZiZooCQJ_oW/fkohjQ_on:TKooZ^fkon^iYoo;@KOo/_Voon^YYoo_^J?oll6Sono5Wom31
Ioodj6Son>9/onN`Koo]`Fkon>A`ooc]X_oggJ;ojKE_onVdKoo^bFkon>Ebook^K_oHbVOoakAZooSL
KooZ^VkojKI^oo3?KoohiG?olM1_onVhK_obdg;om^1dooSQM?odh9Wo]jMnom6jK_ojhG;ok/Y_onbn
KP?ok<1^01Ook;m^ong1K_ocdg?olmMdooCHM?ofegCoe[Q^ok>NL?oYbVoojlY^onc:K_oce7Com=]b
ooCJL_oceW7om=adooSQLooF_fko^jAZoo;@L?ocdFkol<m^oo3>LP02oo3=M0;ol<id01?olLmboo3>
KOo`cfkolmMdoo?FLoo_cFkog[U[om6[J_oad7;ok<I`on6hKOoT_6goj/M/ong:KOo^bW3ok/]^onk:
KOoYafcoi;a]00OohKQ]00KohKe/onC4K?oSa6[ofkmYomVnJ?oN^f/2on:hK@?ohKQ]01;oh[Q]on6h
KOoI^F[oek]YonS3K_oS`Fgoikm]olZSKOneXfWod;YXom2hJ?oQ^6goi;Q^onRjK_oN^FgodKI/on:m
K_o^`742onboL@0Coo7;Q?okj[coooC<on;DX_oQ_FooiKUaoo?I/_ofh:goh[]`omnhK?oS^VgokL5b
onboLOo/_g3ok;maonboL?o/_g7okLEdooOOXP0;ooodc000V_oom<d0Joonm<gob[23omjRK?njVfko
jMYVom;4IonKSF[od9m]omJ_K?o;^6_oSH9PojVGK?oI_6[om>EVoo_]KooW^FgofYa[oo[/I_oiifco
klabooWYJ_ojk6comn=aooSTLOohi73omnA`ooSVL?odfVgol]EYoogdI_okl6Ooo?9XooCGLooihZoo
^JIfonOPIOo^_Vcoh:9^on:VK_oV/Fcono1WooCIJooX/fookL9]oo[^I_ojkVSoo_=WonSLI_o6^6Oo
o_9Yonk8K?oX/fgomn9]ooSULOofghWom=Z1oo7>Koo^bFkol]I^ooOTLOonkV_odlAVonKAK?obc6ko
ik=^onc0KOoghW3om=Y`onRhKOoW]VgolLm`ooKPLoohhG?ojmN;ojjLL_oTbVcommibonc2KOo[_Vgo
k;m]on^nKOo/_Vgoj[a]ono>KooceW?olmIboo;DL?odeW3obZe]okNPL?o_dW3oi/A/onK2Jooce7;o
m=Y`ooOTL?obe77om=abooKMLoo/e6ko]j9Zom:dJooacVgol]1/oo3>KOo`cW;oklec00?ol<ic00Wo
lLi]oo3>JoobeG7olmMcono>KOoX`V_oeK1[onc6KOoP]f`00_oP]V`02?oS_6cok<U[on_8K?o]b6go
kLU/onc9K?oV`V_oh;I/1?oP]f`02_oP^6coh;M/on2fK?oP_6_oi/E[on?3J_oI_FSof[eXon2hJooQ
]f`4on2gK00Bon6gK?oR]fcof[Q[om2iI_oU`Fcogki[onNlK?o4YVcoc;QVoljhI_oK^6_oh[M/on2g
JooU]fcoh;A/ol^cJ_oL^VcokKm`0_o/_W003?o`bH7oo>ZmooodcOo?`Xcohl1]omncN?okk<?okM:C
on2gK?oN]V_ojKm_ong0L@?ok;i`00?ojki`onc2L_odeI402ooom<d009[oooC>01Sono3:olb[O?o=
VV[o^ZQZomG7IonNTV[oa9]Zom>LJoo=]f[oa:mVoh^1H_naWVcoim9Voo_aI_o/`fgofIYZooCLIooi
j6_om=Y_oo[/JOojjf[omn=`ooOSKoohi6l2ooOSL004ooSUKOoghFSon^mUoo_aIP;ono5W00CommZ;
ongGYoo:`V?on^9Y0_oRYfd04_oSZVcon>IVoo[]Joo[_Fkoj;E]ong3K?ojkfGon^eWookcI?oA`fWo
hMEXoo[UJ_oV[Fcol]5/ooWXKoodg7;om=UbooCJLP;om=]b01GomN1`ooOSL?ojjfWodKmYongFK?o[
^Vgoj[]]ooCKKooghWCokLAbonNeKOoW]Fcok/U/ooKQL?oihW7ofl9eok2LK?obfFoom=M`on^nK?o[
_F`00_o[_V`06_oZ_Fcok/Q]oo?FL_odeg;ok<U]onO1Joobe6ko_:A/ol2VK?odeVooilI/on6mJOoc
e77olmE`ooWXK?ocf73om=U`ooCLL_ohh73oi/UZokbTJ_oZcV_ok/a/oo7?K?o`cVcol<e`0oo`cG80
1oo`cG3ol<eZoo3?JooceW7ol<m]onc7J_oN]VX00_oO]VX2on6fJP09omneJ_oU_F[oj/MZonc9J_o/
b6[ojlMZonW6J_oQ^6[oh;EZ00?oh;IZ00[oh;MZon2fJ_oP]V[oh;IZon6kJOoU`fWog[mXomNmI_oL
^fWohKIZ0_oP]VX08ooQ]V[oh;IZon2fJ_oP]V[ohKIZomVgJOoB^6Koh;eYon6nJOoI/Fcoa:eZolni
IOoD]fKohKMZon2fJ_oO]V[ohKIZomZeJOo:/fWoekMZonZmK_o]_Foojke_ono4NOoghJkono38omC4
SOoS^fcoh[V2oo7HZ?oR^VoogkIZon>iJ_o/`Fook;i_00?ojke_00?ok<1`oo7>QOonll`02_oom<h0
09[oooC>01ConNk7olNSM?ndUf[o]J=/oj6DJ_ncUV_ohJ9/okNGJOoXcVco]:1QohQnHOnnZfOono5S
oo?JJ?oNXfWon>IUooSWK?ogi6[on^aXooSUKP;omn9`067omn5_ooOSKoohiVconNUYoo[^IooklV?o
no5Uoo_aIooklVKonne[ooKKW_o;]WOomNQTonF^JooQY6gogie/oo;CJ?onmH3onnZ_onVhKoo/`6go
l]=/oo[_IOokkfKol>ATomS7IoonlVKojka/onZkK?oijFgomN1`oo?HL_ocfG;olmUaoo?IL_ocf7;o
mMmaooSVK_o`h6SobkQZoo7>K?oW/Fcol]=/ooSVL?oiiICoklV:onNfK?oW]FcokLE/ooOQL?ojh73o
ak1/ol:/JOoih6ool]5`on^lK?o[_Fcojki/on^lJoo/`Fcol]Eaoo?FL_o^cFgogkAYonBlJ_o[c6co
/ie^olb`K?off73ok/m^omjhJ?obdVkol]5`ooSXJ_ofh6kol]9^ooGLLOoeg7;omma^olnfJ_oQb6So
i/5Zoo;@KOo`cV[ol<e[oo3=Koo_c77ol<eboo3<L_o`cFkok/aYoo;AKOobdfkokLYYon[3JOoO]6Wo
h;EY00?oh;IY00SogkAYon6iJOoZafWojlQYon[6JOo[b6WoiL5YomneJ@;oh;IY0ooO]FT02?oO]6Wo
h;EYon2dJ_oP]fWoh/5XomboIooI_6Ooh;EY0ooP]FX04?oP]VWoh;EYon2eJOoP]FWohKEZon2fJOoB
]fGof[aWon>lJ?oD[VcobKAWolbfHooI]VSohKIZon2fJOoO]VT2on6fJ@0Bom>dJ?o;]6Wohk][onfn
K_o[_6kok;i_ooOKX_oom<kockj5on^oKOoT^X?ok<nJon6hJ_oN]FWoiKYZong1Koo[_Fkojka^0_o[
_Fh00oo]aWKoo>k1ooodcP09ooodcP00V_oomLl0=?obi[oo]Yiaoj^GK?nTU6coZi9YomjPJ_oAVFWo
_:IXooSLK_nUUF7oPgUKolk1Hooom6CojlIXooKTI?ollVKonN]WooW/I_oghfgomn9]ooOTKOohif_o
nN]Woo[^IOoklFCono9Too_aI?okl6?ono1Uoo_aIOoklVCoo^aeom:dPOo0]f3olLMWomnMJooPWf_o
k<=WooccJ_okkZ[omn2Moo7AK_ocf73om^5]oo[^I?oml6Coi=IRonkQHoohiFOoikE[ooKQJoohi6d2
oo?HL@?olmUa03kolmQaooGOKoojj6gohm5Vom6lJ_o^_f_ojKI[ooKOK?ofhG3omMiooo3=OOoV]6_o
i[9[ong6JoofhFoon=m^okjUIoo=^6[onN5aoo3=KOoZ^f[oj[eZonZlJ_oZ^V[okl]]oo;FLOoceg7o
j<IfomjbJOoT^FSog[]WojnIK?oA]V_om]Uaoo;DKooT_fOokli/oo7>K_ohi6_on>E/oo7?K?ocfFko
m=]aooSOKooTc6Oog/5VonW1Jooacf_olLiZoo3>J_o`cF[okla/ono<LOo_c7;okla^ono=J?o_c6So
l]A^ong<J_oZaFSogkAXon2dJ0CogkAX00cog[9XonBlJ?o[afOoj/MXon[6J?oWa6Ooh;EXomncJ?oO
]6Woh;EXon6iIooP^FL2on2kI`0=on2lIooP_FOohKmWon31IooJ_FGog;YVomjiIooO]fOogkEWomne
J?oP]6WogkAXon2dJ002on2dJ@07omjdIooA]VCod[UTomRgI_oB/VGobkERoljdI004omndJ0;oh;AX
01GodK9WolJaIooQ^F_okKe]on^lKOo/_FcolmBGongQ]_o:]7Ooi[U[onG4TooU`X;oh;EYomjdIooY
_Vcojkm^on^lK?o[_6gojka/on^oK_oiiK002_oomLl009[oooG@01Ooi]VaojZGK?nSU6[oZ9=YomRM
JOoTXFWo^iIXon39J_ocfFooThIOoh9iF?oYgF;onN=UooKQI?ollf;onNeTooSWJOogiF[onNYWooW]
IOokkfCono5Soo_bH`02oo_aI003oo_`I?oklF;ono5S00;ono1T01Ooo_ETon3>Ion`X67ol=]Ton:R
J_oOWF[ok<AVoogdH_oghfkolmEfoo?HL?ocfW3olmMaooKQJooikFConNiRoo3RH_ojkVCol]EXoo?J
J_oij6[olmY_oo?GL005oo?HL00YooKPKooiif[ofLEVonS:J?oY]F[olmQZooKRKOocfVoolmQ`oo?J
KooadVcojKYYonc4J?oghFoom=]ZokBMI?oKa6[ommm_onk7J_oZ^VWoj[aYonZjJOo^b6[olmA_oo?F
Koobe77okm69omneK?oR]FOoaJEXojfHK?oH_6Wom]Q_oo7CLOo`cfWokleZono;K_oegV[onNUYoo?H
K?oadFX00_odffl01_ocfV_ogKYUonc6JOo`cV[oklaYoo3=J@;ol<eX00[okla[ono;L?o_bfool<eY
ono<IooadVcol=5Zonc6IooP]VSog[9X1OoO/fP02OoN/fSoh[QWonW4J?oZaVSojLAWonBlJ?oR^VSo
i;mXonK3I`02onK4I`0JonG7LOoVb7KoilYjonS<O_oYcX;oj]26on[BR_oUcXGoh/Qkomg1KOoJ_6Go
fk]Uom^jIOoL^FGofkMUom^eI_oM/fSoh;=XomncJ?oF]FGocKMRom2fH_o>]F;obK=RomFcIOoP/fP2
omncJ00ComjcJ?oO/fSoh;=XomVcIoo?/VGoeK5XonJiJoo[_6cok;a/on_;Roo_gk3oel20onJiJooN
]W[ogKA/omfcJ?oP]VSok;m/onZnK003onZlK003oo;@SOoomM3oooG@00SoooG@002Joooed@0Jomc=
YOnVU6[oVhiXol>FI_oRWfSofY]XolJUI_oggVgoi/aZogieE_nRV5cooO9Qoo_^HOollf7on^mQooSY
IOoikFCono5Qoo_bHOoklf7oo?=QoogeHOollf7ono1Qoo_aHOokl642oo_aH@;ono5R00Woo_ERokZ_
GooNf63ol/aUombHJOoRYVSonNeQooSYI_obefl00oobf6l02_obeVoomn=Yoo[^H_oikUoomn]QooSV
IOobeVKon>MXooGNKOobeVl2oo;HK`0<oo;HK_obf6ool]Q_oo;IK_ofhFgoln1Von?<H_o`cFSol<aX
ooOUK?odgFkol]M_0_obf6l0<oodfVool]I]oo7CJOogh6gol=IYoj^HI_oVcV_omMY^onc1J?oZ^FSo
j[YXonc1J?obe6gol]I^oo;FKOoadfoom=^Hon>mN?oN]6Go^imVojfHJ_oL`F[omMI^oo7AKoobdfgo
l]=/ono:KOocfFWonNYVooOSJ_o`cf[olmQ]ooCJK_obfVgoil=Vono8J?oacVWoklaXoo3@J_oad6Wo
l<eWoo3=I_o_bfWoklY^ono:KOo`c6KoklaVoo7CJ_o]bFKoi;]VomfaIP02omjcIPCog[9V00Gog;1V
on2fI_oZaFKojLAVonS4IP02onO4IP07onO7K?o]d87om^B/oo_^`_okklGooO7:ookdc004oooed@0=
ookcbooijkkom>Fcoo3MXooYdXkohl]oomk4LooB^FCodkMQomJfHooL]6Gog[AVomNdH`02olffH@03
olZdH?o=/V7og[=V00;og[=V00Sog[9VomjcI_oN/VKog[AVomncI_oOZfSodjYXonRkJ@;ok;]Z00Wo
l/MoongGXOo>/V[oj[]YomV_I_oN]6KogK5VonNjJ?o/_fd00ooZ^fX00oo[_VkonNJfoooed@08oooe
d@00V_oomM403ooA`9SoX91WokVCIooNWFOoh9iWom2GIooC^VOoo>5^om_3JOn5NUOog]9PoooeHOok
lF;ono5Qoo_`H003oo_aH@08oogeH?oklf3on>MRoo3@HoocfV;ono=Poo_aH?oklF42oo_`H009oo_a
H_omlf;ol^MQolk4G_ohhf;ohJ9Xon:XIoofhF;onNaU00Kol]M^00OomnEWoo[^H?ojkUoonN]TooGP
Ioofh6Oomn5/00Ool]M^00SolmU^ooORK?obg6Kok]IUoo3@Iooeh6Wom^1]oo;HKPCol]M^00Sol]Q^
oo?JK_ogh6kojLiYok2JI_o`efcol]E/onVlI`;ojKYW02[ol<i[oo;EK_ocfGOolmMfoo;BK_ofgj7o
j/^=ombaIOnfWVWo[IQYon35J_oceFkol=5^oo7BK_obdfkokla]oo3@J_ohj6Son>MWoo?HK?obeFco
lm]]oo?LKOocefcok<QXonO2Ioo`c6Wol<mYoo;GJooYaFGol<eWoo3>IOo_bfWoklY^ono;JOo_bfGo
l<mXono<IooY`VGogK5UomjbIOoN/fD2omjbI@04omjcIOoN/VGogK1Uon6fI@;oj/EU00CojLQ_ongA
P_obfiSon^Zk4?oomM403OokklOom>Feon[IW_oNbX?of<5bomFiI_oG]F?odkEQoljeH?o<]63obK=P
omJcI?oO/fH00_oN/fD3omjbI@0EomfcIOoQ/fKogJaWom6/IooN]FSojk]ZonZjJ_o]`gSoeK^1olN[
J_oP/fOogK1UombbIOoN/fGojKaYon^mK?oY^VWojKYZonZjJ_o^bH?oo_?<00SoooGA002IoooedP0L
ookddOnn[hSo]i1Ton:NI_oMW6Koh9aVokF@HooPbVWonn1^ol^dI?ni[EcoooINoo_aHOokl67ono5Q
ooccGoonmEoono5NoogcK_obdGKoh9eUomR=IOoPXVGonNaPooWYGooikUkono5Ooo_aGP;ono5Q00Wo
ooEOolZmGooTef;oiZUUomjLIOohiekoo?=Poo?IK?obeVd00_obefd02_obefcol]M]oo;HKOohj6Go
nNiPoo[^GoohiVKomn=YooOTJ?obeVd2oo;GK@;ol]M/00[ol]M]oo;GK?obeVgolmU/ooORJooegfGo
lmQUoo;GI_oghF_olmU/1_obefd01_ocf6con>1/om[0IOo4ZVGon=i/ono:J0;oj;MU02[okLIVoo;F
K?obeVgom=f5ooCLQOobdfgomMbKooCN[OoH[V?o/9UYojfGJ?oWb6Sol]=]oo3@KOo`d6colM5]oo3>
K?o^aV[omn=XooSYI_oghfSol=5Yoo?IK?ocfVcom]i]onC6IonhW5ool<eZoo3>J?obefSog;YSonc:
IOo_bVGol<iTono9J?o_bFcokl]Uonk:Hoo_bfCok/QTon6eI?oL/6@5ombaI005onBkHoo[aVCojlIT
onoAOOokk/805ooomM802_onm<kom^VjonODUooKa7Sod[MRoljeG_o;/ekob;5Nom^aHooO/FD6omba
I00@omjbI?oR[fKoc:IUomZbIOo]^fSoj[YYonjmK_o=Zf_o`jAUon^jJ?oL/FCofk5SomjbI?oZ_6[o
j[]ZonVjJ0;ojKYY00?on>6_oooed_oomM801_oomM8009WoooGC00?onNk;ok:PN?oCV6D00_oOVVD0
1ooBU6Go[IMRoo7FJOoigFcob[ERonOLG?onm5l00_oklEl09Oollf;onnYQomo7HOo^fVOom=N5om^C
LOoDQFCoeheTooKTGooikEook/MSooW/GooklUkono5Moo_aGoonm5ooj]mNol:gHOo^bF7ofHUVong5
H_ommUcomMmWoo7EK?obeVcol]M/oo;GJoobefcolMI/oo;HJ_oijV;onNeOooW/HOogi6Oon>IVooGM
J_oaeV`00oobef`03?obeVcol]M/oo;GK?obeVcom=]ZooKQJOofgfOom=aVooKOJ?oegF[olMI[oo;F
K0Col]M/03?olMI/oo;HJoohh6[od[QSomBiHoohgf[ojl9UonNcI?oZ_FColMIYoo;HK?oadFSol]Ii
ooCLQOoadfcom=ZBoo_/`ooF/F_o[9IWojjHJ?oZc6Sol]E/oo3@K?o`dFcolM1Zono?Joo/`fSol]IX
ooSZHoogiFOolLmXoo;FJ?ocff[om]e[onK=IOnRSf3oj/QXoo7>I_obefSohKeQom2aHooW`VKolLiS
ono=Hoo^bFOoklYWono;H_o]b6?okLMSonJlHooK[f<00_oL/6<2om^_H`05onJmHoo/af;oj/ESoo;G
S_onlL/06ooomM<08?onm<oolnBconCATOoG`7;obK9OolfaGooI/F;ogK1Somj`HooM[f?og:mSomb`
HooL[f?ofk1SombaH_oR[fCoajESomNaI_oZ^FOoj[UXonfkJ?ncV6;obJMUonViI_oK[f;ofZmRonJi
I_oZ_FWojKUXonViIooY^FSol<b92?oomM<009WoooGC01[oiMZfokJCIooNV6CofiQUomjJIOncRf7o
d[]TooOKJoobeV[ogLMPooS`GOoklEgoo?5cookeY_offhWobiYVoljaI?o[afkog9UZomN>I?oKUF;o
lm]NooOVGooX]fGok<1Too_bG@;ono5M00[oo?5NooW^G_o?`Uookn9Mon>QHoo[`V3ono1NooGOIooa
eFcol]I[0_obeVX2oo;FJ`08oo7EK?odg6WonNaOooW]G_ohif;omnEWooGMJOoaeV/8oo;FJ`07ooCL
J_ofhFWomMmYooKPJOoegfWol]IZoo;FJ`02oo;FJP0foo;FJoobeV[ol]I[oo;FJoobf6[om]mYomJg
HOoYcfGom=QYonVkI?oX^6Gol=1Xoo?HJoo`d6SohkARono<JoocfGWolM=[oo?HROoomM?ogl67ojZD
IoneWFGoklmXoo;FJ_obeF_okliYonc1IOo`cVWokLMYonk9J_oaeFWom]mWon[9Ioo_cVOolmYYooCK
J_ofgFWo[iYOomBdI?obcVOol]EWon2mH?o:[67oj<QWoo7@Ioo_cF;oklaRono9IOo_bfCokLUQon[5
HOoZa67ogK1Q0_oK[f401OoN/67oikmQon[6HOo/bg7om^:W023oooGC00WooO?=oo?V^?oWej3oe;if
olf`G_oB/5oofk1Qomj_HOoN/6400_oL/6403ooK/67ogK1Qomj]I?o=Y6KobjUVonVhI_o/^FOoiKEV
okNLHOo2YVGoikQVomV^HOoN/F7ojKaWonZlJ@02onRhI`03onViJOoefZ?oooGC00KoooGC002Ioooe
e00Tolc0Voo2TV;ogYMSombFHooBU6;o[9EPoo7GIoofff_oilUUonCEFoolkUoom^9Uoog`/oomkl;o
gZa_ol6QH_ofgf3ogIeTomN=HooITF;om^5MookfFooZ_V;oiJ]Uonk8HOokle_on_5Loo[`G?omm5go
jmmMonOOF_o`b5ooiZmQookfFOohj63olM=[1OoaeVX02?oaeF[olME[ooKOI_ojkUgon>]NooOTIOof
gfOolMA[2OoaeFX01_odgFSom^5WooKOIooeh6OolmYXoo7EJPColMIZ02oolMEZoo7FJ_oaeF[ol]QZ
oo?JIooP_UoolM]Uoo3?I_oV/f;ok<5Uoo;HJ_obef[oikaTomjXH_oZa6GolMEYoo3BJOoef8GoooGD
om_9WOnWTfKo_j9Roo;CIooae6[olMEYonc1H_oY^V;okleWonk8Ioo^afOoklUZoo3=J_oH]V;ojLEV
oo;FJ_ocfVSom]eYomW0I?o<Zf;olLeUoo7?I_oG]f?obJYMonc=I_o^bfOoikiQoo3=HP03ono;HP09
on[4HOo/aF7ogk=QomZ]HOoK[F7oikiQonk8HOo`d7coo>o402CoooGD00Sono;=onWJYOoA_WGob:iK
om2^GOoK[f3ogZiRomf^H@;og:iQ01;ofjiPon:^H_o;XfCo`:IRonNfIOo]^FKojKQVokBJH_oI/F;o
j;ITomN/GooP/V;oj[aWonVhI_oX]fGoj;MVonZlK_okk<@6oooee000V?oom]D00oonmMCo^ZV4oljB
H002omfHHP0PolFAHOo</f7ommaYoo7DIooLaE_omN]JooGMJ?ofhWWonn^gonZkN?o<X6;oj<eQonF`
HOoFRV7oeXURonc4G_onmfKol=1VonJ_H_oU[F;oklaPoocdF_oklE[on_5KoocbFoo[h5Sol]eJon6P
HOofhEconNiMoo?HJ?oae6X4oo7FJ@0=oo7FJ?oaeVWolMAZooKRH_oikU[on>IQooOTI?odfVSol]MX
oo?JJ?ocfVOom=]WooCLJ002ooCJJ009oo?JJ?ocfFSol]QXooGNIooeh6KomMmWooCLJ?oaeVSolMEY
00ColMIY0_oaeVP05ooaeVWol]QXoo;JI?o/c63omMeWonc5I?oW]67ol=5Voo;GJoo`dG3oh[9Romn/
HOoW_6;olMAXoo3BJ?ogeX3oooKEolZlV?nVTFCoajURooGDIoobeVSok/YT00;oj;YQ01ook/]Vonk:
J?o^aVOok/]Xonk:J?o/aVCok/MVoo3AJ?ocfVSom=YXoo?JI?o?[Ecoj/ESoo7>J_oF^gKobJQMonk>
I?oX`F?ofJ]PonJlH?o^bf3oklaPonk;HOo/aV3ok<APon2eH?oHZV3ohKEPong6H?o^bF[onng002Oo
ooKE01[oo?;>onGEW_oF`gooc[9Tom2]G?oF[Ekog:ePomf]H?oL[63og:ePomf/H?o2XF7o_j9Ron6b
Hoo^^VCofZeSojfBG_oF[V?ohk9QomN[GooU]F;ojKYWonRgI?oX]VCoj;MToo;?TPKoooKE0000\
\>"], NotebookDefault,
        Evaluatable->False,
        ImageSize->{350, 124},
        ImageMargins->{{0, 0}, {0, Inherited}},
        ImageRegion->{{0, 1}, {0, 1}}],
      ButtonFunction:>FrontEndExecute[ {
          FrontEnd`HelpBrowserLookup[ "RefGuide", ""]}],
      Active->True,
      ButtonStyle->"RefGuideLink",
      ButtonMargins->0,
      ButtonFrame->"None"]], NotebookDefault,
  ShowCellBracket->False,
  CellMargins->{{-2, 0}, {0, -1}},
  PageBreakAbove->False,
  PageBreakWithin->False,
  PageBreakBelow->False],

Cell[BoxData[GridBox[{
        {
          ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001g00004R000`400?l00000o`00
003oMoooool007Oooooo001gooooo`00Moooool007Oooooo000Dooooo`03on[Haooj
mO7ooooo02;ooooo00?omNcSoo3ReOooool01?ooool00oojmO7ol>;Eooooo`02oooo
o`03oo[elOoZf<Oooooo00cooooo00?ol>;EooG/hoooool01?ooool2ooG/h`?ooooo
0_o`h]D<ooooo`03ooG/hoo`h]Gooooo00Kooooo00000ooooooonoKWooooo`0;oooo
o`;oaiEU0_ooool01_oK^igo/Vh]ok9^;OnbKRgofk^Mooooo`;oaiEU0_ooool2olNE
I@Gooooo0_o7UFD01Oooooooj]S7ok9^;OoZf<Oooooo00;oaiEU00Ooooooon[Haonb
KRgoj]S7oooooonbKRgofk^M00;ooooo00Co/Vh]om^kWOoooooofk^M0_nbKRd02_o<
WW?o/Vh]om^kWOoooooomNcSokMh>onbKRgofk^Mooooooo<WW<3ok9^;@03oo3ReOoo
oooooooo00Cooooo00Go/Vh]om^kWOooooooooooolbNL`02ok9^;@05olbNLonbKRgo
j]S7oooooooUckT00_nbKRd00ooZf<OomNcSol6;E`02ok9^;@05ol6;Eooek>?ooooo
om^kWOnbKRd00oooool01?nbKRgofk^MoooooooK^id2ok9^;@05om6XPOnbKRgoj]S7
om^kWOnbKRd00_ooool00004ooooooo`gZCoj<adooS`e`[ooooo0_o7UFD02?oooooo
l>;Eok9^;OoK^igoooooooG/hooZf<Oooooo0_o7UFD2ooooo`;oaiEU1Oooool2olNE
I@05oooooooZf<Oo/Vh]on[Haoooool00_o7UFD01oooooooj]S7ok9^;OoZf<Oooooo
ok9^;OoK^id00_ooool03?nbKRgofk^MoooooongN3_oc9icoooooooK^igo/Vh]om^k
WOoooooofk^Mok9^;@;on_Ga00Kofk^Mok9^;OoZf<Ooooooon[Haooek><6ooooo`0A
ok9^;OoK^igooooooo3ReOnbKRgofk^Moo[elOo<WW?o/Vh]on[HaoooooooaiEUol6;
Eooooooon_Gaom6XPOnlPDT00_oek><01OnlPDWodJR1oooooooK^igo/Vh]00?ooooo
00_o/Vh]om^kWOoooooo]gPkomJbSooooooodJR1ok9^;OoZf<Oofk^Mok9^;@02oooo
o`0000Kooooooo3NY?oS`5Cohl1DongFT?oln>/8ooooo`;oaiEU00?oooooom^kWOnb
KRd01?oK^id00oooooooaiEUolNEI@02ooooo`;oaiEU00Goooooon35ZooK^igofk^M
ooG/h`02olNEI@05oooooooZf<Oo/Vh]on[Haoooool00_o7UFD01oooooooj]S7ok9^
;OoZf<Oooooook9^;OoK^id00_ooool01OnbKRgofk^MoooooonbKRgofk^M00;ooooo
00Go/Vh]om^kWOoooooofk^Mok9^;@02ooooo`03olbNLonlPDWofk^M00;ofk^M00?o
h<F[ooooooooool01?ooool02onbKRgofk^MoooooooZf<Oo/Vh]on[Haoooooooj]S7
ok9^;OoZf<Oooooo00;oaiEU0_ooool02OngN3_oe[:?ooooooooooooe[:?okMh>ooo
oooofk^Mok9^;@03ooooo`0;ok9^;OoK^igoooooolNEIOo1ReOoj]S7om^kWOnbKRgo
j]S7om^kWOnbKRd00_ooool00003ooooooo`gZCohl1D00;ohl1D00?oi<9Joo7NY_on
oOT01_ooool2olNEI@03oooooooK^igo/Vh]00;ofk^M00?oaiEUokMh>oooool00_o7
UFD2ooooo`;oaiEU00GoooooomJbSoo7UFGoaiEUoo3Re@02olNEI@05oooooooZf<Oo
/Vh]on[Haoooool00_o7UFD01oooooooj]S7ok9^;OoZf<Oooooook9^;OoK^id00_oo
ool01OnbKRgofk^MoooooonbKRgofk^M00;ooooo00Go/Vh]om^kWOoooooofk^Mok9^
;@02ooooo`06olbNLonlPDWofk^Mom^kWOnlPDWoc9ic1_ooool02onbKRgofk^Moooo
oooZf<Oo/Vh]on[Haoooooooj]S7ok9^;OoZf<Oooooo00;oaiEU0_ooool02_ngN3_o
fk^Moooooooooooofk^MokMh>ooooooofk^Mok9^;OojmO42ooooo`0;ok9^;OoK^igo
oooooo[elOoK^igoaiEUol6;EonbKRgoj]S7om^kWOnbKRd00_ooool00003ooooooo`
gZCohl1D00Cohl1D00?oilU/oocikoooool01?ooool2olNEI@0>oooooooek>?o/Vh]
on35ZoooooooaiEUom6XPOooooooaiEUok9^;OoZf<Oon_Gaokb1BOo<WW<5ooooo`0G
olNEIOnbKRgol>;Eon35ZonbKRgoc9icoooooonlPDWoc9icoooooooZf<Oo/Vh]on[H
aooooooo/Vh]okb1BOoek>?ol>;Eok9^;OoK^igooooook9^;OoK^id00_ooool03Onb
KRgofk^MooG/hooAZ87o/Vh]on[HaoojmO7oh<F[okMh>oo`h]Gon_GaokMh>ooPaJ/0
1_ooool02onbKRgofk^MoooooooZf<Oo/Vh]on[Haoooooooj]S7ok9^;OoZf<Ool>;E
00;o`H]G00Coj]S7oooooooAZ87o_8590_ojmO404onlPDWodJR1oooooooK^igo]gPk
om6XPOoUckWooooook9^;OoK^igooooooo3ReOoZf<Ooooooom^kWOnbKRgon_Gaom^k
WOnbKRd00_ooool00003ooooooo`gZCohl1D00?ohl1D00?ok=B:oo_fioooool01Ooo
ool2olNEI@;ooooo00cofk^Mok9^;OnbKRgo]gPkoo3ReOooooooaiEUokb1BOngN3_o
/Vh]okMh>ooZf<L5ooooo`06olNEIOnlPDWo]gPkok9^;Oo1ReOodJR10_nbKRd02?oU
ckWoooooon[HaonbKRgoj]S7oooooonbKRgo`H]G0_nbKRd01OnlPDWon_Gaoooooonb
KRgofk^M00;ooooo00?o/Vh]om^kWOoK^id00onbKRd00ooZf<OoooooolbNL`02ok9^
;@03ol6;EoojmO7ooooo00Gooooo00_o/Vh]om^kWOooooooj]S7ok9^;OoZf<Oooooo
on[HaonbKRgoj]S7olNEI@03ok9^;@03oooooooek>?o`H]G00;o/Vh]00co`H]GooG/
hooooooofk^MolNEIOo1ReOo/Vh]oooooonbKRgofk^Mooooooo`h]D3ok9^;@04om6X
POoooooofk^Mok9^;@;ooooo00001_ooooool=jTon?0E?oS`5Coj<Y`ooO^d@Kooooo
0_oZf<L2ol6;E`;oj]S700?oooooooG/hooZf<L01_ooool00ooZf<Oon_Gaooooo`07
ooooo`06oo[elOoZf<Ooooooooooooo`h]GomNcS2?ooool00oojmO7oj]S7ooooo`09
ooooo`03om^kWOnbKRgooooo00?ooooo0_o`h]D5ooooo`07oo[elOoZf<Ooj]S7ok9^
;OoAZ87oj]S7oo3Re@07ooooo`;oaiEU1?ooool2ooG/h`Kooooo00?oj]S7oooooooo
ool01?ooool01_oZf<Oon_Gaoooooooooooofk^Mok9^;@;ooooo00001Oooooool=jT
onG4H?ociKWoookm00Oooooo1_nbKRdKooooo`03on[HaonbKRgoj]S700oooooo00?o
mNcSom^kWOooool02_ooool00ooZf<Oo/Vh]ok9^;@03ok9^;@03olNEIOoooooooooo
00Gooooo00?ol>;Eom^kWOooool03Oooool00onbKRgofk^Mooooo`06ooooo`03om^k
WOnbKRgooooo007ooooo00000ooooooon>oEoogkm@0Zooooo`03ooG/hooK^igomNcS
03[ooooo00?ofk^Mon[Haoooool01_ooool00ooPaJ_oaiEUooooo`01ooooo`00Mooo
ool007Oooooo001gooooo`00\
\>"], "Graphics",
              Evaluatable->False,
              ImageSize->{119, 18},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}}],
            ButtonData:>{
              
              FrontEnd`FileName[ {$TopDirectory, "Documentation", "English", 
                "GettingStarted"}, "SlideShow.nb"], None},
            Active->True,
            ButtonStyle->"Hyperlink",
            ButtonMargins->0,
            ButtonFrame->"None"], 
          ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001c00004R000`400?l00000o`00
003oLoooool007?ooooo001cooooo`00Loooool007?ooooo000Oooooo`03oo[elOoZ
f<Oooooo00Cooooo00?on_Gaoo3ReOooool00oooool00oo`h]Goj]S7ooooo`0@oooo
o`03on[HaoojmO7ooooo01gooooo0_oZf<LBooooo`0000?ooooooo_fioooool02_oo
ool00oo7UFGo/Vh]omJbS`02ooooo`03okb1BOnbKRgofk^M00;ooooo00[ofk^Mok9^
;Oooooooooooom^kWOnbKRgoooooonG?^OngN3_o/Vh]0_o1ReL01_oK^igoooooooG/
hongN3_o/Vh]om^kW@;ooooo00Gofk^Mok9^;OnbKRgo]gPkoo3Re@04ooooo`;oaiEU
0_ooool00ooZf<Oo/Vh]ok9^;@02ooooo`05om^kWOnbKRgo/Vh]ok9^;OoK^id00_oo
ool01onlPDWo/Vh]oo3ReOoooooofk^Mok9^;Oo<WW<01Oooool01_oZf<Oo/Vh]on[H
aooooooo/Vh]om^kW@;ooooo00?o/Vh]om^kWOooool00oooool01Oo<WW?o/Vh]ok9^
;OngN3_oh<F[013ooooo00001?ooooool=jTonS<M?ohl=L8ooooo`09oo[elOnbKRgo
]gPkolNEIOoooooomNcSok9^;OngN3_oc9ic00;ooooo013ofk^Mok9^;Ooooooooooo
om^kWOnbKRgoooooolbNLoo1ReOoooooon35ZonbKRgofk^MoooooooK^igo/Vh]0_oj
mO42ooooo`?on_Ga00?o`H]GolbNLoooool00oooool2olNEI@;ooooo01?oaiEUok9^
;OnbKRgooooooo3ReOnbKRgofk^Moooooooek>?oj]S7ooooooo`h]Go/Vh]okb1BOoK
^igoooooolbNLonlPDWo]gPk00Gooooo00Koj]S7ok9^;OoZf<Oooooook9^;OoK^id2
ooooo`03ok9^;OoK^igooooo00?ooooo00Gol>;Eoo[elOojmO7oc9icokMh>`0@oooo
o`0000Kooooooo3NY?oS`5Cohl1DongFT?oln>/6ooooo`09onG?^OnbKRgoe[:?ok9^
;OooooooiLniok9^;OoK^igo]gPk00;ooooo013ofk^Mok9^;Oooooooooooom^kWOnb
KRgoooooom^kWOngN3_oiLnion[HaonbKRgofk^MoooooooK^igo/Vh]1Oooool01?o`
h]Goe[:?ok9^;OoAZ844ooooo`;oaiEU00SoooooonG?^OnbKRgoaiEUok9^;Ooooooo
fk^Mok9^;@Cofk^M00[oooooomJbSonbKRgofk^Mol6;Eooooooo/Vh]on35ZonbKRgo
iLni1?ooool01_oZf<Oo/Vh]on[Haooooooo/Vh]om^kW@;ooooo00?o/Vh]om^kWOoo
ool01_ooool00ooZf<Oo/Vh]on[Ha`0?ooooo`0000?ooooooo3NY?oS`5@00_oS`5@0
0ooT`U[olMjVookmn@04ooooo`0=om6XPOo1ReOoj]S7ok9^;Ooek>?oe[:?okb1BOoZ
f<Oo/Vh]oo3ReOoooooofk^Mok9^;@02ooooo`0<om^kWOnbKRgooooooooooooK^igo
c9icolNEIOnbKRgofk^MoooooooK^igo/Vh]1?ooool01?oZf<Oo/Vh]okb1BOoK^id5
ooooo`;oaiEU00Sooooookb1BOo<WW?ofk^Mok9^;Ooooooofk^Mok9^;@;ofk^M00co
aiEUokMh>ooooooo_859olbNLooek>?o/Vh]on35ZonbKRgon_Gaol6;EooAZ844oooo
o`06on[HaonbKRgoj]S7oooooonbKRgofk^M0_ooool00onbKRgofk^Mooooo`03oooo
o`06oo[elOoooooon_GaolbNLonbKRgomNcS3oooool00003ooooooo`gZCohl1D00Co
hl1D00?oilU/oocikoooool00_ooool07OnlPDWodJR1oooooonbKRgoiLniolNEIOoA
Z87ooooook9^;OoK^igoooooom^kWOnbKRgofk^Mooooooo<WW?o]gPkooooooojmO7o
h<F[ooooooo`h]Go/Vh]onG?^Ooek>?odJR1ok9^;OoZf<Oon_Ga00;ooooo00Gofk^M
ok9^;OojmO7oooooooG/h`04ooooo`;oaiEU013ofk^Mok9^;Ooek>?ofk^Mok9^;Ooo
oooomNcSok9^;OoPaJ_oooooolNEIOoAZ87omNcSok9^;OoK^igooooo0_nlPDT01?o7
UFGoooooomJbSonlPDT4ooooo`0:on[HaonbKRgoj]S7oooooonbKRgo_859ooG/hoo`
h]Go/Vh]om^kW@Cooooo00Gofk^Mok9^;OnbKRgo/Vh]omJbS`0@ooooo`0000?ooooo
oo3NY?oS`5@00ooS`5@00oo/e8[onoKWooooo`02ooooo`09oo3ReOnbKRgoh<F[oooo
ooo1ReOofk^Mok9^;OoK^igooooo00;oaiEU00Coooooom^kWOnbKRgoc9ic0_nbKRd0
1?oK^igooooooooooongN3/2ok9^;@03ol6;EoojmO7ofk^M00?o/Vh]00Goj]S7okb1
BOoF/Xoon_Gaokb1B@02ok9^;@03om^kWOoooooooooo00;ooooo00OoaiEUol6;Eong
N3_oe[:?oooooooK^igo/Vh]00;ooooo013ofk^Mok9^;OnbKRgo]gPkoo3ReOoK^igo
/Vh]ooG/hoooooooe[:?ok9^;OoK^igoooooon[HaonbKRgol>;E0oooool01_oZf<Oo
/Vh]on[Haooooooo/Vh]ol6;E`;o/Vh]00?o_859oo[elOooool00oooool01?oK^igo
/Vh]on[Haooek><Aooooo`0000Kooooooo3NY?oS`5Cohl1DonS:L?ogk]45ooooo`05
om^kWOnbKRgomNcSoooooooAZ8400_nbKRd02_o`h]Goooooom^kWOnbKRgoooooom^k
WOnbKRgooooooo3ReOoek><4ooooo`03oo3ReOoek>?ooooo00;ooooo00Kofk^Mok9^
;OooooooooooomJbSongN3/2ooooo`;ol>;E1Oooool01oo7UFGo/Vh]okMh>oojmO7o
ooooom^kWOnbKRd00oooool00ooek>?oj]S7ooooo`0Eooooo`03oo[elOoZf<Oooooo
00Gooooo00?ofk^Mok9^;OoZf<L00_oZf<L@ooooo`0000Gooooooo3NY?oUa63olnFi
ooono@06ooooo`05ol6;EongN3_ooooooooooooK^id00_nbKRd2ooooo`05onG?^Onb
KRgoiLniom^kWOnbKRd03?ooool01ooek>?ofk^MooooooooooooiLniok9^;OoUckT0
2?ooool00oo7UFGo/Vh]om^kW@02ooooo`03om^kWOnbKRgooooo01Cooooo00?oj]S7
ok9^;OoZf<L02oooool00ooK^igo/Vh]ok9^;@02ok9^;A3ooooo00000ooooooon>oE
oogkm@0Dooooo`03on35Zoo7UFGooooo03Kooooo00?omNcSom^kWOoek><08?ooool0
07?ooooo001cooooo`00Loooool00001\
\>"], "Graphics",
              Evaluatable->False,
              ImageSize->{115, 18},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}}],
            ButtonData:>{FrontEnd`FileName[ {$TopDirectory, 
      "Documentation", "English", "GettingStarted", 
      "NewInMathematica5.nb"}],None},
            Active->True,
            ButtonStyle->"Hyperlink",
            ButtonMargins->0,
            ButtonFrame->"None"]},
        {
          ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001c00004R000`400?l00000o`00
003oLoooool007?ooooo001cooooo`007_ooool00ooZf<Oofk^Mooooo`1Booooo`00
7_ooool00ooK^igo/Vh]ooooo`1Booooo`005oooool00oo`h]GomNcSooooo`04oooo
o`05om^kWOnbKRgooooooo3ReOoek><04oooool2oo3Re@kooooo00?ol>;Eon[Haooo
ool01?ooool00oo`h]GomNcSooooo`0Sooooo`0000?ooooooo_fioooool02Oooool0
0ooZf<Oo/Vh]on[Ha`02ooooo`06om^kWOnbKRgooooooooooooZf<Oo]gPk0_nbKRd0
2?o<WW?oooooolNEIOo7UFGoooooom^kWOnbKRgo`H]G0_nbKRd00ooPaJ_ooooooooo
o`03ooooo`09olNEIOnbKRgo/Vh]ok9^;Oo<WW?on_GaoooooonbKRgofk^M00;ooooo
00KomNcSol6;EonbKRgo/Vh]ol6;Eooek><2ooooo`03on35ZonbKRgoc9ic00;ooooo
00Go]gPkok9^;Oo`h]Goooooom^kW@02ok9^;@05okMh>oo`h]Goooooon[HaongN3/0
0_nbKRd01?o<WW?oooooolNEIOo7UFDPooooo`0000Cooooooo3NY?oXc7Con?3G2?oo
ool00ooZf<Oo/Vh]on[Ha`02ooooo`06om^kWOnbKRgooooooooooongN3_oc9ic0_oj
mO402ooUckWoooooolNEIOo7UFGoooooom^kWOnbKRgofk^Mooooooo<WW?o]gPk00Go
oooo00WoaiEUol6;EooZf<Ooh<F[okMh>ooAZ87ooooook9^;OoK^id00_ooool01_oA
Z87o_859ooG/hooek>?o_859om6XP@;ooooo00Woc9icokb1BOngN3_ooooooo3ReOnb
KRgo_859om^kWOooool00oojmO401Oo1ReOoc9icoooooongN3_oc9ic00;on_Ga00Co
iLniooooooo7UFGoaiEU8?ooool00006ooooooo`gZCohl1Don?0E?o]eY3oo?S[1_oo
ool00ooZf<Oo/Vh]on[Ha`02ooooo`06om^kWOnbKRgooooooo3ReOnbKRgodJR10ooK
^id02ooek>?oaiEUolNEIOoooooofk^Mok9^;OojmO7oooooon[HaonbKRgoj]S700Co
oooo0_o7UFD2ooooo`;oaiEU00?ooooook9^;OoK^id00_ooool04?ngN3_oe[:?oooo
ooooooooe[:?okMh>ooooooon_Gaok9^;OoF/Xoo_859onG?^OoK^igo`H]GomJbSoo1
ReL2ooooo`07oo3ReOoF/Xoo/Vh]om6XPOo`h]Go/Vh]om6XP@03om^kW@03ooG/hoo7
UFGoaiEU023ooooo00000oooooool=jTon?0E002on?0E003onC2F_oagZKoo_gi00Co
oooo00?oj]S7ok9^;OoAZ8400_oK^id02_o7UFGo/Vh]ooooooo`h]Go/Vh]om6XPOoK
^igodJR1ok9^;Oo`h]D2olNEI@08oooooooK^igo/Vh]oo[elOooooooj]S7ok9^;OoZ
f<L4ooooo`09olNEIOnlPDWofk^Mom6XPOngN3_ol>;EoooooonbKRgoe[:?00;ooooo
01oo]gPkom^kWOooooooooooom^kWOngN3_oooooon35ZonbKRgol>;Eom6XPOoF/Xoo
`H]GomJbSooUckWo/Vh]ooG/hooZf<Oo/Vh]okb1BOoK^igooooooo3ReOnbKRgodJR1
om^kWOoAZ87o/Vh]oo3ReOo7UFGo`H]G023ooooo00000oooooool=jTon?0E004on?0
E003onO9K?olnNoooooo00;ooooo00?oj]S7ok9^;Oo1ReL00_o7UFD02_nlPDWo/Vh]
oooooooooooo_859om6XPOoooooofk^Mokb1BOooool2olNEI@07oooooooK^igo/Vh]
om^kWOooooooc9icokMh>`05ooooo`0=olNEIOngN3_oaiEUokMh>oo<WW?on_Gaoooo
oonbKRgo_859onG?^Oo`h]GodJR1okb1B@02oo[el@0Mokb1BOoAZ87oooooom6XPOng
N3_oooooon35ZonlPDWo/Vh]on[HaoojmO7o/Vh]on35ZooK^igo/Vh]oo[elOoooooo
mNcSoooooonlPDWodJR1oooooooK^igo_859ooooooo7UFGo]gPkom^kWOoZf<L07_oo
ool00003ooooooo`gZCohl1D00?ohl1D00?ok=B:oo_fioooool00oooool00ooZf<Oo
/Vh]on[Ha`02ooooo`06om^kWOnbKRgooooooooooooZf<Oo]gPk0_nbKRd02?oPaJ_o
ooooolNEIOo7UFGoooooom^kWOnbKRgo`H]G0_nbKRd00ooPaJ_oooooooooo`03oooo
o`;oaiEU00_ooooooo[elOnbKRgofk^MoooooonbKRgoe[:?ok9^;OoK^igomNcSol6;
E`02ok9^;@09ol6;Eooek>?ooooookMh>ooAZ87ooooooo[elOnbKRgo]gPk00;ooooo
00CoaiEUolbNLoojmO7o_8590_nbKRd01?oK^igoooooon[HaongN3/2ok9^;@06on35
ZoooooooaiEUom6XPOngN3_oaiEU7_ooool00006ooooooo`gZCohl1Don?0E?oXbW3o
mnkA1_ooool00ooZf<Oo/Vh]on[Ha`02ooooo`03om^kWOnbKRgooooo00;ooooo00?o
n_Gaon[HaoojmO400_ooool2olNEI@Cooooo00?ol>;EooG/hoooool01Oooool01_o7
UFGo`H]Gon[HaooK^igo/Vh]om^kW@?ooooo0_oek><2ooooo`;omNcS3oooool2oo3R
e@?ooooo00?on_Gaon[HaoojmO401?ooool00oojmO7ol>;Eooooo`0Mooooo`0000Go
oooooo3NY?oUa63olnFiooono@07ooooo`03on[HaonbKRgoj]S700;ooooo00?ofk^M
ok9^;Oooool01oooool2olNEI@cooooo00GoaiEUok9^;OnbKRgo/Vh]olbNL`15oooo
o`0000?oooooooS_eOomnoD06?ooool2omJbSeKooooo001cooooo`00Loooool007?o
oooo0000\
\>"], "Graphics",
              Evaluatable->False,
              GeneratedCell->False,
              CellAutoOverwrite->False,
              ImageSize->{115, 18},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}}],
            ButtonFunction:>FrontEndExecute[ {
                FrontEnd`HelpBrowserLookup[ "RefGuide", ""]}],
            Active->True,
            ButtonStyle->"RefGuideLink",
            ButtonMargins->0,
            ButtonFrame->"None"], 
          ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001g00004R000`400?l00000o`00
003oMoooool007Oooooo001gooooo`00Moooool007Oooooo000Iooooo`03ooG/hoo`
h]Gooooo00Cooooo00?omNcSoo3ReOooool00_ooool00ooek>?oj]S7oo[el@07oooo
o`03on[Haooooooooooo00;ooooo00?oj]S7oo[elOooool0@?ooool00003oooooooe
j<7on>oE00[ooooo00?ofk^Mok9^;Oo1ReL00_ooool00ooAZ87o/Vh]olbNL`02oooo
o`09ooG/hoo1ReOo/Vh]ok9^;OngN3_oooooon[HaonbKRgo`H]G00;o/Vh]00?odJR1
oooooooZf<L00onbKRd01?oPaJ_ooooook9^;OoK^id2ooooo`05ol6;EonbKRgoaiEU
oooooooK^id00onbKRd00ooK^igoooooooooo`0nooooo`0000Gooooooo3NY?oS`5Co
k=B:oochj`08ooooo`03ol6;EongN3_o/Vh]00;ooooo00?o_859okMh>ongN3/00_oo
ool08?o<WW?o_859ooG/hoooooooh<F[oooooooZf<Oo/Vh]olbNLoojmO7ofk^Mok9^
;Oo`h]GoooooooG/hooooooodJR1okMh>ooooooo/Vh]om^kWOooooooj]S7ok9^;OoU
ckWon_Gaoo3ReOnbKRgofk^Moooooooek>?oj]S7@?ooool00007ooooooo`gZCohl1D
on?0E?oT`U[olMjVooklm`05ooooo`0=oo[elOnbKRgoe[:?ok9^;OoZf<Oon_Gaok9^
;OoK^igo/Vh]oo3ReOoooooo]gPkolNEI@03om^kW@;oj]S701Go/Vh]onG?^Ooooooo
oooook9^;OoK^igoooooooG/hooK^igo]gPkokb1BOoooooo/Vh]om^kWOooooooj]S7
ok9^;OoZf<Ooooooom^kWOnbKRd01?oK^ie0ooooo`0000?ooooooo3NY?oS`5@00ooS
`5@00ooVaVComNS1ooooo`03ooooo`0=on35ZonbKRgon_Gaok9^;OoPaJ_oiLniok9^
;Ooek>?o/Vh]om^kWOoooooo]gPkolNEI@02om^kW@05ok9^;OoK^igoj]S7ok9^;OoU
ckT00_ooool00onbKRgofk^Moo[el@02okMh>`0<omJbSoojmO7ooooook9^;OoK^igo
ooooon[HaonbKRgoj]S7oooooooK^igo/Vh]0_oK^id00oo7UFGo]gPkooooo`0ooooo
o`0000?ooooooo3NY?oS`5@01?oS`5@00oo/e8[oo?W_ooooo`02ooooo`0Gom6XPOnl
PDWoooooolNEIOoF/Xoofk^Mokb1BOooooooaiEUolbNLooooooodJR1ol6;EoojmO7o
j]S7ok9^;Ooek>?oj]S7ok9^;Oo<WW?on_Gaom^kWOnbKRd00_o`h]D02onbKRgoiLni
oooooooek>?ooooook9^;OoK^igon_Gaom^kWOnbKRgofk^M00;omNcS00Go/Vh]on35
ZoooooooaiEUom6XP@10ooooo`0000?ooooooo3NY?oS`5@00_oS`5@00ooXc7Con>oE
ooooo`04ooooo`04okMh>ooAZ87oooooomJbS`;oaiEU00Ooc9icoooooooK^igo/Vh]
oooooooek>?o`H]G00;o/Vh]00GodJR1oooooooZf<Oo/Vh]olNEI@02ok9^;@04om6X
POooooooooooolbNL`;o/Vh]00GoaiEUoooooonbKRgofk^Mon[Ha`03ok9^;@03om^k
WOoooooofk^M00;o/Vh]00?o]gPkoo3ReOooool0?oooool00006ooooooo`gZCohl1D
onG4H?ociKWoookm1Oooool01Oo`h]Go/Vh]on35Zoooooooh<F[00;o/Vh]00Gofk^M
oooooooZf<Oo/Vh]on[Ha`02ooooo`09on[Haooek>?ooooooooooooZf<Oo/Vh]on[H
aooek>?ol>;E00Cooooo00?omNcSon[Haoooool01?ooool00ooZf<Oo/Vh]on[Ha`03
ooooo`03ooG/hooZf<Oooooo047ooooo00001?oooooolMnXoo3LX?omnoD7ooooo`05
omJbSonbKRgol>;Eooooooo`h]D00_nbKRd01OoZf<Oooooooo[elOnbKRgoe[:?00Ko
oooo00?oj]S7ok9^;OoZf<L02_ooool01_nbKRgofk^MooooooojmO7oh<F[oo3ReDOo
oooo00000oooooooo_kkooooo`0Jooooo`03oo3ReOo7UFGol>;E00[ooooo00?ofk^M
on[Haoooool0B_ooool007Oooooo001gooooo`00Moooool00001\
\>"], "Graphics",
              Evaluatable->False,
              ImageSize->{119, 18},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}}],
            ButtonData:>{
              URL[ "http://www.wolfram.com/"], None},
            Active->True,
            ButtonStyle->"Hyperlink",
            ButtonMargins->0,
            ButtonFrame->"None"]}
        },
      RowSpacings->1.5,
      ColumnSpacings->2,
      ColumnAlignments->{Left}]], NotebookDefault,
  CellMargins->{{35, 0}, {0, 0}}],

Cell[BoxData[GridBox[{
        {
          ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002U00004B000`400?l00000o`00003oYOooool0
00?ooooo00?ob<S8okZj^_nj^[X01Onj^[X00oo9bLWoooooooooo`0Cooooo`03ok9^;Ooooooooooo
00[ooooo00?oiLniokMh>ooF/Xl0Joooool00onbKRgoooooooooo`06ooooo`000_ooool00ookno_o
hn?SonGUi@05onCTi003onKVi_oUiNGonOWi01Cooooo00?o/Vh]ooooooooool03?ooool00onbKRgo
mNcSooooo`1Yooooo`03ok9^;Ooooooooooo00Kooooo0002ooooo`03oo;bl_o`l?3ooOgm00Gooooo
00?ooOgmoo;bl_o`l?001_ooool3ok9^;@09olbNLooooooooooooooooonbKRgooooool6;EonbKRgo
aiEU00;ooooo00Co/Vh]ol6;EonbKRgofk^M0_ooool01onbKRgoooooolbNLonbKRgo]gPkol6;Eonb
KRd00_ooool00onbKRgoe[:?ooooo`05ooooo`04ol6;EonbKRgofk^Mok9^;@?ooooo00?o/Vh]oooo
oonbKRd00_ooool00ongN3_o/Vh]om6XP@05ooooo`06om6XPOnbKRgooooooooooonbKRgoe[:?0_oo
ool01?nbKRgooooooooooonbKRd2ooooo`07ok9^;Oooooooooooom^kWOnbKRgo`H]Gok9^;@02oooo
o`08onG?^Oo1ReOo]gPkokb1BOoek>?oooooom6XPOnbKRd2ooooo`03ok9^;OoF/Xoooooo00Cooooo
00CoaiEUok9^;Oo1ReOo/Vh]0_ooool00oo1ReOo/Vh]om^kW@03ooooo`03ol6;EonbKRgoaiEU00;o
oooo00Oo`H]Gok9^;OoK^igoaiEUok9^;Oo1ReOo/Vh]00;ooooo00co/Vh]ooooooooooooooooolbN
LonbKRgofk^MoooooooF/Xoo]gPkol6;EonbKRd2ooooo`05ok9^;Oo1ReOo]gPkok9^;OoUckT01?oo
ool000;ooooo00?ol_;boo3`l?omoOd01Oooool00oomoOgol_;boo3`l006ooooo`05ok9^;Ooooooo
mNcSol6;Eoo<WW<00_ooool01OnbKRgooooooooooooek>?o/Vh]00;ooooo00Co/Vh]oo3ReOo`h]Go
/Vh]0_ooool02onbKRgooooook9^;Oo`h]GoooooonG?^OnbKRgoooooom^kWOo1ReOo_85900Kooooo
00Co/Vh]oooooooooooo/Vh]0oooool00onbKRgooooook9^;@03ooooo`03ooG/honbKRgooooo00Co
oooo00Co/Vh]okb1BOo`h]GoiLni0_nlPDT2ooooo`04ok9^;Ooooooooooook9^;@;ooooo00Co/Vh]
oooooooooooo/Vh]0_o`h]D03onbKRgooooooooooongN3_ofk^MoooooooK^igo_859oooooonbKRgo
_859oo3ReOoUckWo`H]Gok9^;@05ooooo`04ok9^;OoooooomNcSok9^;@;ooooo00?o/Vh]oooooooo
ool01?ooool01Ooek>?o/Vh]oooooooooooo/Vh]00;ooooo00Co/Vh]oooooooek>?o/Vh]0_ooool0
1_nbKRgooooooooooooooooo/Vh]ooG/h`;ooooo00Co/Vh]ooG/hoo`h]Go/Vh]0_ooool01OnbKRgo
iLnioooooooK^igo_85900Cooooo0002ooooo`03oo;bl_o`l?3ooOgm00Gooooo00?ooOgmoo;bl_o`
l?001_ooool01OnbKRgooooooooooooek>?o/Vh]00;ooooo00Go/Vh]oooooooK^igo/Vh]om6XP@02
ooooo`04ok9^;Ooooooooooook9^;@;ooooo00?o/Vh]oooooooK^id00ongN3/01_nbKRgooooool6;
EooK^igo_859oo3Re@Gooooo00Co/Vh]oooooooooooo/Vh]0oooool00onbKRgooooook9^;@02oooo
o`03omJbSonbKRgoe[:?00Cooooo00Ool>;Eok9^;OoK^igodJR1olNEIOoK^igo/Vh]00;ooooo00Co
/Vh]oooooooooooo/Vh]0_ooool01?nbKRgooooooooooonbKRd2ooooo`04ok9^;Ooooooooooook9^
;@?ooooo00Wo/Vh]oo3ReOnbKRgofk^Mom6XPOo7UFGofk^Mokb1BOo`h]D01?ooool01?oF/Xoo/Vh]
okMh>onbKRd2ooooo`03ok9^;Ooooooooooo00?ooooo00?ofk^Mok9^;OoAZ8400_ooool01onbKRgo
oooooooooooF/Xoo/Vh]okMh>onbKRd00_ooool01OnbKRgooooooooooooooooo/Vh]00?ooooo00Co
/Vh]oooooooooooo/Vh]0_ooool01OnbKRgooooooooooooooooo/Vh]00Cooooo0002ooooo`03oo;b
l_o`l?3ooOgm00Gooooo00?ooOgmoo;bl_o`l?001_ooool01OnbKRgooooooooooooooooo/Vh]00;o
oooo00Co/Vh]oooooonbKRgol>;E0oooool01?nbKRgol>;Eoo3ReOnbKRd2ooooo`03ok9^;Ooooooo
oooo00;ooooo00OomNcSok9^;Ooooooo/Vh]oooooooF/XoodJR100Gooooo00[o/Vh]oooooooooooo
/Vh]om6XPOooooool>;Eok9^;Ooooooo/Vh]0_ooool00onbKRgomNcSooooo`04ooooo`0:om6XPOo<
WW?ooooookb1BOngN3_oooooolNEIOoK^igooooook9^;@;ooooo00Co/Vh]oo3ReOoek>?o/Vh]0_oo
ool01?nbKRgomNcSoo3ReOnbKRd2ooooo`0=okMh>ooK^igoooooomJbSonlPDWodJR1olbNLooooooo
_859okMh>oooooooe[:?om6XP@07ooooo`04ok9^;Ooooooooooook9^;@Gooooo00?o/Vh]oo3ReOoo
ool00_ooool00onbKRgoooooooooo`03ooooo`05ok9^;Ooooooooooook9^;OoUckT00_ooool01Onb
KRgooooooooooooooooo/Vh]00;ooooo00So/Vh]oooooooooooo/Vh]om^kWOoooooofk^Mokb1B@Co
oooo0002ooooo`03oo;bl_o`l?3ooOgm00Gooooo00?ooOgmoo;bl_o`l?001_ooool01OnbKRgooooo
oooooooek>?o/Vh]00;ooooo00Go/Vh]oooooooAZ87o/Vh]olNEI@02ooooo`04ok9^;Oo1ReOo]gPk
om^kW@;ooooo00Co/Vh]ooooooo`h]Go`H]G0_ngN3/2om^kW@04ol6;EooooooomNcSok9^;@Cooooo
00_o]gPkok9^;OngN3_oiLniok9^;Oo7UFGo_859ok9^;OoK^igooooook9^;@02ooooo`03olNEIOnb
KRgoaiEU00Cooooo00[o]gPkonG?^Ooooooo_859ol6;Eooooooofk^MolNEIOoooooo/Vh]0_ooool0
1?nbKRgo`H]GokMh>ooF/Xl2ooooo`04om^kWOngN3_o`H]Gok9^;@;ooooo00goiLniokb1BOngN3_o
_859ooG/hongN3_oiLnioooooonlPDWo`H]Goooooooek>?o/Vh]00Cooooo00Wofk^Mokb1BOngN3_o
e[:?oooooongN3_o/Vh]okMh>ooUckT00oooool03?oAZ87o/Vh]olNEIOoooooo]gPkok9^;OngN3_o
iLniom^kWOnlPDWo]gPkomJbS`;ooooo00Wo/Vh]okb1BOo7UFGo]gPkok9^;OngN3_oiLnioooooonb
KRd00_ooool02?nbKRgooooooooooonbKRgoaiEUokMh>onbKRgoiLni1?ooool000;ooooo00?ok>c/
ooooooooool01oooool00oo[jn_oooooooooo`04ooooo`05ok9^;OoooooomNcSokMh>ooAZ8403ooo
ool00onbKRgoooooooooo`0>ooooo`04ok9^;Ooooooooooook9^;BCooooo00?o/Vh]ooooooooool0
5oooool00onbKRgoooooooooo`08ooooo`03ok9^;Ooooooooooo00[ooooo00?o/Vh]ooooooooool0
4?ooool000;ooooo00?oh>3Pooooooooool01oooool00ooOgmooooooooooo`04ooooo`?o/Vh]00Go
c9icoooooooooooooooook9^;@0<ooooo`03ok9^;Ooooooooooo00kooooo00Cofk^Moooooooooooo
/Vh]1Oooool00onbKRgoooooooooo`0@ooooo`03ok9^;Ooooooooooo00Wooooo00?o/Vh]oooooooo
ool05oooool00ooK^igoooooooooo`08ooooo`03om^kWOoooooooooo00[ooooo00?ofk^Moooooooo
ool04?ooool000;ooooo00?ohn?Sol[:b_nj^[X01_nj^[X00oo9bLWohn?Sooooo`0Iooooo`03ok9^
;Ooooooooooo017ooooo00?o/Vh]ooooooooool08_ooool00onbKRgoooooooooo`12ooooo`00YOoo
ool00:Gooooo002Uooooo`00YOooool00:Gooooo002Uooooo`00\
\>"], "Graphics",
              Evaluatable->False,
              ImageSize->{165, 17},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}}],
            ButtonFunction:>(CompoundExpression[ 
                FrontEnd`SetOptions[ 
                FrontEnd`$FrontEnd, AutoOpenNotebooks -> {
                  "MathematicaNavigator.nb"}], 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`ButtonNotebook[ ], "ScrollPageUp"]}]]&),
            ButtonEvaluator->None,
            Active->True,
            ButtonMargins->0,
            ButtonFrame->"None"]}
        },
      ColumnWidths->0]], "Input",
  CellMargins->{{0, 0}, {0, 0}},
  CellFrameMargins->{{29, 0}, {0, 7}},
  Background->GrayLevel[0.999893]],

Cell[BoxData[
    ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002]000052000`400?l00000o`00003o[OoRh^80
0:goh^;R002]on;RhP006ooRh^801?oFe]Ko[jn_ojn_[ooFe]I?on;RhP03olS8b?n_[jooh^;R02Oo
h^;R00?o_;blojn_[ooRh^804_oRh^8000Soh^;R00CoEEEEob8R8_lR8R;oNg]k0ooRh^801?mkNg_o
8R8Rob8R8_m8B4P6on;RhP03oj:RX_mEEEGo8R8R00?o8R8R00?oEEEEojn_[ooRh^800_oRh^800on8
R8So8R8Rob8R8P04ob8R8P04on;Rh_lR8R;o8R8Rob8R8PGoh^;R00KoEEEEob8R8_lR8R;o[jn_on;R
h_nRXZ83ob8R8P04oeEEEOlR8R;o8R8Rog]kN`Coh^;R00GoXZ:Rob8R8_lR8R;oB4Q8ohR8R002ob8R
8P06ohR8R?oRh^;oh^;RolS8b?lR8R;oUIFE0_oRh^801on_[joo8R8Rob8R8_mQHF7oh^;Rojn_[olR
8R800ooRh^800omkNg_o>c/komKFeP02on;RhPGo8R8R00KoEEEEon;Rh_oRh^;oh^;Rokbl_?mEEED2
ob8R8P03obh^;_nEUIGoh^;R00;oh^;R00?o[jn_ob8R8_lR8R800olR8R801On8R8Soh^;Ron;Rh_mE
EEGoKfm_00Koh^;R00KoUIFEobh^;_oFe]Koh^;Rojn_[olR8R83on;RhP03og]kNolk>c_oe]KF00?o
h^;R00?oe]KFog]kNol^;Rh00olR8R801_m_Kfoob<S8on;Rh_oRh^;o[jn_ob8R8PGoh^;R00?o[jn_
ob8R8_oRh^801?oRh^8000Ooh^;R00Goe]KFob8R8_lR8R;o8R8Roc/k>`03on;RhP05oc/k>olR8R;o
8R8Rob8R8_o8b<P01?oRh^800on8R8So8R8Rob8R8P06ob8R8P04ohR8R?oRh^;oh^;RohR8R0Ko8R8R
00Coh^;Rob8R8_lR8R;o8R8R1OoRh^801_mEEEGo8R8Rob8R8_n_[jooe]KFobh^;P;o8R8R00GoR8R8
olS8b?lR8R;o8R8Robh^;P04on;RhP05ofm_KolR8R;o8R8RohR8R?n_[jl00_lR8R801_mQHF7oh^;R
on;Rh_mkNg_o8R8Roc/k>`;oh^;R00OoR8R8ob8R8_lR8R;oR8R8on;Rh_n_[joo8R8R00;oh^;R00?o
[jn_ob8R8_nl_;`00ooRh^800olR8R;oR8R8ojn_[`02ojn_[`0;okbl_?oRh^;oh^;Ron;Rh_m8B4So
EEEEomKFe_oRh^;oR8R8ob8R8_n_[jl00_oRh^800on_[joo8R8Rojn_[`03ojn_[`06olS8b?oRh^;o
h^;RoiFEUOl^;Rkoe]KF1OoRh^801_mEEEGoKfm_on;Rh_oRh^;o[jn_ob8R8P;oh^;R00?o[jn_ob8R
8_nl_;`00ooRh^801?oFe]KoB4Q8odQ8B?nRXZ82on;RhP03okbl_?mQHF7oR8R800;oh^;R00?o[jn_
ob8R8_oRh^801?oRh^800on_[joo8R8Ron;RhP04on;RhP001ooRh^800onEUIGo8R8Rob8R8P02ob8R
8P03okbl_?oRh^;ob<S800Co8R8R00GoR8R8on;Rh_oRh^;oh^;Roj:RXP03ob8R8P04oc/k>on8R8So
R8R8oc/k>`?o8R8R00?oXZ:Ron;Rh_n8R8P00_lR8R801OmEEEGoR8R8ohR8R?n8R8Soh^;R00?o8R8R
1OoRh^801OmEEEGo8R8Rob8R8_n_[jooNg]k00;o8R8R00CoHF5Qon;Rh_oRh^;oB4Q82OlR8R801OoF
e]Koh^;Rob8R8_lR8R;oEEEE00;oh^;R00Ko;Rh^ob8R8_lR8R;o[jn_on;Rh_n8R8P2ob8R8P08oj:R
X_oRh^;o[jn_ob8R8_oRh^;oe]KFobh^;_n8R8P4on;RhP03ob8R8_n_[jooh^;R00Goh^;R00?o_;bl
obh^;_oFe]H00ooRh^82ofm_K`;oh^;R00?o[jn_ob8R8_oRh^801ooRh^800olk>c_oUIFEon;RhP03
on;RhP03olS8b?lR8R;o_;bl00;oh^;R00Ko[jn_ob8R8_oRh^;oe]KFobh^;_n8R8P4on;RhP03odQ8
B?mQHF7oh^;R00Goh^;R00Go_;blon;Rh_oRh^;o[jn_ob8R8P05on;RhP03ojn_[olR8R;oh^;R00Co
h^;R0007on;RhP03ofm_KolR8R;o8R8R00;o8R8R00?oNg]kon;Rh_n8R8P01?lR8R801OmQHF7oh^;R
on;Rh_oRh^;oB4Q800;o8R8R00?oKfm_on;Rh_oRh^800_oRh^801_m_Kfoo8R8Rob8R8_m8B4Soh^;R
ohR8R0;o8R8R00?oR8R8on;Rh_oRh^800_oRh^83ob8R8PGoh^;R00CoEEEEob8R8_lR8R;oR8R80_lR
8R801Olk>c_oe]KFon;Rh_oRh^;oUIFE00So8R8R00CoHF5Qon;Rh_oRh^;o>c/k0_lR8R800ooRh^;o
UIFEob8R8P02ob8R8P03ofm_KooRh^;oHF5Q00;o8R8R00Oo[jn_on;Rh_n_[joo8R8Ron;Rh_mQHF7o
EEEE00Goh^;R00?o8R8Rojn_[ooRh^802ooRh^801_n8R8SoEEEEon;Rh_oRh^;o[jn_ob8R8PSoh^;R
00?oR8R8obh^;_mEEED00omEEED00olk>c_oEEEEon;RhP02on;RhP05ojn_[olR8R;oh^;Rof5QHOmE
EED01?oRh^800onRXZ;o;Rh^omKFeP09on;RhP03ojn_[olR8R;oh^;R00Coh^;R00?o[jn_ob8R8_oR
h^801?oRh^8000Ooh^;R00_o;Rh^ob8R8_lk>c_oB4Q8ob8R8_lk>c_oh^;RoeEEEOlR8R;o>c/kodQ8
B002ob8R8P03omKFe_oRh^;ob<S800;o8R8R00?o;Rh^omKFe_oRh^800ooRh^801_oFe]Ko8R8Rob8R
8_lR8R;ob<S8ohR8R0;o8R8R00?oR8R8on;Rh_oRh^800_oRh^83ob8R8P?oR8R800?ob<S8on;Rh_mE
EED00_lR8R801?l^;Rko8R8Rob8R8_nEUID3on;RhP07omKFe_l^;Rko8R8Rob8R8_nRXZ;o[jn_odQ8
B002ob8R8P04oj:RX_oRh^;oh^;RoeEEE@;o8R8R00?ob<S8odQ8B?lR8R800olR8R801?o8b<SoEEEE
ob8R8_lR8R82on;RhP05ojn_[olR8R;oXZ:Robh^;_o8b<P01OoRh^800olR8R;o[jn_on;RhP0:on;R
hP03okbl_?l^;RkoR8R800;oh^;R00?o[jn_ob8R8_oRh^801ooRh^800ooFe]Ko8R8Rof5QH@02ohR8
R003og]kNolR8R;oUIFE00?oh^;R00Go[jn_ob8R8_nRXZ;o;Rh^olS8b004on;RhP;oKfm_2_oRh^80
0on_[joo8R8Ron;RhP04on;RhP03ojn_[olR8R;oh^;R00Coh^;R0006on;RhP05ojn_[olR8R;o8R8R
ofm_Kon8R8P00_lR8R800onEUIGo8R8Rob8R8P02og]kN`;o8R8R00?oUIFEon;Rh_n_[jl00_lR8R80
0omEEEGoh^;Ron;RhP04on;RhP05oeEEEOlR8R;o8R8Rojn_[on8R8P00_lR8R800on8R8Soh^;Ron;R
hP02on;RhPKo8R8R00?o[jn_on;Rh_mEEED01_lR8R801Om_Kfooh^;Ron;Rh_oRh^;oKfm_00;o8R8R
00GoUIFEomKFe_lR8R;o8R8Roc/k>`03on;RhP04ohR8R?lR8R;o8R8RohR8R0;o8R8R00OoEEEEob8R
8_lR8R;oR8R8obh^;_lR8R;o;Rh^00;oh^;R00Ko[jn_ob8R8_lR8R;o8R8RodQ8B?n_[jl4on;RhP03
ob8R8_m_KfooR8R800;oR8R800?oUIFEon;Rh_oRh^800ooRh^801?nl_;coKfm_ob8R8_m_Kfl3on;R
hP03ojn_[olR8R;oR8R800?oR8R800?o[jn_on;Rh_oRh^800_oRh^801_m_KfooHF5Qon;Rh_oRh^;o
UIFEoc/k>`Coh^;R00Ko[jn_ob8R8_lR8R;o8R8RodQ8B?n_[jl3on;RhP03oeEEEOn8R8Soh^;R00Wo
h^;R00?o[jn_ob8R8_n8R8P01?n8R8P00om_Kfoo8R8Ron;RhP04on;RhP001_oRh^801OmkNg_o8R8R
ob8R8_nEUIGob<S800;o8R8R00?o>c/kob8R8_lR8R800_nl_;`2ob8R8P03of5QHOoRh^;o_;bl00;o
8R8R00?o>c/kon;Rh_oRh^801?oRh^801Olk>c_o8R8Rob8R8_nl_;coR8R800;o8R8R00?oR8R8on;R
h_oRh^800_oRh^86ob8R8P03ojn_[ooRh^;oEEEE00;o8R8R00?oR8R8oiFEUOl^;Rh00_lR8R801?nl
_;coh^;Ron;Rh_n_[jl2ob8R8P05of5QHOnEUIGo8R8Rob8R8_mkNg/00ooRh^801?nEUIGo8R8Rob8R
8_l^;Rh2ob8R8P04olS8b?lk>c_o8R8Robh^;P;o8R8R00[oEEEEon;Rh_oRh^;o[jn_ob8R8_n_[joo
XZ:Rof5QHOl^;Rkob<S80ooRh^800olR8R;oB4Q8oeEEE@02oeEEE@03og]kNooRh^;oh^;R00;oh^;R
00CoKfm_ob8R8_mQHF7o[jn_1?oRh^800on_[joo8R8RoeEEE@03oeEEE@03oiFEUOoRh^;oh^;R00;o
h^;R00Kob<S8ob8R8_o8b<Soh^;RodQ8B?n8R8P4on;RhP07ojn_[olR8R;o[jn_oj:RX_mQHF7o;Rh^
olS8b002on;RhP03ofm_KomkNg_oh^;R00Woh^;R00?o[jn_ob8R8_mEEED01?mEEED00om8B4So8R8R
on;RhP04on;RhP001_oRh^801_lk>c_o8R8Rob8R8_o8b<Soh^;RodQ8B0?o8R8R00Co;Rh^on;Rh_oR
h^;o;Rh^0_lR8R800ooFe]Koh^;Robh^;P02ob8R8P03oiFEUOoRh^;oh^;R00;oh^;R00KoUIFEob8R
8_lR8R;o;Rh^on;Rh_n8R8P2ob8R8P03ohR8R?oRh^;oh^;R00;oh^;R0olR8R85on;RhP06oeEEEOlR
8R;o8R8Rojn_[ooRh^;oR8R80_lR8R801On8R8Soh^;Ron;Rh_oRh^;o>c/k00;o8R8R00CoEEEEob8R
8_lR8R;ob<S80ooRh^800on_[joo8R8Rob8R8P02ob8R8P03odQ8B?oRh^;oR8R800Co8R8R00GoNg]k
on;Rh_oRh^;o[jn_ob8R8P03on;RhP03odQ8B?n8R8Soh^;R00;oh^;R00?o8R8Rojn_[ooRh^801_oR
h^800on8R8So;Rh^okbl_006on;RhP03ojn_[olR8R;oh^;R00Woh^;R00GoEEEEohR8R?nl_;co8R8R
olS8b004on;RhP03ojn_[olR8R;oh^;R00;oh^;R00KoB4Q8ohR8R?oRh^;oh^;RoiFEUOlk>c/:on;R
hP03ojn_[olR8R;oh^;R00Coh^;R00?o[jn_ob8R8_oRh^801?oRh^8000Goh^;R00Cob<S8ob8R8_lR
8R;oB4Q80_oRh^801On8R8So8R8Rob8R8_lR8R;oKfm_00;oh^;R00KoKfm_ob8R8_lR8R;oUIFEon;R
h_n8R8P3ob8R8P04ofm_Kon_[joo[jn_ofm_K`?o8R8R00?oR8R8on;Rh_n8R8P00_lR8R800on8R8So
h^;Ron;RhP02on;RhP?o8R8R0on_[jl00oo8b<Soh^;RoeEEE@02ob8R8P03ojn_[oo8b<SoB4Q800;o
8R8R00GoR8R8on;Rh_oRh^;oh^;RohR8R004ob8R8P03odQ8B?oRh^;oh^;R00?oh^;R1?lR8R801?nE
UIGoh^;RomKFe_l^;Rh3ob8R8P05ohR8R?oRh^;oh^;Rojn_[olR8R800ooRh^800omEEEGoR8R8on;R
hP02on;RhP03ob8R8_n_[jooh^;R00Koh^;R00?oEEEEohR8R?oRh^801_oRh^800on_[joo8R8Ron;R
hP09on;RhP04oj:RX_l^;RkoKfm_ofm_K`Goh^;R00?o[jn_ob8R8_oRh^800_oRh^801omEEEGoR8R8
on;Rh_oRh^;oe]KFoc/k>on8R8P01_oRh^801OoFe]Koh^;Ron;Rh_n_[joo8R8R00Goh^;R00?o[jn_
ob8R8_oRh^801?oRh^8000Goh^;R00CoR8R8ob8R8_lR8R;oNg]k0_oRh^801Oo8b<So8R8Rob8R8_lR
8R;oXZ:R00;oh^;R00CoUIFEob8R8_lR8R;oHF5Q0_oRh^800om8B4So8R8Rob8R8P06ob8R8P04oeEE
EOoRh^;oh^;RohR8R0;o8R8R00?oR8R8on;Rh_oRh^800_oRh^86ob8R8P03ohR8R?oRh^;oEEEE00Oo
8R8R00Gob<S8on;Rh_oRh^;oh^;RolS8b004ob8R8P03oiFEUOoRh^;oh^;R00?oh^;R00Go>c/kob8R
8_lR8R;o;Rh^omKFeP02on;RhP05ofm_KolR8R;o8R8Rob8R8_n_[jl00_oRh^801on_[joo8R8Ron;R
h_oFe]KoR8R8ob8R8_nl_;`00ooRh^800olR8R;o[jn_on;RhP06on;RhP07og]kNom8B4Soe]KFon;R
h_oFe]KoHF5QolS8b002on;RhP03ojn_[olR8R;oh^;R00[oh^;R00?o>c/kob8R8_n_[jl01OoRh^80
1on_[joo8R8Ron;Rh_oFe]KoR8R8ob8R8_nl_;`00ooRh^801?nl_;co;Rh^og]kNooFe]H3on;RhP;o
R8R80_oRh^800on_[joo8R8Ron;RhP04on;RhP03ojn_[olR8R;oh^;R00Coh^;R0005on;RhP04odQ8
B?lR8R;o8R8Roj:RXP?oh^;R00CoB4Q8ob8R8_lR8R;oe]KF0_oRh^801?oFe]Ko8R8Rob8R8_lR8R83
on;RhP03ohR8R?l^;Rko8R8R00?o8R8R00?o;Rh^ohR8R?oRh^800_oRh^801?n8R8So8R8Rob8R8_n8
R8P4on;RhPKo8R8R00?oR8R8on;Rh_mEEED01OlR8R800olk>c_oXZ:Ron;RhP04on;RhP05of5QHOlR
8R;o8R8Rob8R8_oFe]H01OoRh^801?mQHF7o8R8Rob8R8_m_Kfl3on;RhP05okbl_?lR8R;o8R8Rob8R
8_o8b<P00_oRh^801_n_[joo8R8Rob8R8_lR8R;o;Rh^oiFEU@Coh^;R1OlR8R802_mEEEGoh^;Ron;R
h_oRh^;oe]KFodQ8B?lk>c_oEEEEobh^;_m_Kfl3on;RhP03ojn_[olR8R;o8R8R00?o8R8R00?oR8R8
on;Rh_oRh^801?oRh^800on8R8SoB4Q8on;RhP05on;RhP06ojn_[olR8R;o8R8Rob8R8_l^;RkoUIFE
1OoRh^800onl_;coB4Q8ob8R8P02oeEEE@;o;Rh^00Go[jn_on;Rh_oRh^;o[jn_ob8R8P05on;RhP03
ojn_[olR8R;oh^;R00Coh^;R0005on;RhP?o[jn_1?oRh^800oo8b<So[jn_okbl_004on;RhP04okbl
_?n_[joo[jn_omKFeP?oh^;R00Koe]KFoj:RX_n8R8SoR8R8oj:RX_oFe]H4on;RhP04olS8b?n_[joo
[jn_olS8b0Coh^;R1_n_[jl00oo8b<Soh^;Rokbl_004ojn_[`03okbl_?oRh^;oh^;R00Goh^;R00Co
b<S8ojn_[on_[joo_;bl1_oRh^801?o8b<So[jn_ojn_[oo8b<P4on;RhP?o[jn_0ooRh^801?oFe]Ko
[jn_ojn_[oo8b<P6on;RhPGo[jn_00?o_;blon;Rh_oRh^800ooRh^800onRXZ;oR8R8okbl_004on;R
hP03omKFe_n_[joo[jn_00?o[jn_00?ob<S8on;Rh_oRh^801?oRh^800ooFe]KoUIFEon;RhP05on;R
hP04omKFe_n_[joo[jn_olS8b0Woh^;R00Co_;blohR8R?n8R8SoXZ:R1?oRh^800ooFe]Ko[jn_on;R
hP04on;RhP03omKFe_n_[jooh^;R00Coh^;R002]on;RhP00[OoRh^800:goh^;R002]on;RhP00\
\>"], "Graphics",
        Evaluatable->False,
        ImageSize->{173, 20},
        ImageMargins->{{0, 0}, {0, 0}},
        ImageRegion->{{0, 1}, {0, 1}}],
      ButtonData:>{
        URL[ "http://www.wolfram.com/"], None},
      Active->True,
      ButtonStyle->"Hyperlink",
      ButtonMargins->0,
      ButtonFrame->"None"]], NotebookDefault,
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {0, 10}},
  PageBreakAbove->False,
  PageBreakWithin->False,
  PageBreakBelow->True,
  CellFrameMargins->{{90, 8}, {15, 7}},
  Background->GrayLevel[0.897002]],

Cell[BoxData[
    ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005N0000O2000`400?l00000o`00003ooooooomO
ooooo`00oooooomOooooo`00oooooomOooooo`00oooooomOooooo`00oooooomOooooo`00oooooomO
ooooo`00oooooomOooooo`00oooooomOooooo`00oooooolZooooo`03oooln_oon_Kooo_g03;ooooo
003oooooobOooooo00_ooogloooRa_oo/6KooiThoon@9oooTbgoojE@oonoPoooh<;oooO`ooomn`0]
ooooo`00oooooolVooooo`03ooono_oo`XSoohDB00Koog`000Coogd1oon?9Ooo[Eooon32;?ooool0
0?oooooo9_ooool00ooooO_ooiPfooml0004ooml0003oomm0OooRA[oohPH00;oog`000?oohHCooo8
TooonO@0:_ooool00?oooooo9oooool00ooo`HOoog`0ooml0002ooml0006oonB:_oo`8Goon32oooN
_oooaHkooiHc0_ooO0000ooo[V;ooo;Vooooo`0Xooooo`00oooooolWooooo`06oooiloooa8gooim4
oonSC?oo`8CoonSC1?ooool01_ookM_ooiHcooml0?ooO03ooj9:ooodjRSooooo003oooooobWooooo
00?oooG[ooohl_ooool01_ooool01OoofkWoohPGooml0?ooO03ookMb02Sooooo003ooooooc?ooooo
00Gookn2oomn1?ooO03ooh4:ooo;V@0Wooooo`00oooooolcooooo`06ooo/f_ooT2Ooog`0ooml0?oo
SB;ooncJ9_ooool00?oooo[Z=?oon^X01OooZ5;oog`0ooml0?ooO03ookM^02Kooo[Z000Sooo][@04
oog[[?ogiZSomNBVooKUY`?omnJX0_ofiJL00ooei:Kon^RZooo][@05ooo][@03oo?RYOoQdIWoonf]
00Goonf]00ConNNYooGTY_ofiJOom^FW1_ogiZP4ooKUY`?omnJX00Com^FWooGTY_oei:Koo>Z[1?oo
kJd01?oiijWom>>VooGTY_ofiJL5ooOVZ0;om^FW00?oo>Z[ooOVZ?oei:H00_ofiJL5ooOVZ004ooKU
Yooei:Kom^FWoog[[0?oonf]00Coo^b/ooOVZ?odhjKom^FW1_ogiZP00oofiJOomNBVoo[XZP02ooo]
[@04oog[[?ofiJOom>>VooKUY`KomnJX00Oom^FWooGTY_ojj:[oo^b/ooWWZOodhjKom^FW00GomnJX
2OofiJL01_ogiZSomNBVooo][OookJgomnJXooGTYP;om^FW0_ogiZP01?ofiJOom>>VooOVZ?onk:`5
ooo][@03onWIW_odhjKoonf]00?oonf]00?onnVZooCSY_oei:H00_ofiJL4ooOVZ0Gom^FW0_ogiZP0
1?ofiJOomNBVooCSY_oiijT4ooo][@03oog[[?oei:KomNBV00;om^FW1?ogiZP01oofiJOom>>Voo[X
Z_ookJgomnJXooGTY_ofiJL01_ogiZP00oofiJOom>>Voo[XZP05ooo][@04oocZZooei:Kom>>VooKU
Y`KomnJX00?om^FWooGTY_okjJX01_ookJd02_okjJ[okMbQomk>Uoo=_h_oaKN6oljoS?oJbiCoj]VO
oo?RYOojj:X3ooo][@03ooGTY_ochZGom^FW00;omnJX00Com^FWooGTY_odhjKonnVZ1?ookJd01?ok
jJ[om>>VooGTY_ofiJL5ooOVZ003ooKUYooei:KonnVZ00coonf]00KookIJoomm0OooO03oog`0oonB
8OooiJ0Uooo][@008oookJd01OoWeigoKfM;oeA>>OmJE3goI5e400;oJF9700CoH5U1oeQB??mFD3[o
SXAP1_ookJd00on?QF7o;b`PokR[O@05ooo][@05oj^OM?mDCSWoEe4koeQB??mSG4<01?mYHTL02OmV
GdGoFU@moeA>>OmDCSWoEe4kofAMA?mYHTOoIUm5oeQB?002oe==>003olRjR?ookJgoonf]00;oonf]
00Goa;J5oeQB??mBC3SoG5HnofQQA`03ofURA`09of9K@_mECc[oE4hiol^mR_nCRFCoDD/goeA>>OmJ
E3goIf1600?oJF9700GoIEi5oeMA>omABcOoIEi5omo?U`03ooo][@06oo[XZ_nCRFCoCdTfoeI@>_mN
Ed3oJ6570omYHTL03?mQFT;oEU0joe9<>?nISVSooN^/ooo][Oo[fYooN71Aoe1:=_mFD3[oGUM0ofQQ
A`?oJF9700[oHEY2oeI@>_mBC3SoV8eWoocZZonYWG?oD4XfoeI@>_mPFD7oJ6570_mYHTL00omXHDOo
GUM0oeMA>`07oeMA>`0>of5J@_mVGdGoUhaVoog[[?nQUVgoD4XfoeE?>_mQFT;oJF97ofQQAomKECko
D4XfofiVBooXf9d4ooo][@04onWIW_m3?RgoO7=DoocZZ`?oonf]00KohM6Iof5J@_mBC3SoE4hioeYD
?OmWH4H2ofURA`03ofQQAomNEd3oE4hi00;oE4hi00OoFE<lofMPA_mYHTOoGEHooe==>?m>B3GoVXmX
00Coonf]00Goj=RMofmWBomABcOoE4hiof5J@P03ofURA`0:ofMPA_mJE3goCdTfoi^@JOojj:[oU8YT
oe9<>?mECc[oGeQ0ofQQA`?oJF9700GoHU]2oeI@>_m>B3GoUX]Vook/[004ooo][@06onSHWOmgKe7o
D4XfoeMA>omQFT;oJ6570_mYHTL01OmXHDOoGeQ0oeE?>_mCCCSo^Zen00Coonf]01Sol^6TojRLL_me
KDooBdHcoaHD3ol?3P[o9R<Jochj:_lj=ROo=c<UoeI@>_mbJTgoShEQoknbP_ochZGoT8IRod]6<omM
ESooJF97ofQQAomLESkoDddhodm9=_n]XGD4ooo][@05om_<UOmWH4KoDD/goeMA>omVGdD00omYHTL0
1?mTGDCoF58loe9<>?nTV6l<ooo][@06ooo6L_ooPPWoog`0ooml0?ooPPWoolUe9OookJd002?oonf]
00Cok=^PofAMA?lm>BWo<2dQ0ol000001?l>3@Wo>cLXochj:_n1N5P6ooo][@04oe5;=ol0003oAd8`
oocZZ`Coonf]00Go]JQkod<n;Olm>BWo=c<Uo`@40`05o`000004oc0]8Om?BCKoCdTfod4l;0?o0000
00Co>3@Vodm9=_mIDccocKn;1?ookJd01?oCa8ooIEi5odi8=OlY9Q`4o`000008o`X91om4?bkoEU0j
olo0S?nSUfooCdTfodi8=Ol[:1d4o`000005o`820Om0>b_oCDPdofENAOoQdIT00oookJd01Oomjjco
WY=[odi8=Om4?bko6aTB00Co000000_o40l;od@o;_m>B3GoVXmXoog[[?ookJgokmjRogacE?m=B3Co
AD0_oa/I4P04o`000009oa4@3?m7@S3oCdTfoiR=Ioonk:co/:Agodi8=Om4?bko4a8=00Co000000?o
7Q`Dod4l;?lm>BT01?ll>2T02_lo>b_o?CTYo`X91ol0003o2@P6ol^mR_neZ7_oEU0jodQ3<Ol;2PL2
o`000004obPU6om@BSKoMfmAon[IW`Coonf]00Coa[R6o`000?lR81OoflbE0oookJd01Oo[fYooLf]>
odm9=_m>B3Go:bPM00Co000000Go6aTBodm9=_m=B3CoD4Xfoc@`8`02o`000004ob@Q6?m=B3CoCTPe
oijCJ`Coonf]00Gok]fQogmfE_m>B3GoCDPdoa8A3004o`000008ob`Y7_mBC3SoWiA/oo_YZ_nMTV_o
CDPdodM2<?lJ6184o`000005o`d<2Om0>b_oCTPeoiN<I_omjj`01?ookJd01Oo`gj?oQ7]Jodi8=Olo
>b_o2@P600Co000000Go6QPBodU4<_mABcOo_[61ook][@02ooo][@03on7AVOmNEd3o000000;o0000
00OoBD@boiJ;I_o3]HCocKn;ojZNLomOF43o5A@>00;o000000Go2@P6ogacE?nJSfSoFU@mob8P5`02
o`000005obPU6om?BCKoE4hiok:UNOonk:`00oookJd01?oVeYcoMfmAoe1:=_lm>BT5o`000003oc/g
:?mCCCSoZ9ab00coonf]00?oolakoon43OooO0000_ooO0000ooo]USoonf]ooo][@0Sooo][@009?oo
kJd02_okjJ[olN2Ton?CV_n7OEco0000oaPF4?nTV6ookmjRoo7PY?omjj`5ooo][@05oo_YZ_ln>R[o
0000obHS6_oKc9D01OookJd01OofiJOolN2Ton[IWonLTF[o5A@>00?o000000WoDD/gon?CV_ookJgo
onf]ooGTY_n7OEco0000obdZ7ooYfIh02_ookJd01oo:_8Wo3Pd9o`000?l0003o30/8oiF:IOogiZP0
1OookJd00ooNcYOo=C4To`000002o`000003oda7=?odhjKoonf]00Soonf]00?omnJXolo0S?lW91X0
0_l000001_l81`GoShEQooOVZ?ookJcoo>RRoocXX0CooNVQ00?omnBMol^kPOlX9AT00_l000000ol6
1@CoTXMMooORW@02oocWX006oocXX?oljIooo>ZOooKVV_nn/WKo8R0E0_l000006?lI5a3o^:Yhoo?P
WOo_g9OokMZGongIUoo]f9Ook=RGonkGV?o]eiOo]JAcobDR6?l0003oEDhfoocWXOoliZ7onN>OohEj
EOl30`;o5aD>olVfP?ohh:3on=fPooOJW`?om]RP00kom]ROojNCK?l0003o2PT6oiR7Hooffj3om]fO
ooONWooggJ3om]RPooWMX?okiZ3oe<:8oc<_80;o000000Wo2`X7ok6SL?okhj3onn>RoocVY?oScY7o
>38To`H51?nfXg@01?oki:002?okiZ7oo>JQoogVXOoghj3okmfPonkMX?o^g:3oJF150ol000002_la
;Aoog<N<oo_RX?oliZ7oo^^RooSWX_oZf9gojmVMokj_O_ld<2<2o`00000@o`@40on@PEcoim>Ioo_S
X?odh:3olMRPooGFWooegJ3ok=bPooOPX?omiJ3omn6Rooc[Y_obhJCo[J5co`l>2P;o000000Wo7adD
ok2SLOokjJKoonf]oo;QY?oZf9kol]fPon_HWOm]IDL00ol000002OmLECgokmjRooSQXooigJ;omn2T
oncKX?o_fioo_jemodi7<`02o`00000CoaHD3_oFa8koln2Rok^/OOl92@Ko61H@okBWN_obgIoomMjO
oo;MX?o/fYoojMROonkKX?odgIoonnBPoocVXOomij7okmZHobhZ7@03o`00000=og9ZCOo^gJ7oonf]
ooo][Oonk:[ooNVSoogYX_omjJ7oo^bOoog[WoojiioonnNOoocVX002oo_SX003oocVX?on`6?ooh47
00?oog`000?ooZa7oogXXOomj:400oomj:400oomjJGoo>ZSoo[XWP02oo_YW`03oocYWoolij3onnJP
00;onnFP00?on^>PooWOX?okhZ002_okhj000ookiZ7oo>RQoogYX@02oogYX@03oocWXOoki:7onn>P
007onn>P000Wooo][@04on[IWolX9A_o;2TNon7AV@Soonf]00Gok]fQob0N5_l0003o1`L5ohj4H009
ooo][@05odI1;ol0003o0000o`@40onCRF@01?ookJd01?ogiZSo=C4Tob8P5ooNcYL:ooo][@06omG6
TOl?3P[o0000o`000?lh=2KokMbQ1oookJd01OmWH4Ko0000o`000?l0003oGUM000coonf]00GoJF97
o`000?l0003o20L5ojjRMP02ooo][@03oogYY?olij3ooNVP00CooNVQ00SooNVPoe]D>_l0003o0000
o`D50onaXW3ooNVOoocYW`;ooNbN0_onkYh00oonkZ3oo^jSoe===P02o`000006ob0N5_oDaI3oonf]
ooo/Zoonk:Ooo^ZS0oomjJ001_olij3oo>JPol6`NolM6Q;o10@3olBcO@;oo>JQ00GogLZ=obXW6olA
3`_ohLn@oo_UX002oo_TX0?onnFP00OonnBPoi63G?l0003o0000odDn;?oTcY;on^6P00;onN2P00Go
n^6Poo_UXOoliZ7oo^bPoe9=<`02o`000003oa8@2ooD_HOonn6P00;onn6P00Konn>PohYmF?l:2@Ko
XYEWoo_TX?oki:42oo_TX008oo_VXOoliZ7ooNJQooWVYOoah:?okMfPooGRX?m`IdP3o`000007of5H
?_okhJ3oo>JQook[XOonk:Kol^2SonOFW@02oo;NX00CogI]Col0003o0000o`D40on`Wg7on^>Soo_S
X?oagZ3olmNOooGIWooegj3ol=nOoo_TX?oliJ7omn6Poo_YXoookJgoonf/ocLc8`02o`000009obLT
6_oB`hGonNJPook[Z?oehjGojMNNoo;KX?o5/X?o61H@00;o000000ko?CTVonOHT?onkJ?ooN^VooSP
X?ohfj3ok=ZOonKGWOo/fIooj<^GofEI@Ol0003o0@41oj6BJ@;omMfO00GoH5Lno``;2?nZVg;okM^P
oo;MX002ooCMW`08ongJWoo_fj3omMjPoo_YZ?okj:Kon^JSoo7MVolU8QP2o`00000Co`d<2?niZGSo
o^VWook/ZOonjjOooNVRoogYXOomjZ7oo^fOook^W_onkYooo^bOoo_XWookjIooo>ROoo_UX?okhj3o
o[1?ooml0@03ooml000<oojY@oomj:3ooNRQoocXXOomj:7oo>RQoogYXoonk:SonnZSoo_YW_omjioo
oNVO0_oljIl01OokiZ3onnBPoo_TX?okiJ3onnBP00Sonn>P00?onnBPoocVXOomjJ400_omjJ401?om
jJ;oo>VPoo_VX?oki:02oo_SX0009oookJd01?onk:coNW5Co`L71Oo0/X88ooo][@06olo0S?l?3P[o
0000o`000?l/:Akod/>>2?ookJd01OmXHDOo0000o`000?l20P7oOGAE00Goonf]00?oZ9abo`410On1
N5P02_ookJd01OnLTF[o1PH4o`000?l0003oIEi500Soonf]00GoQWeKo`410Ol0003o0000odi8=@0<
ooo][@05oi:8Hol10@7o0000o`000?n?QF400_ookJd01OonjjSonnNOoocXWoomj:3oo>RP00?oo>NO
00koKVE5o`000?l0003o0000ohj4FOokjIgonnRMoo[WWOojiYkonnFNoo_VX?olij?oo>VTog=ZB`;o
000000?o40l:ojVKK_omjJH00_omjJH01?okiJ?onn>Ooo_SWookhil2oo_TW`0:oo_UWon<PEWo0000
odm8<_ofhIcoo>JPoo_UWomYH4?o0000okBULP;oo>NP00KooNRPoocXX?okiZ3oo>JPoocXX?mWGd42
o`000003o`@40onDR5goo>NP00;oo>NP00Goo>JPoogYX?onk9ooo^jNoeaF>@02o`00000:o``;2?nc
Xg;oo>JPoocVX?olij3oo>VPomO7QolJ613o?cXXooCOW0?onnBP00SonnJPoocVX?oliZ3on^JSooST
X_okij;oo>RUoeI>>0;o000000Co2@P6oi>4GOomij3oo>ZT0_omjj/05?oWeigokM^Noo;NWoofhjCo
UX]Uo`410Ol0003o0@41oh]lF?okhj7onnBQooKLXOoeeIoonMnOooGRWooch:;onn>QoocUXOohh9oo
n^RS0_ookJd02omOF3go0000o`000?l?3P[o[Yiboo_YW_oljIkokmfNonWHWOo/eY_oJf5700;o0000
023o5Q@>ol6cOOokjJKoo>^Pook^WOonkIkonnBOooKMWoo/fYgoj]ZNoncHW_oE_hco>c@Vo`000?mU
G47okmRJoo;MWoo3/H3o1`H4oeE<=oodgIkol]fOoo?MW_odgIkolmfNoo;MW_oegIooo>RVooo][Ooo
kJcoeLJ@o`l>2P;o000000?o9B0FolRfO_oliZ000_oliZ02oocWX003oogYX?onk9ooo^bO00?oo^jN
00GooN^Poo[XX?okjIkoo>FIoojK;P04ooml0003oojaCOomj9oooNRO00Coo>RP00WooNRSookZY_ok
jJ;on^RMooc[W_omjiooo>NOoo_UX?oki:002Ookhj000ookiZ3oo>NPoogXX003oogYX006oogXX?ol
iZ?onnNSoo_WX_okiYoonnJN0OokiYl002Soonf]00?o]ZUko`000?n<PUl02?ookJd00onNTf_o1`L5
o`000002o`000003of5J@_okjJ[oonf]00Koonf]00GoQGaJo`820Ol0003o0000oemH@005ooo][@04
oo?RYOm<AcCo:BHLomg=UPWoonf]00GoIEi5o`000?l0003o1`L5oiZ?J008ooo][@06ojfQMOlA40co
0000o`000?lo>b_omnJX2oookJd01Oo0/X;o1@D3o`000?l0003oKFE:00;oonf]00?oo^b[oocXX?ol
iil00ooliYl2oo_VW`06ohAjE?l0003o0000o`000?m^HTOomMRO0_oeeil2ooGFW`?omMNO00GoWXYV
o`/91ol0003o0P81oh1bDP03ooGJW`04ooKJWooffYkom]ZNooKJW`;om]^O00GommbOooCLWOmWGT7o
2PT6oinAI@02oocVX00;okFULol?3PWoKF=5oo[TWooliZ3ooNVPook]W_omjJ3onnFPooOQWOle<B80
0ol000001OlQ7aGod/26oo_VX?oliZ3oo^bO00;oo^jN00koo^fNofQP@_l0003o0000o`D50onCREco
o^^PoogYX?olij3oo>JPoo_VX?n<OeWo1PD4oif?I0?onnBP00SonnJPoocVX?okiZ3ooNNPookZY_ol
j:Ook]VJocHb8P;o000000co7AXBolblPOoljJGoonf/ooo][OohiZSoi]NMoo7MWoobgYoonnVYokR[
OOlC4@d2o`00000<ofQM@ookhj3on^2PooOEWooef9oonnJOoo;PWoobgJ3onn6PoocVXOokhiooo>VS
0_ookJd02on8OeWo0000o`000?l10@7oTXEQooSQX?ookYkokmjMon[HW_o2[goo4@l;00;o000001Ko
NG1<oogYXoonk:coo^b/oo_ZYoolk:7oo^jNoo_SWoofg9ookMZNonoMWooYfIgobKF5obl[8?l>3@Wo
b[Z7oncJX?o/fj3oLVU=o`410On[Vg3olmbN0oocgIh01oobgIkomMfOoo_TX?omj:Koonf]okV/O_l:
2@L00_l000000omXBRGolMN>oocXW`02oo_VW`?onnJP0_oliZ002?olj:3ooNVPook/X?onk:OooN^Z
oo_XY?om`6;ooh060oooO0000oooOP;oo[aOoogXW`02oogXW`Coo>RP00GooNRPoogZY?okjIoonnNN
oocVX00:oo_SX003oo_TX?olij3ooNVP00;ooNVP00Woo>VPoo_XWooljJ3ooNVPookYX?omjJ3ooNRP
oocWX?olj:000OoljIl002Soonf]00CocKn;o`P71OmLESkonNNY1oookJd00omkLU?o0@41o`000002
o`000003o``;2?o0/X;oonf]00Koonf]00KoW95Zo`T81_l0003o0000odY5<_ojj:X5ooo][@03ok:U
NOl920Ko[J5e00Soonf]00Kon^RZocXf9ol0003o0000oalM5Oo7^HL8ooo][@06olo0S?lP7QKo0000
o`000?lc;b?ok]fQ2oookJd01_oIbY?o5A@>o`000?l0003oFE<looSVZ0;oonf]00?ooNVSoocWWool
iYl00_oliil2oo_VW`06oiR:H?l0003o0000o`000?mKDSWol]^I0_oki9l5oo_SW`06olBaO?lE4`go
0000o`000?mYHD?onnJO0_okiIl01OokiYooo>NOoocXX?omjJ7ooNVU00?ooNVV00?ojmRHogU^COn^
Wfh00_oliZ001_oZeYGo:RLKobdY7OobgY[oo>JPoocXX0;oo^jN00?oo^^Oomg;SOlK61400_l00000
1Ol920Ko0P81og5WB?oliiooo^bO00;oo^jN00?oo^bOoocXX?mdJTT00_l000002ol30`;oQGeCook/
WoomjJ3onnJPoo_TX?okiZ3oj=BCoaXH4?m0>RWomMjL00;onnBP00SonnJPoocVX?okiZ3oo^ZRook/
YOolij;oc/22oahK4`;o000000co=c8SooKTX_onk:coo^b/oogZZoochJCok=ZNoo;NWooeh:;oo^b/
olfoRolR7aL2o`00000<od]3<?okhJ3on=ROooGEWooggioonnRPonoMX?oegZ3onnBSoo_VX_okhj3o
o>RU0_ookJd02_n]XG?o0@41o`000?l0003oNFe?oo7KWooihj3okmjMon[HW_n?PUh2o`000004o`82
0Onj[gCoo^^Pook/Z@;oonf]017ooNb[oo[YY_ofiJ3olmfOonoJWoo^g:3ok=ZOoncKWonNTV_o0@41
ohf2Goo]fj3ok]^OolRhQOl:2@OoDT/fonkIW003ooCLWP07oo;LW_oegIoonnBPoo_UX?omj:KoXYI]
o`L71@02o`00000;ofEC<_oghY[ooNZPook/WoonjikooNVNoocXWooliioonnJPoocVX?okiZ000_ol
iZ001?olij7ooNVToocGR_onSQ`4ooml0003oon74?omd7cooNRO00?ooNRO1?olj:000oomj:7ooNVP
oo_TX009oo_SX003oo_TX?oliZ3oo>RP00;ooNVP00SooNRPoocVX?okiIoon>>NooSUWoojiZ3onnRR
oo[XX0;onnRP0OoljJ01oogYX000:?ookJd01?oRdYWo;2TNobTV7?oTe9/7ooo][@08oeQB??l0003o
0000o`410OlB4@co20L5oeQB??ohiZP6ooo][@06ok>VNOl?3P[o0000o`000?lj=ROokMbQ1OookJd0
0oo[fYoo=c<UofURA`08ooo][@06omk>UolM6aCo0000o`000?l`;B7ohm>J2?ookJd01_o/fj3o<2dQ
o`000?l0003o:BHLonKFW0_oonf]00KokmjRobh[7ol0003o0000odE0;ooXf9d2ooo][@04oogYYOol
iYooo>NOoocWW`?oo>JO00Ko[9e/o`000?l0003o0000od<l:_oRc8l7oo_RW`0Aomg7S?lQ7QGo0000
o`000?m?Ac;on^:Ooo_RWooliYoooNZOoog[XOonk:Ooonf/ooo][Oonk:_ooNZWoogXXoolij001Ool
iZ001_mPEcgo2PT6omG3R?oliZ3oo>NPoog/W`;oo^jN00_o_[9fo``;1ol0003o0000oeM?=omIDCSo
2@P6olo2POonkikoo^jNoogYW`02oocVX00HohQmEol10@7o0000o`410OmjKdkonn>Poo_SWookiYoo
oNZNook]WOolk9coPWYAo`L61?nXV6_onn>Ooo_RWookiJ3oo>JPoo_UX?omjIooo^nNoog[X_nWV6co
30/70_l000000omOEcgom>2Roo?OX002oo;NW`07oo?NWoobgYool]jOooWVYoookJgofLZCobTV7002
o`00000@oc<]8?oefYcomMFOooCGWooghIoomn:TonkLX?oegIoomn2RooSRXOojhYoonN:Soog[Zoon
k:codL:>o`X91P;o000000KoIEa3oo3JWOoafiook=VNonGCV_mVGD<2o`000009oaLE3_oFbHCoo^fN
oo[WXOogiJKolMnTonkLXOo^g:3ok=^O00;ojmZO01Kojm^OoncKWoo^fiook=VMogQ^ConPTVWolmbN
ooCLW_o_f9_oIUa2oaPF3oo=^HGolmbNoo7LWoo`g9oolMbOooCMW_okhioonnFPoo_TX?n8O5Wo0`<2
0_l000000omfKD_ooN^Oook^WP05ook^WP08ook]WoomjjConnRRoo_WWoojiYoonnFOoocQV?onWcD5
ooml0003oojE9OolhiSooNRO00CooNRO00?oo>ROoocXX?olj:000_olj:000ooliZ3onn>Ooo_RW`02
oo_RW`06oo_SWookhYoonn:Ooo_SWooliZ3oo>NP0_omj:001?omj9ooo>ROoo_SWoojhYl2oo_RW`03
oo[RWooki:7oo>RU00;ooN^Y0OojjJL1ooWXY07omnJP000Xooo][@04oo_YZ_mRFd;o0000olJhQPKo
onf]00?omnJXocHb9Ol000000_l000001?m/I4WoHU]2o`000?nl[h06ooo][@06olRjR?lF50oo0000
o`000?l]:QooglnG1_ookJd00onBR6?o71XComg=UP07ooo][@06okJYNol>3@Wo0000o`000?ll>2Wo
l=nS2?ookJd01_okjJ[oBD@bo`000?l0003o9R<Jon3@V0_oonf]00Kon>JXod]6<ol0003o0000oc0]
8OoGb982ooo][@05oogYYOoliYoooNRPoogXX?omj9l00_oliil01oo5]7co20L5o`000?l0003o;2PL
omBoQ_okhYl01_ojhYl04ooafYWo>3<To`000?l0003o>S@UonoHV?okhioooNROoog[X_ook:[om>>T
oiZ?I_niZGSoo>NPoocWWoolj9ooo>ZNoocXWooliJ000ooliZ000onTUVSo2`X7oib?H`02oocVX005
oog[WoonkYkoo^jNoiZAH?l61P@00_l000001on>Pe[oe<J5o`T81_mWH43oo^fNoogXX?oliZ000_ol
ij002?nLSf?o20L5o`000?l0003oLFI8oo_TWooliioooNbN0_onkYh01_onkikofL^7o`h=2Om<AC7o
nN6Noo[RW`;oo>FP00GonnFPoog[Woomk9konn:Poh5dDP02o`00000=o`<30_n3N5Kol]nOoo?OW_od
hIkom>:Noo7OWooagYool]jOoo_YZOonk:cohm>Joc4]8@02o`000008ob0M5OoOaHkomMFOoo7IWoo_
g9ookm^Ooo3LWoo_fil2onoLW`06oo3LWooag9oolMjQoo;OX_oNcIGo8QlF0_l000001_mBC3Ooj=>H
oo7KW_o`fioohLnFode6<`;o000000Ko<2/OomG5S?o`gYook=ZOon_JWoo/fil2oncJW`07oncKWoo]
fiook]^Ooo3KWooag9oolm^Noo?LWP03ooCLWP;olmbN00So]JEfo`P81_nMT6WojmZOon[IW_oYfIko
km^OooCMWP;onnBO00KonnBPofeSA_l0003o0000o`P71OnNTf<6ook^WP09ook^WoookZSoonf]ooo]
[?omjj[oo>ZWoo[DQOomXccoog`100Goog`000?ooKEGoocVX?olij000_oliil01?olj9oooNROoogX
Woolj9l4oocXX004oocVX?okhioonn:Ooo_SW`;onn:O00?onn>PoocWX?olj:000oomj:001?omj9oo
nnRNoo[XW_okiIl3oo_SW`;onn:O00Coo>BQoogXY_onjj_oonf/0Oomjj/002Woonf^00CoYYYao`D5
0on4Ne[oo>Z/1OookJh02_o?`8go7Q`Do`000?l0003o2PT7ojbPMOoMcIOo6QPBoc/g:?o]g:85ooo]
[P06on;BV_lN71Co0000o`000?lP7QKob;Z81_ookJh01OoMcIOo9B8IoeUC?Onk[X3o_k:200Co_K21
00?o`K>4ofENAOl20P400_l000000omBC3Soo>Z/ooo][P08ooo][P05ofeUB_l0003o0000oa`J4oo9
^hT02oookJh01_omjjgoNG1Co`000?l0003o5Q@?ol:dQ0;oonf^00?ooNZVoocVWoomj9l01?omj:00
2ooSd93o8AhEo`000?l0003o5Q@>olJdOOokiYooo>FOoo_UWooki9oonn>O00?on^:O00coE4`fo`00
0?l0003o9R<Hom2lQ?okhYoonnBOoocVX?omj:7oh<j>oa0?2_m>B342oog[W@04oog/WOonkIoooN^S
oocVX@?oo>JP00?oj=FCobHR6?mHD3P00_oliZ003OomjJ3oo^nNook^W_mWGd7o0@41o`000?l;2POo
YYaWook^W_maJDKo2PT7olZkQoolij800_oliZ000ookiJ3o/j=boa@B3002o`00000<ofAL@?okiIoo
o>JPoocVX?oliYooo>FOoocVWoojiYgoOG5?o``;1on;OUWo_jai0onkZWL01?nl[7Ko^jUgokNTMOm0
>RT2o`000007o``;1onk[WSonNRQoo[YY?ojj:Gok]fOoncJWP02oo7MW`04oo?OX_oagZ7oi]:Hoc/e
9`;o000000?o4a4<okbUNOoeeIl01OodfIl01?ocfIool]VOoo7IWooafIl2oo7JW`0:onOAV?m4?Rgo
0000o`000?lg<RCoe/>=oo7KW_oafiooglbCoc`f9`;o000000Ko=c<Uom?3Soo[fYookM^OonkKWoo`
fYl2oo7KW`0Hoo;KWoocfikom=bNooCLW_odg9oolmbOoo?MW_oag9kojmVMoo?IWoo]fIkokmbOonSF
VomFD3[o>SHXojBHKon_XgKo[J5eok6RM_nfYGGo^ZYfok^ZM_nhYgGo<RhP0_l000000olS81KocL60
ook^WP03ook^WP03ook^WoookZKoonf[00;oonf^00CoomZ@ooo3K_oo[Tgooh`H1_ooO0000oomW3;o
n]fCoocVW`04oocVX005oocWX?oliiooo>NOoocWWoolij000oolj:001_olij3onn>Poo_RWooki:3o
o>JPoocWX0;ooNRP00?oo>JOoo_TWooki9l00ookhil00oojhioon^:Ooo[QW`02oo[QW`?on^2O0Ook
hJ01oo[RX@7on^:R000Yooo][P04onWIWolb;R;o;R/OoncKX@Goonf^00[oWiA/o`/:2?l0003o0000
ob0N5_o;_H_oonf^oh9iFOl0003o/JEi1OookJh01_ogiZWo<RhRo`000?l0003o4Q4<ojnSM`Koonf^
00GooN^]ofeUB_l0003o5Q@?oa8A3004oa0?2`03oa<B3Ol71`Go000000;o000000?oJf=9ooo][_oo
kJh02?ookJh01OnAQf?o1PH4o`000?l<2`SoXII^00coonf^00GoXYM_o`000?l0003o0P81ojRLL`02
ooo][P03oogZYooliIoooNRO00CooNRP00Sol]jIod8m:_l0003o0000o`X91_nm[GKooNVRoogXX@;o
o>NO00Goo>JOoocUWooki9oonn>Oof]QA002o`00000@oa8@2onaXW3oo>FOoocVWooliiooo>VNon?C
SOlJ613oAD4[ooKVVOonkJ;oo^fVooo]ZoookJgoo>NSoocUX0?oo>JP00SoJf54obhZ7OofhIcoo>FP
oocWX?omjikom^>KocPc90;o000000co71XAokjbM_onkZ3ojmZKobDR6Om_IT[oo>FQoo_TX?okhj3o
nnBOolbjPOlO71<2o`000004oeI@=_oliioonnBOoo_SW`;on^:O00Konn>OoocUX?oPbXko=2lQo`/:
1olF4`h4oa0>2P03oa4?2olB40_o10@300;o000000go9R<Ioo;QYOonk:gooN^ZooOUY_o/fYook]^O
oo3KWooafYool]VOooCFWoodeYkoBT0_00;o000000So2PT6oiR5HoofeYoommJOooKEWoofeYoommJO
ooGGW`;om=NN00Kom=RNooCGW_odeikom=NNoo3FW?mZGTD2o`000006oa/H4Oo4/H7ol]ZNoo7JW_oO
bi?o?3LX0_l000001?l]:Akodl2<oo7KWoobfYh2oo;IWP0Coo;JW_ocfioom=bOooCOXOo`fioom=^O
ooGMWooggj;olMfOoo?OW_oXf9gokMNNongFW_o]fiookmbOok:TN?lI5a7o40l;oa4@3003o`l>2P04
oa0>2_lA3`_o4a4<o`820@;o000000?o@cdZooKVVoonkih00_onkYh02?onkZ3oonfYooo][_ookJko
om63oon]BoooSagoogl41oooO0001oooSacooMfEoo[UX_ojhYoonnBOoo_UWooliIl00ooliZ02oocU
X003oocVX?olij3oo>RP00;oo>RP00Ooo>JPoocUX?olij3oo>RPoogXX?olj:3onn>O017on]nO000Z
ooo][P03of]SBOl10@7obK^900Goonf^00_oO7=Eo`410Ol0003o0000obTV7?oLc9Koonf^onOGW_lU
8QWoGeQ1ook/[@05ooo][P05odU4<_l0003o0000o`H61?nJSfT01oookJh01Onj[Goo40l;oaHD3omW
H4KoKFE:00;oJf=900?oK6A:ofYSB?lP7QH00_l000000ol61PCoS89Pooo][P09ooo][P05ok6UNOl?
3P[o0000o`410On2NET03?ookJh01OnaYGWo0000o`000?l0003oSH=P00;oonf^00?ooN^Xoo_UWoom
j9l01?omj:003?oii9goIem1o`000?l0003o0`<2ok6SL?omjZKoo>FRoo_SWooki9oonnFOoocUW`;o
o>JO00koO71>o`000?l0003o0`<2oijBI?olj9kooN^Noog[WOomkIkoh]>>o`/:1olj=RKoimNIooo]
[@?oonf^00?ooNRUoo_UX?oliZ000_oliZ002?ncXg;o8b0FonOCTooliZ3oo>FPoo_SWooLb8co7a`C
0_l000003?lU8aOoc/23ook[Y_omjZKoSh9LobHS6?oTci7onnBOoo_UWooliYoog<V;obLS60;o0000
01?oBdD_oo_TWookhYoon^:Ooo_RWooki9oooNRPoocUX?ojhYooRWeHo`000?mCBcGoLFI8ofUP@omY
Gd?oJEi3og5VB?m4?bco0@4100;o000000[oDD`gooKSYOocgj;olMZOoo;JWoodg9oom]^OooSMWooh
fYoommRO0_ohfIl02?mHCCWo0000o`000?l20P7oO6a@ooKEWoogeIoomMFO0_oeeYl00oodeioom=RO
ooCGW`02ooCHW`04oo?GW_odeikolmNNohMhF0;o000000Ko10<2okJRM_odfIkolmVNonG=UOm=AC<2
o`00000Poa`I4_o=^8Gom=^OooCJW_oegYoom]nOooOPWoojhj;oo>RXook/[OogijSok=ROoo?JWoog
gJ3olmbOoo;NWoobgYkoj]RMoncGW_o[fIook]^OomW:U?lg<bGo0000oeUB??mUGTGoI5]3ofIL@_mY
H4?oLFI7ocTd9?l10@42o`000003ofMM@_okiIoooN^O00;ooNbO00Goo^bSookZYOonaVoooZ0eoon7
4@09ooml0004oomo1?om_fSonn:Ooo_RX0?on^:O00Conn:Ooo_SWooki9oonnBP1?oliJ03oocVX0?o
o>RP00?ooNRPoocXX?okhil00_ojhIl2oo[RW`Oonn:O1?okhil2oo_TW`7onnFO000Zooo][P03ojRL
Lol410?oRh5O00Goonf^00KoF58lo`000?l0003o0000oc8^8_oXf9h2ooo][P03ohn5H_lB4@coeLJA
00Goonf^00GoGUM0o`000?l0003o0000ohImF`07ooo][P05oocZ[?m;AS?o51<>on7AV_omjjd00ook
jJ/01_oljZcoBTDbo`000?l0003o51<>okZ]O`[oonf^00God/>?oaLE4?l0003o0000ofURB00<ooo]
[P05ok^^P?l410?o0000o`000?m`J4`00_ofiJP00ooehj?olmfHooCPV@05ooCPVP07oh9gD_l0003o
0000o`000?nSUFOonn>Ooo[QW`03oo[RW`05oocUW_olj9koo>FNohYnEol20P400_l000002OmjLTco
kn2DoncLU?o]gISojmZLoiJ;I_l0003o;BXOomG6T@03ooo][P04ook/Z_oliZ3onnFPoocUX0;oo>JP
00SojMFDoc4]7oneYG?oo>FPoo_UX?oliJ3o_:ieoa8A2`;o000000Oo;RXMomg9SOokhj3onn:OonoJ
UolS81KoOWA@00?oo>JP01OokMRGocHa8_l0003o0000ocli:?oii9gonn>Ooo_RWookhioooNVPoo[R
WooggYkonn:OolbhP_lP7AGoXiAXoo[RWoofgIgom]bMooONWOolj9koThQOo`410@02o`000004ogU/
CooefYkon=^Ooo[NW`;on]nO00?on^2Ooo[QWoojgil00_ojgYl00oohfiooMFM;o`000002o`00000?
of1D?OojgYoonnBOoocVYOokhZGon]nNooKRX_oghJ7on>2OooOKW_oefIkommjOooKKW_ofgYkoZ9Q/
00?o000000GoW8]VooCHW_odf9kokM:JofIK@P02o`00000So`<30_nkY7Wom]jQoocXWooliIkooNVO
oogZXoomjJCoo>FQoogXXoomjjWon^RXon_JWoobfYkom=ZNoo;KW_odgYkol=fNon[HW_o[fIkok=VN
onWHW_m_IT_o0000ok>VNOoWeigojmNLoo3KW?ochIcomN6MogaaCol10@7o0000o`@40_n>PEX00_ok
hj001OomjIooo^jNook]W_on^UKooh4700[oog`000?ooXTEoobnI_ojhIh01OojhYl01OojhIoon^:O
oo[RWookhYoonnBP00Koo>FP00Coo>JPoocWX?olij3oo>NP0_oliZ02oogXX007oocWWooliYooo>FP
oocUX?oliYooo>ROoogXX003oocXX003oogXWookj9kon^NN00;onnRN0OoliYl002[oonf^00Coh=2I
obDR6Om3?RkomNBW0oookJh00oofiJSo?c/[o`000002o`000008od4l;?ofiJSoonf^ooo][_o]g:;o
7adEof1I@_omjjd4ooo][P05og9ZC_l0003o0000o`000?mbJTh02?ookJh00on^XWOo2`X8ohUoG@04
ooo][P06onkMX_lf<RGo0000o`000?lS8ASoglnH2_ookJh01_oYfIoo9R<Jo`000?l0003oCTPeoog[
[@_oonf^00GobK^9o`d<2Ol0003o0000oaTG4@02oc`h:@03oc/f9olj=BGo>cHU00Co>cHU00?o?SPW
ob8O5Ol000000_l000001_nFREoon^:Ooo[RWookhYoonnBNoocUWP;oo>JN00?oo>RNoibAHOl30`80
0_l000001OlB4@_o:RLLobTV7?lX9A_o61H@00;o000000?o71XCol:dQ?ookJh00_ookJh01?omjj;o
o>JOoo_UX?oliJ02oocVX008ooWSW_mOEScoK6=5oo_UX?olij3ooNbNoi:9Fol61P@2o`000008ocPc
9?o^f9OonnFNoogZWOonkYcoGeTjoaTG4?oKbH/3oogYX005od<n:ol0003o0000oc<_8?odgiX00_ok
hil02OoliIoon=nOooKKW_okiYoonn:Poo?LVom:@RooA3d[onkGV002oo[QW`03oo_UWoodh9koJ5i5
00;o000000?o0`<2ojNEJ_ojh9l00_ojh9l2oo[OW`08oo[PWookhZ7onn:RooSOXOoggYkoo>FNoiF:
G?l81`D2o`00000@od<k:oojh9oonn>OoogZZ?okhj?on>6NooCRX_oihj7on>:OooSMW_offIkon^BN
ooSOW_omjigoa[]ko`410@;o000000GoPGIEonoJW_o_f9kol]VMohalFP03o`00000NoiN5HOoceYko
mMbNooOOW_ojhYkooNVPoog[Y_omjJCoo>FQoocUX?omj:Con>FSoncJWOobfIkom=^Noo?LWOocgYgo
jMRLonSHWOo[fIkoimJLol6cP_lK6A;oDddhonOFW?o^fYkom=bNoogYWooiiigoEU0g0_l000002?lB
40_o^ZUeoo_TWookhj3onnBPoog[W_onkI_ooj<f2?ooO0001?ooO@7ooh@=oofP>OokdXD6oo[RW`03
oo_RWookhj3onnFP00;oo>FP00Coo>JPoocUX?oliJ3oo>FP2?oliZ002oolij3ooNRPoogZWookjIgo
nNJMoo[TW_okhYoon^:Ooo[UW_okiikoo>RO00?ooNNP00ConnNNooSVW?ohiYconnJN0Ooki9l002_o
onf^00?oJ657o`D50oo6^8L00oookJh00ooPd9Wo<BhQo`000002o`000003oeMA>oookJkoonf^00;o
onf^00?oLVY>o`820OnTV7001?ookJh01_n?QF;o1@D3o`000?l0003oEU0koog[[@Soonf^00?oH5U2
oa@C3_oHbI<00oookJh01Onm/87o6ALAo`000?l0003oCDPe00_oonf^00KooN^]odY5<_l0003o0000
oc@`8ooWeih;ooo][P09omW:U?lI5a7o0000o`000?l>3@[oFeDnofaTB_mXH4CoJ5i100GoJ61200?o
Jf94oeYC>Ol81`D00_l000002on4NEConnFNoocUW_oliIkoo>NNoogZWOomjigooNbLoog]WOndZG;o
1@D300;o000000ko<RhRoiB:IOnHSFSoQGaKofUQAolY9Qco0000o`P71OnXVG7onnBXooWQYoohgj?o
mmfNoo[SW`;oo>FP0_oliZ001ooliJ3oWi5UobXV6_oXeI?ooNVOoogWWomUG4000ol000002OmHCcSo
nn>Noo_TW_okhioon^6Ool^gPOl@3P[oETdgooOLW@02ooWMW`0;oeeC>ol0003o0000obDQ6?oK_hco
n=VOooSJWoogfIoom]BNooSKW_ojhIl00_ojhYl00onQTFKo0`<2oi^;H`02oo[QW`03ooONWooQbI7o
@S/Z00;o000000oo61D?omc5S?ojh9oon^6Poo[PWoojhYooo>FOooWSXOomjZ[on>BTooORWoojiYko
oNZMokJXLolE4`h00_l000004?lf<2?okM:Ioo[QWooliJ?ommjPooOSW_odhIoon^:OooOSW_ohgYko
mMNNoo[UW_oggikooNVNom?6QOlA40/2o`000006of1I@OoLcIGoi]JKoo?IW_o2[Gko4Q0<0_l00000
4omIDCWok=BHoo;GWOobeigolmJNooGJWOoihIgooNZQoog[YOomjZCoo>NPoogVX?oghIookMVMonkH
WOodfikolmbMonoKWOoUe9/00_oXei`02OoYeigoOGADo`L71OnQUFgok]ZNooCKW_ojhIoogl^=obhZ
7@02o`000008obTV6_oWdY;onnBOoo_TWookhj3onnFPoogZX_on_V<6ooml0004oon22OonTB3oo;1B
oo_@Q@Con^6O00?onn>Poo_TX?okiJ000_oliJ02oocVX0?oo>FP1OoliZ005ooliJ3oo>JPoocVX?ol
iZ3oo>NOoocWX?okiYoomnBNoo[UWooliYooo>NOoo_WWookiYooo>FOoo_SWoojhioon^FNoo_WW_ol
j:3ooNNPoogXX?okiIkon^BO00;onn>P000[ooo][P03ok:UNOl>3@[oQGaK00?oonf^00Kocl2=obHS
6_l0003o0000o`410OmiL5<4ooo][P04om_<UOl<2`So=S8Uoo;QY@?oonf^00KoZIeco`P71Ol0003o
0000od@o;_o`gj@8ooo][P03om31S_lC4PgoS89P00?oonf^00GoVXmYo`H61?l0003o0@41ogYaD`0<
ooo][P05ofENAOl0003o0000ob8P5oo=_h`02oookJh02OoSdi_o8R0Go`000?l0003o71XCon7AV_oo
kJkooNRRoocVWP06oogXW`0?onKCTOlL6A7o0000o`000?m[HD?om^6JoogXWOomjigooNjLook_W?on
kYkoo^fTooo]ZOo<_X[o2`X700;o0000017oCDLdoo?LX_ohh:GommjTooKJXOo@]XSo920Ho`000?n5
M5OolmBNooCDW_odeikom]^Noo_UW_okiIooo>FOoocVW`02oo_UW`06olFcO?l;2POoYiQYoo_TWooi
hikoCdPb0_l000000ol10@7oOVaAooODWP04ooODWP03ogATB_l81`Go/9Ma00;om]BN00GoM6A:o`41
0Ol0003o6aLAol6UN`04ooODWP0<ooKDW_ohfikon^>Noo[RW_o/eIKo?3HVob/W6ooZdiGon^2Ooo[Q
Woo;]h7o924G0_l000003om1>RWolMZKoogXZ?omiJKon]jNoocUWooliikomn>RooCQXOocgYkon^FN
oogXW_okjZ7od[j5ob4N5@02o`00000@ob`X7?oPa93on^6NooONX?oegioonNJNooGPW_ogg9kon>FN
ooWNW_oeeYkon^:Noo[WWOoliYkog/jDoalM5@;o000000KoA3l]om33SOoYeYcom=VNon7;U?m:@c02
o`00000DoaXH4OoMbh_on>:NooCMWOoaeigolMFMoo7DWOodfYgon>>NoogYX?onk9oooN^OoogUWooi
gYkok=VNoo3IW_odfYgom=bNonWGWOoTe9X2onSGW@08omW9TolS8ASo>CDWoncGWOoegIgoo>JNokVX
M_lI5Q02o`000009od]5;ooiiIkonnFNoo_UW_oki9konnBOoo_TX?ombgSoog`100?oog`000CooXXF
oofR??ol_FKon]ZC0oojhIh00oojhYoonn>Ooo_UW`03oo_UW`Goo>FO00GonnFOoocUWooliIooo>JO
oocUW`04oocUWP;oo>JO00Woo>NOoogXW_oliikon^FNooKTWOogiIgon>FMoo[UW_okiIh00_oliYl0
1_oliIoonnBOoo[UW_ojiYgoo>NNoocUW`Conn>O000[ooo][P03oo3OY?lT8AWoFeDn00?oonf^00Ko
_k:2oa`J4ol0003o0000o`X91onQUVh5ooo][P03og9ZC_l20P7oUHYV00?oonf^00Ko`K>4o``;2?l0
003o0000ocPd9_oTe9`9ooo][P03oe==>Om<AcCoonf^00;oonf^00GoNW5Co`000?l0003o1`L5ojZN
M00<ooo][P05ohAkF_l10@7o0000oa0?2oncYWX02oookJh02OoYfIoo<RhRo`000?l0003o3`h:oljo
SOook:coo>JPoocVWP05oogXW`03oocWW_oVdY3o=C4Q00;o000000_oBdD_onSGTOojiiconNBLooSQ
WOohh9konN2QooSOXooggZ;ofl>@oa`H4P02o`00000>ocPb9?oG_8[omMNMooKHWOoffYgom]^Moi>3
G_l0003oKV=6oo[RW_oji9koo>BNoocVWOoliId2oo_TW`09oocUWooli9ooo>FOon;>SolA3`_oHeXo
oo[PW_o^diOo?CDW00;o000000?o2PP6oij8IOogeYh01?ogeYh03?oD^8So4@l;odY0;oo/cIOommJN
ohYhF?l61@Co0000oa<A3?n]V6oommRNooOGWP?ommRN00OonMjNoo[RW_ojhIoon^2OoiV9HOl510?o
YYEY00;on^6O01?o/j5ao`T81_l0003o0000ofMM@_obg9goo>NXoo_TXoojgikoo>JOoo[TW_obgIgo
mN2Noo[WWOomjYkonnZTooSUX_o]dYKo<RhP00;o0000013o9B4HomBiR?oigIkon=jNoo[UW_ogiIgo
mMjMooGHWOokj:3on^2NooCFWOoigYkooN^Moo[RXOoUe9_o;2TN0_l000001_lX9A_oakV7ongGWOoe
f9gokmZMohMjF@?o000000KoY9IWoogWWoomj9gon^JMooKOWOocfid2oo7EW@0<ooCJWOohhIgonnJM
oog[W_omjIoonN:NoncHWOo_f9gom=ZMoo7JWOoXeYcoimJM0_oXeYd03?mkLE?o20P6ok>SMooeg9go
o^jOoibAHol71PCo0000o`410OmdJDWonN>Moo[TW@?onnBN00OonnBOoo_>OoooP@Ooog`0ooj@7ool
/E?onlan00?on^6N00?on^:Ooo[SWooki9l01?oki9l00ooli9ooo>FOoocTW`02oocUW`05oocWWoom
j9kooNZNoog[WOomiih01_oliIh02ooliIooo>JOoocVWoolj9koo>RMoogXW_oliikonnRMoocZWOoj
j9gonNJM00;on^JM00Gon^FNoo[VW_oliYoooNNNoocVWP03oo_TW`;on^>O000/ooo][P03oeYD?Ole
<BCoonf^00;oonf^00KoZIeco``;2?l0003o0000oa8A3?o4]XH5ooo][P04omc<U_lA40co<2dQonOG
WP;oonf^00Kof<VCo`h=2_l0003o0000obTV7?oDaI49ooo][P06olNiR?lV8a[of<VCooo][_omjjgo
EU0k0_l000000ol@3`_odL:?ooo][P0;ooo][P05ojVMLol410?o0000o`820OnISVP02oookJh04Oo`
gjCoD4Xgo`000?l0003o1`L5ol6cQ?onjj[onnFNoocVW_omj9oooNRNoocVW_oliIgonnFMoocVWOo_
g9KoEDlf00;o000000_o:bHLomFlR_oce9golmBMoo?EWOoeeigomMRMooKKWOoggIgolMRIoc4/7`02
o`000003obl[7_oC_hConnFM00;oo>FM00Goo>JMol^jO_l920KoCdTaooCRU`02oog[W@03oocUWOok
i9gonnBO00?onnBO00Oon^BOooKPWOmCC3Go;RXMongFU_oWd9;o<RdP00;o000000Co5A<=olBbOOoj
hioon^>N0oojhYh03OoihIgoO71>o`<30_nYV6_on^:Noj6AI_l<2`Oo0000o`/:1onKRf;on^6Noo[R
W_ojhIl00_ojhYl2oo[QWP;on^6O00Kok]JHoc0[7olc;R3ommjLooKNW_n:Oe/3o`000008oh^0Fooc
gYgom=fMoo[OW_ojhIkooNNOoo?OWOoehId2oogZW@05oo[YY?ofi:7on^:MoocUXOm:AC800_l00000
4?lO7AGob:n2ooKGWOojh9kon^BMoo?QWOoegIgon=bMoogXW_ojhIkolmJMooGHW_omj:7onN:QonC=
U_li=BL2o`000007o`d<2Onl[goolMVMooKMX?omjJOo_JemoaPE3`02o`00000LodU1;ooehI[oo>FO
oogZWOookicooNbMooSSWOocfYgolMJMoo;DWOobeIgomMZMooWTWOomjigooNJNoo3IWOo]eigomMZM
oo?JWOo[eigoimJMonSFWOoEa93o71XCodm8=?ocfYgoo^^YogedE@;o000000Ko20L5ojFFJOojhYko
n^>Noo[TW_oki9h2oo_TW`04oo_GR_onQa7oog`0oobcEP?on^6N00Gon^:Ooo[SWooji9oonnBOoocT
W`02oo_TW`Coo>FO00?ooNNOoog[W_omk9d00oonkYd00oonkigoo^fQoocVW`06oocUWP?oo>JO00Ko
o>RMoocYWOolj9gooNRNoogVWoomjIl2oog[WP0:oog[WOoljYgonNNMooKTWOohi9gon^JNoocWW_om
j9oooNNOoocVW`7oo>FO000/ooo][P03okJYO?lM6aCof<VC00;oonf^00KoOGAEo`410Ol0003o0000
obHS6_o/fj46ooo][P03ohf3H?l0003oOGAE00;oonf^00Koj]VPob8P5ol0003o0000oaHD3oo0/X<9
ooo][P06oog[[OmABcOoGEHoooo][_oPd9Wo=30S0_l000000ol_;23omNBWooo][P0;ooo][P05oljo
SOl;2PSo0000o`000?mjLE<02oookJh02?oljZcoNW5Co`000?l0003o0@41ojnSMoomjjSonnFM0_ok
iYd4oo_UW@03oo[TWOofh9coMV];00;o000000Ko4Q4<olVfOoojhIgon^>Moo[TWOokiId3oo_VW@0C
ooWTW?mGCcKo0000o`000?lP7QCob;MloogXWOomjIgooN^Moog[W?odi9KoEDldobh[7?oQdhWooNjK
oogYWOoji9gonnFMoo_TW`02oo[TW`08oo[RWoojhioon^>OojfMK_l61@Co[Yi^omo;S_lT8AL2o`00
0005obXV6ooZeIGon^:Ooo[RW_ojhil00oojhYl03?oObHko;2PLocPc9?oRcI3o`Jmkoa8@2ol0003o
0@41oh=gE?ojhYoon^6Noo[TWP?on^6N1?ojhIl01On[VVco3@/8oj>BIoo_g9goGUQ000;o0000013o
1`L5okR[Noo_gIkolmfMoo[NW_ojhYkonnFNooSSWOojiigom>2Moo[WWOofi:3onnNMoo[NW_omj:;o
L6Q<0_l000002_lH5Q3o^jQhooKDWOojgYkon=nNoo?PWOodfIgon=jMoo[VWOojhIh2oo?GW@04oo[R
X_ojijSoilfDodQ3<0?o000000Ko[9icoo?HWOohhJCoo^b]on?@VOm;@c42o`00000Bo`T81_n^WW7o
oNRNoo_UW_omk9coo^nLook^WOomjigon>:Moo?IWOoceigolMBMoo7CWOocfIgonNFLoo_UWOo^fIgo
k=RM0_ocfId02?o[f9goi]JMonOFWOn5Ne_o7AXCom_5S_oigiooDTXe0_l000001?lG5@koe<>5oo_W
Wooji9l2oo[RW`;on^BO00Oon]^BoojC8oooO03ooJ8loo[MV?ojhIkon^:O00;on^BO00Con^>Ooo[T
WookiIoonnFO0_oki9l2oo_UW`04oo_TWoomjIkoo^nMook_W0;oo^jM00CoonnMooo^YoookJkooNRT
1ookiIh2oo_VW`03oogWW_olj9gooNRM00;oo>RM00SonnJOoogWWoomjIoooN^Noog[WoomjikooN^M
oo[XW@;onNBM00?on^FMoo_VW_oliih00Oomj9l002coonf^00Kon>JYocHb9On5O5_oonf^ooOVZOm?
BCH3o`000003odU4<_ookJkoonf^00Goonf^00Ook=^Qoc/g:?lP7QKof<VCooo][_ofiJSo>cLX00;o
000000?o10@3ojfQM_ookJh02OookJh01OnSUfoo3@`9olNiR?o7^HSo5Q@?00;o000000?oGUM0ooo]
[_ookJh02oookJh01_oXf9ko8AlGo`000?l0003oFeDnoo_YZ`_oonf^00KoVHiXo`000?l0003o0000
oinDK?omj:@2oo_UW@;on^FM00?onnFMoo[UWOoji9d00_oji9d01OnEQego0000o`000?l10@7o[9a/
00;onnBM00Oon^BMoo[TW_ojhikon^:Noo[SW_oji9koOW5@00;o000000?o4Q4;okb`M?onkY/00_on
ki/2ooo_W005omoAR_o6]ggol^6Goo_YW?oji9d00_okiId00ooji9kon^>Ooo[TW`03oo_TW`05on??
T?lU8QSoK695okBUL_lD4P`00_l000003_mABS?onnFOoo_WW_omjIcon^FMoo[QW_ojhIoonnJNoog/
WOnOU6?o0000ok>TL?oUdY3o6QLA0_l000001_m^ITComn>MooOTW?oghigonN2Noo[PWPCon^2O0_oj
hIh01?m;@booBd@`on_GVOm0>b`2o`00000:ob/X7OoKb8oolMjMooKNWOojgikonnBOoogXWooiiIgo
l]nMoo[WW@;on^JL01Kon]fNoo[PW_odh9coSX=Lo`L61?l0003o30/8ojBDIoofeYgonMbNoo[PW_of
h9golmRMoo[QWOojiYgon^:NooKGWOogfIgon]jNoo[TY?o^f9_oHePo0ol000001onMSFOomMVNoogY
ZoookJkoj]VOoi62Gol410800_l000001OmJDC_om=^Moo[UW_okiIkooN^L00?oo^jL00ComnFKooOT
W?ofgicol]JM0_obeId01?nfXGGo`J]lonkEWOo[f9`2oo?IW@07on_HWOoVeIcoelNBoc/f9on8NUSo
j]>Eoc4/7`02o`000006oc<^8?odgi[onnBOoo_TWoojhIkon^6O0_ojhYl01Oojh9_ooJQ3ooml0?on
SQ_onm:600?on^>O1?oji9l00ooki9ooo>NOoo_XW@02ooWVW007oo[VWOokiIoonnJOoogZW_onkYco
oNfToog/Z`02ook/[@03oog[ZooliZ3onnFN00GonnFN0ookiYl04?okiikonnRLoogYWOolj9coo>RM
oo_XWOoliikooNROoogYWoomjigooN^Nook/W_omj9oonnFOoo_VWoojiIh2oo_VWP00;OookJl01OmY
HTSo>SHXooo][ooNcYSo<RhR00?o000000?oKfM<ooo][oookJl01_ookJl01_nSUg3o0000ojJJL_oo
kJooo^b^odm9=P?o000000?oW95[ooo][oookJl02?ookJl01OoUeIgo81hFof9K@onYWGCo20L500;o
000000?oShERooo][oookJl00_ookJl00oo]g:?ok=^Rooo][`06ooo][`06ooWWZoli=BOo0000o`00
0?m6@C3ok=^R1oookJl01Oo]g:?ojmZQook/[_ookJoo/JEi00?o000000?oTXQToogWXooji9d01?oj
i9d2oo[SW@;on^:M00Go[Ye]o`820Ol0003o0000oi22F`08oo[QW@05oi^;HOl0003o0000o`<30_nW
Vfl00_ookJT01oonkJSon^ZWoo;QX?ochYgonNRLoo_XWOokiId00_oki9d01?o^fIKolmfJoo[SWook
iIl4oo_VW`04og9YB?l/:1coH5Plo`X91P;o000000koLVY6oogXWoomj9oooNVNoo[RWOojh9oon^BO
ook^W?onkicok=ZCocHb8_mYHT;okMJFobXT6`;o000000GoDddeonoKWOohh9gonMjNoo[RWP02oo[P
W`09oo[RWoojhIoon^2Ooo[PW_ojhIko]jEdobhY7OneY7?o9b@J00;o000002;oD4Tcon[HToogi9_o
nN2Moo[PW_ohhYcoh<f>onOCUoogi9gooN^Loo_ZW?ojhIgon]bNooWRWOocgicoZYa]o`h<2Ol0003o
0@41oh9gE_o`eYgonMZMoo[PW_oggigom=VMoo[TWOojiicon^>Mon;7T?o/d9Kon=VMoo[MW_ohgioo
O6i?0ol000001on@Oegomm^Pooo][oookJookMfRon7:UOm:@c000_l000006olM6aCoe;Z9ooGLWOom
j9kon^BNoog[W?onkYcoonnLoo_[VoogiY_ooNfLoo[WW?odgYcolmVMof9G?omEBcOolm>MonkDWOo[
fIgol]VMoo?IWOo/fIgoi]FLohUnG?ll=ROo/j1aob4N5@02o`000004oemE??ojhIkon^:Ooo[RW`;o
n^2N0_ojhIh01OojhYkoo;aTooml0?ooO`GonlIa00Con^>O00ConnBOoo[TWookiIkooNRM0_omjYd0
2Ookj9gonNNLooSVVoojiYconnFNoo_TX?okiioomnBSooGQXP03ooGPX003ooWQWookiIkonnFN00Go
nnFN0ookiYl00ooghIgon^JLoogYW003oocXW007oo_WWOokiYoon^JMooOUVoohiYcon^RMoogVW`04
oo_VW`00;OookJl01OnCRFGo6ALAonKFW_o>_hgo61H@00;o000000?o10@3oiJ;IoookJl01oookJl0
1_oYfJ3o<blSodQ3<Ooiij_oonf_of1I@P?o000000?oRGmNooo][oookJl02OookJl01on9Oeko51<>
od4l;Ol410?o0000o`410OnfZGd01?ookJl00omkLUCo:bPNomS9U006ooo][`06oog[[_mDCS[o0000
o`000?l`;B7oe/NC1_ookJl01oomjjkoF58loe5;>?oei:Soonf_olNiROl;2PP00_l000001?mhKe7o
mn6Moo_TWOoki9d2oo[TW003oo[SW?oji9con^>M00;on^:M00Ko`k1ko`h<2Ol0003o0000ofmTA_of
gI/7oo[QW@0Dok6PKol10@7o0000o`000?n;Oe_ooNZXoocZZ?oehjCol^6NooKTW?oki9con^2LooWN
WOojhigonnBMomK3Q_m;A2ooXYAVoo[SW_okiIh4oo_VWP0DokJWLol;2POo30/7o`820Ol0003o1@D3
oi>;FoonkicooNVMoo[TW_ojhYkonnJMook]W?onkYcooNVMoo_UW_nGReoo6QP@olZeOom4?b/2o`00
0009od4k:_oggIcomMbMooGIWOoih9kon^>Noo[QW_oliikon^>N00;onN2N00Gon^6NooCLV_mFCSOo
>38Soa4?2P02o`000009ofIO?oo/g9Ool]bLooWMWOojhYgoglf<oc/f9OmSFckon^RJ00;ooN^L00Ko
nMfMoo[RWOoehYcoln2LolRfOolC40`2o`00000;ofENAOo]eicommNMooWNWOoigIgomm^MooWVW?om
kIcoi<n?ochf9onIQF400_oifid00ooigYgoUXIOo`000002o`000008ohAdE?oih:Coonf_ooo][oob
hJGoj=FLokn/O?lL6Q82o`00000JoeiE??o`e9[on>6Loo_VWOokiYkooNVMook/W?ookYconNNKooWX
W?omk9conNNLooGMW?m>AS;oACh]oo;GW?oceIcok]FLonkHW?obfIcolmVLongHW?nk[Wko7Q/DocHa
8_lD4P`2o`000006oh]nF?ojhIgon^6Moo7IV?oTcY7omMbL0_oih9h01OoihIgonlYkoon11oooO03o
o;=D00Gon^>N00?onnBMoocWWOoliid00_okiid00ooliigon^FLooWUW002ooWVW005oo[UWOoki9ko
nnBNoo_UWOokiI`00_oliYd00oojiIgonnJMoo_UW@06oo_UW@07oo_VW_oliioonN:NooSNWOokiYgo
o>RLoocYW003oocXW005oocWWOoii9gom>2MonoNW?ofhYd01?okiYh002goonf_00Go`kF6o`P71OnM
TVco]JQlo`@40`02o`000003o`X91onk[X3oonf_00Soonf_00GoVHiYo`L71On[WgGoonf_ogacE@03
o`000003og1XCOonk:koonf_00Woonf_00?oh]:Koc8^8_l000000_l000000olH5Q3oflbFooo][`03
ooo][`04ok6UNOl=30WoG5HoooCSY`Goonf_00Koo^b^ogYaE?l0003o0000oaHD3oo0/X@6ooo][`07
okNZO_lD4`koEDljooSVZ_ookJoofLZEob0N5P02o`000003oe1:=Oo/ei?oo>NM00;oo>NN00?oo>NM
oo_TWOojhi`00oojhi`01ooA_X;o9B8Go`000?l0003oBd<_onoHUooihId01_ojhId05?o;]goo3`d9
o`000?l0003oKVA6ooONW?oih9gonN:MoocUWOoigIgon=bMoocXW?okiYcon^>Mon;>S_m@B3;o0000
oiF7G_ojhikonnFN1?okiYh00ooPcXgo>SDUo`000002o`000006o`/:1onn/WGoo>RLoo[SWOoih9ko
o>NM0_onki`04_olj9konn>Ooo_VW_oVe93o;2TKof9K?Om;AC3o0@41o`000?ld;b7of/J?oo?HWOoi
gikonnFNoocWW_ojhikooNZNoo_VWP;onN2N0_ojhIh00onQTFKo0000o`000002o`00000AogM]COoS
dY[ol]RMoo[OWOoki9kom^6Kof5I??l0003oR7mDoo3QTooih9gonMfMooSRW?obhI_omN6Lon?>T?lS
7aH00_l000004?m;AC;oimFKooCGWOohf9gonMnMoo[QWOojiicooNZLok>KLol71PCoX8eVoo[RWOod
f9gonMbMok2NL?l40`82o`00000RogAVB_ohhjGoonf_ooo][ooiij_oi=BKoo?KW_nMT6Go6QPAo`00
0?l920KoP7E@onS<U_oegIcon^:MooWOW_ofg9gomMjMoo7MW?o^fIgok]ZMonkIWOoNbi?o8QlFocPc
9Oo_f9colMRLoo?HW?obf9colMNLoo;HW?ocf9coh<ZBoeA;=P?o000000So0`<2okRYM?olj9koe/F6
oj2BIOn>Oe[oV8UQomO1R0;onN2N00Kon]J>oojD9OooO03ooY4QoobmI?oka6l2ooc2K00>ooVdHooi
/5_onkELoobhG?om^ecooKePooc5K?olc7Ooo>2Doo_WWOoiiYcon>JLooWVW?okiYd2oo_TWP07oo_V
W_ojhYgonMfMooSIWOojhIgonnJMoo_TW@02oo_UW@;onnBM00OonnFNoo_VW_oliikon^>NooWLWOoi
gIgon^>L00;oo>VL0oolj9`01?omiigonNBMooCPWOojhih3oo_VWP00;OookJl01?obhJKo<blSoc<_
8omOF443o`000003oahL5OoYfJ3oonf_00Soonf_00GojmZQoc4^8_lT8AWojmZQoj>GL003o`000003
oeMA??ochZOoonf_00[oonf_00Ko/JEio``;2?l0003o0000odE0;oodhjL5ooo][`04og=[Col0003o
GUM1on_JX@Goonf_00GoYi]co`000?l0003o0@41ojBHL@05ooo][`04ooKUZOm9A3;o0000oiF:IP;o
onf_00KojMVPod<n;_l0003o0000ob@Q5ooTchh6oocWWP05oo_WWOoki9gon^>LonG@Som:@bh00_l0
00000olO71CoiLn@oo[PW@02oo[PW@;onN2M0_ojh9d01_oSc8oo:2@Io`000?l0003oBD4^onK>T@;o
n^2M00conMnMooWPWOojhigoo>RLoo[SWOoZeI?oC4D`o`000?lI5`oo`Jmioo[SW_oki9h5oo_UWP09
ofeSAOl0003o0000o`000?lP7A?oh<J=ooWMWOojh9koo>NM00;oo^jK01?ooNZMoogYW_oliikoo>NN
oocYWOm]IDGo0000oahK4ol30`;o0000ob4N5Oo4/7oon]nMoo[RW_omjikon^>Noo_TW_omjYkoo>NN
00;onMnN0_ojh9h00ooQbHko;2PLo`000002o`00000AohUnG?oZeigon=fMooWOWOokiIkoo>NNon3B
ROl/:A_o0000ofmUAOoifigonMnNooWPWOoch9_omN2KooGNW?m7@2d00_l000004?lb;b;od<2<onoF
W?ogeYgonMfMoo[PWOojii_oh/N@ocH^8_lH5@ooc[J4oo[RW_o]fIcomMRMolFbOolL6Q<2o`00000:
oe58<ooehZ;oonf_ooo][oomjjkoi]JLongGWOomj:3o_k5eob<P5P;o000000CoHEHnomk3S_o`f9co
kMRM0_o/f9d02oo]f9gokMVMongHWOo]fIgoR7aJo`820Ol[9acoiM6GongIWOo_f9colMRL00?olMRK
00?ol]RKol:^OOlL6A800_l000003?lJ5a3ojMJEonGBT?mdJTSoRWiGofeRAOn0Le7oN6a<onC<T?oi
gikonMjMoof_C`goog`000Sooh06oofmH?oliikoo>NMooWWVoohii_onNJKoo[UW0;onnBN00Con=bM
ooKGWOogfIgonN2M1ooki9d3oo_UWP?onnBM00[oo>NLoo_XVooljI_oo>RKoo_XVoolj9_ooNNMoocV
W_oki9konnFO0_okiIh002koonf_00?oRX1Oo`000?l;2PP00ol000000oln>R_oo>Z]ooo][`09ooo]
[`04ogE]D?l0003oWI9/ol:dQ@?o000000?oA3l_onKFW_ookJl02_ookJl01_oei:SoDddio`000?l0
003oLf]?oo_Y[0Goonf_00Gof/^FoaDD3_l0003oCTPfolfoS@04ooo][`05olbnS?l10@7o0000o`00
0?n3NUX01OookJl01?n=Pf7o2@P6o`410OnbYGX2ooo][`07ooGTZ?m6@C3o0000o`000?l510?o^:Qc
oocXWP07oocWWP03oocXW_ofhj;oDDTd00;o000000Co10@2okFULOojhicon^>L0_ojhY`2oo[PW003
ooWPW?ocfYSo<B`O00;o000000Co6aTAom:lPoojh9conN2L0oojh9`2oo[SW007ohUmE_l0003o0000
obLT6?oMb8_on^>Noo_TWP05oo_UWP09of9I?_l0003o0000o`000?ll=BKol]VJoo[RW_omjYcoo^nK
00;oo^jK00OooNbKoog[WOoiiicomN2LooKNW?o8/h3o61H?00?o000000_o2PT7ojnMKoojhikooNVN
oocWW_oigikoo>NNoogYW_olj9oon^2NooWOWP02oo[PWP03ooWOWOn?P5[o000000;o0000017oYIM/
ooORW?ojgigonMnMoo_UWoomjYcooNfJogmgC_l10@7o1PD4ohMgEOo]eIOon^2NooKPVooegi_onMnL
ofAI?`02o`00000@oaXH4_nfZG_olMNKooOGW?ogfYconMnMomc2R_mGBSOo0000od0h:?oM`Hgonn:O
oo7NWooYe9_obkV7ob0M5@;o000000?o71TBomc9SOookJl00_ookJl01_o]gJ7ojMBKooWSWOonkIco
/J9^oa4?2`;o000000?oAd0^om:jQ_o^ei/01Oo]fI`03_o9^8Go924Ho`000?lO71Cod;n9ongHW?o^
eicokmNKoo7GVooaf9_ol]RKoo7HVoo`eY[oN6a;0_l000003Ol`:akom=fJol^hP?mmLToo`Jmiochg
9ongY7CoLfM9oljiPooigikonN2Nooc4KOooOP<03OooO0002OolX3gonM^MooSIWOofeYcomm^KooST
Vooiii_onNFKoo[UW002oo_UWP03oo[SW_oigYconMnM00GonnBM00connBLoo_TWOokiIkonnFNoocW
W_oki9konn>Noo[SW_oki9gonnNLoocXVooljI/3oocXV`03oocWW?okiYkonnFN007onnFN000^ooo]
[`03olNiROl920Ko000000?o000000?oIUm6oog[[_ookJl02OookJl01OoEaY;o7adEobDR6OnhZgko
2@P600;o000000?o;b`PomS9U?ookJl02oookJl01?n`Y7Wo4A0<o`000?nMTV`7ooo][`09oeeF@?l0
003o0000ob4O5om/I4[oYIUaojbPM_nZWWGoL6Q=00?o000000ko;R/Poi^@J_n]XGOoZIedoi67I?mC
CCWo3Pd:o`000?lA40co`[B5olo0S_nk[X3oP7MHo`h=2P?o000000Go:RLKoiJ:G_nfYg;o`k9jongI
U@02oocWWP05oo?OV?o6]Gco]jMcoga`D?lA3`/00ol000002_lZ9a[oTXEKokBTLOo7]7col]bGooSQ
Voo9]Wgo/j5`oga_COl:2@H3o`000009oeE<=OnDQEcoXi9VojZHJ_njYgCo_ZegokZYM?n2MU7o5A<=
00;o000000?o=c8RooCNVOojhih00_okiIh01Oo`fiOoaKAlokRXM?n=P5Wo71TA00?o000000CoED`f
ooWRWOomjicoo^nK0_onkY/02?ooki_oo^nKooGSVoobficommjLoo_TW_omjYcoIf0o1?l000001Olk
=BGoX9=TokjaMoo6]7gom=^J00;ooNVN01_ooN^UoocVY?oigikonMnNooWPW_ojh9kof/>:obPT6Ol0
003o3Pd9olFdO?omiiconMbLoo[PWOokiYkomN:KooWXVooKcHco7Q`Co`000?l20P7o?CHVoh9dD_nU
U6OoY9IXoij=I?l_:Qd00_l000001ol20P7oDT`hojJBJOnWTFWoWHUSogU/C?l]:1`00_l000001omG
CCOoj/fEoncIWOo0/H3oYY]`oeaF?_l410<00ol000002om3?2_oXiM`ok^^P?o5]hOoj=NNonGBV_oe
g9_oo^bLoo_XVonhYW?o>SHS00;o000000So=S0Soj6?IooVciKokMVLongHW?oYeI[oYII/oc0/80;o
000000?o3`d:okNTM_oaei/01_obei/04Ooaei_oc;F1ob4N5Ol0003oACh[ooGLVooLbHWoL6M5oiZ<
HOmUFT3oNfi>ofQN@_oPb8konMnNoo[PW_okdH7ooXXE00goog`000?ooI<WooS>T?ofdY`00_oedY`0
1_ofeYconN>KooSUVoogiI_on^FKoo_UWP;onnBN0_ojhi`6oo_TW003oo_TWOokiIkonnFN00;onnFN
0ooki9h01?okiIconnNKoocZVooljI/3oocXV`7oo>NN0OokiIl002koonj_00?oiMJMoc<`8ol00000
0ol000000on9P5koonj_ooo^[`0:ooo^[`04og=[Col0003oIUm6oahL5@;o000000?o71XColfoSOoo
kZl02oookZl01?ohij[oC4Ldo`000?no/X<7ooo^[`03oiF;I_l0003o000000;o000000Co30/8o`h=
2_l>3@[o0`<21?l000001?l920Ko3`h:o`h=2_l51@<3o`000005obDS6OnUVW7o;BXOoa<B3Ol30`80
1Ol000001?l71PCo4Q0;oaTG3onWVFP2oocWW@04olNfO?lR7aGo4Q0;o`820@Go000000So1PD4oa8@
2olL6Q;o/Z9_onWCT_lg<R;o4Q0;o`820@Go000000Ko1`H4o`d;2?l?3@Wo518<oaHC3OlD4P`4o`00
0009odU2;Oojhigon^>Moo_TWOokiIgo_ZegoalM5?lC4@co1`H400Co000000ooKF=4oog[Voonki_o
o^jKooo_VoomkI_onNNKooKQVoofgIconn:MoocVWOomjicooNbLolFgN_lB4@/01?l000006Ol;2POo
5A<=oaTG4?o5]7_oo>VMoogZWoonk:_ooNRZoo[PWOoigigonN2Moo[PWOoigicoPgICo`000?lY9A[o
g]28oo_TW?ohficon^6Moo_VWOoij9_oo>ZRoogYYomVFd400ol000001?l10@7o3@/8o`d<2Ol:2@L4
o`000004o`410Ol>30Wo3@`9o`/91`Co000000GoIe]1oo?CVonCR67o61H@oa8@3006o`00000Ho`/:
1olC4Pgo7Q`Eok2TNOoUdi_ol]NKoogYW?onkY_onNBKomo<RomlLe;o7Q`Eo`000?l<2`So:2<Joe19
=OmCBcKo<2/Oo`h=2Ol0003o71PBofMK@_lk=2KoXi5Y0ooaeY/4oo;GV`0Aoo7FVoodfY[oL6A6o`00
0?mDC3Gol]^IooONV_nVVFKoF58eog=XB?mGCSOoZiU/ooOMW?oigigon^2Moo[MUOomVbl03OooO000
1oonQa7onlQgooSKW?ohf9commVLooOKW?oggi/00_ohiY/01oohiI_onNFKoo[UW?okiIgon^>Moo[P
W?okiI`01_oki9`3oo_UW@0:oo_UW_okiIgonnFMoo[SW?ohfIcom]>LooSLVookii_oo>ZKoocYV`;o
o>RK0Oolii`002koonj_00?okmnTod@o;ol000000ol000000on/XGKoonj_ooo^[`0:ooo^[`04om[;
U_lS8ASo2PT7oa<B3@;o000000?o10@3okV]OoookZl03?ookZl00oneZGcoHE]3onCEW007ooo^[`05
olfoSOlY9QcoCDPeohb3H?nBR6@00on<Pf001_n?QF;oTXQToi:8I?nBR6CoTHMTohf4H@;oS8=P01;o
SXEQoiB:I_n<Pf3o@Cd]oe5<>?oBa93oQ7]Kog1YCOmgKe;oRX5Ooi>8H_n?PUWoTHEJoh^0EomfK4Wo
KfE5ogE[BOo;^Wh2oocWW@0Con?ASommLTkoKV55og=VB?n6MeCoThEKoi23FOn@PU[oRgiFogI]B?m_
J4CoMfm:om;3R_oiiZKoQgaHofaQA?meJTWoQGUCoi63F`02ohn1F@04ohenF?n:O5KoRWaFoh5dD@;o
L6E601?oLFI6ogAYB?mhKD_oMfa:ogQ]BonaX6oon^6Loo[RWOokiIkonnFMon;?S_mkL4goKfE6ogic
ConAQ5_oSh1IogiaComgK4[ob[ak00;oonnJ00SooNjJooKUV_ocg9_on=fMoo[RWOolj9coo>VLoogZ
W@;ooN^M017oo>^Koib@H?mfJD[oOg9@oi25F_nBQe_oQG]Cog9XA_mcIdSog<b9oogYWOomj9gon^RX
ooCPYOoigIgon]nMooWOW@02oo[PW@1EomW3ROmLDc[oO79<onWEUOohgIgonMfLoo_SWOolj9con^NK
oo_SWooig9co_JMgocD_8OmXFd7oT81KohanF?n8NEKoQGUEohYkE_n>OeWoTHEJohQnF?n1N5SoS7]H
ohEeE_mlLeCoQWEFoh]iEonAPU_oOg5@ocXd9?n@P5_olm:Kol>bNOmdJdcoIUm5ofaTBOn6MeOoSG]I
ohemFOn=O5WoQ7ADog5UB?m`IdcoNW9DomC6TOoZfIookm>Koo[SW?onkY_oo^fJooCNVooRdIWob[b8
oh=jFOmECCSo@c/[oc/d9_lo=bSoBT4_oeeC??n8N5Ooc;B3on_AUooQai3oiL^Boo;HVoodfI_omMZL
onoHVooZeY[ojMJKonKEV_oZeY_olmJKom2iP_mID3SoTX=LooCLV_oggYcomM^KolfmOonWVFWoc;J1
ooOMW002ooWOW@05ooWPWOojhIgoo<9]oofP=oomXSX00_omY3d04_omYd;ooJQ4oofXA?okZdSoo:e;
oof^C?om[4[ooIlfoon32_ooO03ooKMJoo[RW?ojhIcon=ZLooOGW?ofeicomMZKooGQVP;on>JJ00?o
n>FJoo[UVookiId00_okiId00ooki9gonnBLoo_TW004oo_TW003oo_UWOokiIkonnFM00;onnFL00So
nnFMoo_TWOojh9gon=RLooOEW?oigY_oo>RJoocYVP;oo>RJ000/ooo^[`04oo[Y[?ofiZWoaKR7oa@C
3P?o000000?o2PT7omG7T_ookZl03?ookZl00onERfKo0@41o`000003o`000004ofAMAOo[fj7on^V/
oog/[QGoonj_00?om>BWooc[[OookZl03oookZl00oohij[omNFXook][P04ooo^[`03oocWX_oki9_o
o>NM00Ooo>NM00Goo>RMooWNVoohfi_onMjKoo[QV`02oo[RV`04oo[VV_olk9[oo^jNooo_Y`?oonj_
00?oo>NWooSKWOoigY/01?ojhY/3oo[QV`?on^:K00Wonn>Koo_RVoojhY_on^:KooWNVoohfY_onMnL
oo[RWOokiIh01OokiId05OojhYgon]nMoo_SWOonkI[oonnJoocZV_okji[om=jJooCJW?ojhIgooNRM
oo_WVoohgi[oo>RMoogYWOonkI[oo^jJoog[VoojhIgonMjMoocWW@02oogZW@0;oog/Vooki9connBM
oogYWOomjYgom=jKonSEW?oYeY_omm^Koo[OWOoigYd01?ojgid0=oocfY_om=jJooWNVooigY_onnFM
oo_TVoojhI_onMjKooSIVooigY_ol=JFooSJVooigYgonMnMooWNWOokiIgonMfKoo[PWOook9goln:J
oncCV_oif9_okMFKonWCV_ocdY[ommJKooWLVooigYcolmZHoo?FV?oddY_on^:KooGTV_oOciOoh]2H
oo?EV_ode9[ommFKooKGVooceI[ommNKoo[PX?ook:koonj_onoNXoo/di[om]ZJook/V_ooki[oln:J
on;AV_oTdi[oh]:Jon[EV_obe9T00_o^dYP04Oo`eIWolMJJoo?HV_odfY[om]bKooSNVoojhI_on^:K
oo_TVooli9gojmNJon7AV_oSdY[oh]:JonOEV_oaeY[onMbK00;on]nL00OommjKooKNV_ohgY_on^6M
oo[RWOoigYgonMnM00;onMjM00GonMnMoo[QWOojhIgon^6Loo[RW@05oo[RV`08oo[RW?odhI[omn:J
oo_RWOojhYcoo;mWooj:5_om^f42oo_SW@07oo[RVooigY_on=ZKooSGVooedi_om=RJooKQVP02ooSV
VP03ooWUV_oki9gonnBN00;onnBM0_oki9/01ooki9connBKoo_TVooki9connFMoo_UW_okiYd00ook
iY/01_oliigoo>JMoo[RWOoifY_onMnKoo_WVP;oo>RJ000Zooo^[`05onKGW_n=Q67oKFI;of1J@_lV
8aX01?l000000olB4@coimROooo^[`0<ooo^[`03onoOY?l/:Ako000000Co000000GoAD0_ofaUB_mg
Ke;oVi5ZooGUZ00[ooo^[`04oogYZ?ojhYcoo>NLoocWWP;oo>NM00Koo>NLoocWWOoliigoo>NNoocW
W?okiI`2ooWOV`06ooWRVoojiI[onnRJoog/W_onkjCoonf[0oookZl02Oomj:_on=bPooCEVoodeI_o
lmBJooCFV_odf9[om=ZJooSNV`03ooWQV`Con^:K0_oihI/01_oigi_onMjKooWNVooihIcon^:Loo_U
WP?onnFM02;onnBMoo[RW?oigiconnFLook^V_onki[om>:Joo?JVooegI_onN6LoocWVoojii_om=ZJ
oo?DV_ojhicoo>RNoogZW?onki[oo^fJoo[RW?oigYcoo>JLoog/VoomjicooNVLoocWVooigicoo>RM
oogZWOoihi_okMRKooCNVooiiIconnFL0_oigY`4ooWOW00jooWTVoojiY[onMbKooWPVookiYconN6K
ooWOVoohfY_onM^Koo_SW?oihIcon=ZKooWLVooigiconMjLoo_SW?oigY_onMnLooCRV_oZei[om=NK
ooGGVoo^di_ol=6Joo7AV_ogeI_ommRKooWNW?ogfY_om=:KooCDVoogf9_oj]NJomk>U_oWdY[omMFK
oo3EVoo`dI_om=>Koo3FVoodeI[ommRKoo_OX_onjjcom^JOonKBV_oaeI_onNNJooo_V_o^gY[oh]6J
on?CV_oTdi[ol=FJoo?EV_oaeI[ol=BJooGJV`;on^:K00WonnNJoo[XV_omji[oo>RKoocUVooki9_o
o>FKonkJV_oRdIX00_oSdiX03OoUe9[ol=JJonkHVoohgYcon^2LooWQW?oggY_om]jJooSNVooigYco
nMnLooWNW?oigi`00_oigY`01Ooih9conN6LooWQW?oihIcon^:L00Con^:K00[on^:LooWRW?oehY[o
mN:JooWRVookhY_on]fDoo[PV_okhY_onn>K0_okhi`03?ojhYconN6KooWNVoogei_omMBKooCFV_og
hY[on>JJooSUV_oiiI[onnBLoo_TWP;onnBL00Gonn>Koo_TVooki9_onnBKoo_TW002oo_UWP03oocV
W?okiI_oo>JL00?oo>NK00Coo>NLoo_UW?oki9connJK0OoliiX002[oonj_00_odL>?ob0N5_l0003o
0@41oa8A3?lH5Q3o6ALAoa@C3_l71`Go?c/[oo7QY@0>ooo^[`07oi>9IOl<2`So2PT7oa@C3_lH5Q3o
5aD@o`h=2P02o`000003ob8P5ooLcIOoonj_02Woonj_00Coonb_oo_SW_ojhi_oo>NM0ooliYd02ool
iYcoo>NMoocWWOoliYcon^>KooWPVooihY_on^BJooc[VOonki_oo^nU00;oonj_00Goo^^_oocXZooi
hZOomM^Roo;DV`02oo3AVPCokm2I00?okm2Joo;EV_ohgY/00_oihY/00ooihI_onN2KooWOV`03ooSO
V`;onMnK00?onN2KooWPW?ojhY`00_oki9d04?okiIgonn>MooWPW?oigicoo>JKooo_VOolk9Wom=jJ
ooCKVookhYconnFKoo_WV_ohhYWol]BJoo3=V_ohgY/2oocVW00BoocYVoomji[onn:LooSNW?oliYco
oN^Look^VOonk9[oo>NKooWOVooih9coo>VLoogYW?oji9connBLoogYW?omji_onN6L0_ohgY`07Ooi
gYconMnLooWOW?oih9con=fKooCGVoohg9_on^:Loo_UW?oih9_on=jKooSIVooihIconn>Moo_SW?oh
fi_on=ZKooSNW?oigYconMnLooSJVoohg9_oi]6IonC@VOohfI_om]NKonoEVoo[e9[ol]2J00;om]FK
01[on=bKooWNW?ogei_omMFKoo;@VooQcYSogLjFongEV_oee9_ojmFKon7BVOo_d9_olm2Koo;EV_od
eI[on=ZKoo_PWOohiI_oh]:Hoo3DVoodgi[oo^fIonOEVOoRdIWoh]:IonOEVP;ol]FJ0_odf9X01Oo`
e9[on=jKoo_SVookhi_onnZI00;oo^jI013oo^fIoocYVoomiY_olMbKon7@VOoSdYWoh]:Ion?BVOo_
eI[okMFJonkHVooigYconMnLooSOVooegI[om]jK0ooigi`3ooWNW004ooWOW?oih9conN2LooWPW0;o
n^:L1?ojhY/02OojhYconN:Loo?QVOodh9WonN:Koo_RW?oji9_onnNIoo_TVP02oo_SV`?onn>L00co
n=jKooSJVooheI_om]JKooSRV_ohiYWomnFIooSUVOokhiconn>Moo_TWOokhi`2oo_SV`06oo_SW?ok
hi_onnBLoo_UWOoki9con>2K0oohgi/01OoihY[omn:IooOSV_ojiI_oo>JL007oo>JM000Zooo^[`04
oo_Z[?o0/hCoZIidok6UN@;o_k:300Go`KB4okb_POn[X7Goc;j<oog/[P0>ooo^[`0;oo?SYonaYGWo
[j=hokb_POo0/hCo_k:3okjaP_naYGWoZIidok^_P?odi:L0:_ookZl01Oomj:KonN6Joo_VW?oliigo
o>JM00;oo>NM00ooo>JLoo_VW?okhi_onN2JooWRV_okiYWonnNIoo_YVOokj9ooo>VVoo_WY_oggJ;o
m=RPoo;DWOo`dIX00oo_dIT02_o`dYWolM>Ioo;EVOodeiWom=VJooKLV_ohgi[onN2JooWQV_oihYX2
ooWPV`;onMnK0_oigiX01_oigi_on=nKooSNVoohgi_onN2Loo_SW0;onnBM01?onn>LooWPW?oigico
o>JKoog/VOokiiWom]jJooSLW?oigIcon=fKooSMV_ohg9[omMBKooG?Voofdi_on=VKooSHVooheY_o
n=NK00;on=jL00konnFLoocWW?omji_oo^nIook]VOolii[onMnLoo_SW?oljIcoo>RMoocWWOomjIco
oN^Ioo_UVP?on=fL03GonMjLooWOW?oigiconMnLooWNW?ohgIcon=fKoo_TW?okiYconn:KooSIVooh
g9_onn>Loo_SWOohhY_on=fJooSIVoohgIconMnLooSMW?ohfI_on=fKonGAVOo^e9Wom]JKooGFV_o/
f9WohLnHoncBV_oddi[ommFKooSIVooigYcon=^KooGDVooadY[ogLjFon3?Uoobe9[om=>JonoBVooU
dIWohm:Ion_AVOocdY[olmBIooKGVoohg9con=jKon7BV?o]diWol=VKoo3NV@02on;BV@09on7BVOo[
e9WolmBIoo7CVOofg9[on^:Loo7EVOoadiWon>6J00;onn:K01?ooNbIook^VOonkYWoo^jIooo^VOoe
hiWohM2Ion;BVOoSdYWoh]:IongEVOoefI[om=^KooCJVoohgIconMnLooONV_oegI[on=fJ00;onMnL
0ooigY`01?oigiconN2LooWPW?oihI`3ooWRW00=ooWRVooihY[onN:JooWRV_okhYcon>:KooCRVOod
h9Won>6Joo_UV_okiiWonNBIoo_SV`02oo_SVP?onn>L00gonN6LooSNW?ohg9_on=ZKooSPV_ohi9Wo
n>JIooSUVOoii9[onnBLoo_TWOoki9conn>L00?onn>K00_onnBLoo_TWOokiYcon>:IooGNVOoegIWo
m]fJooOLV_oeg9[omM^IooSLVP01ooSPW000Moook[001?ookJoon^:Moo_SV_olii`2oocWW@0;oocV
Vooki9[onN6JooWPV_oihI[onnNIoo[ZV?ofhISol]JIoo3@VOo_d9X00oo_ciT02_o_d9Wokm6Ioo7C
VOoceY[omMVJooOLV_ohgi[onN6Joo_SV_okhIX2oo_SVP07oo_RV_oihI[onN6JooWPV_ohgY[onMnJ
oo[QVP02oo_TV`?onn>K00konn>Joo_TV_oih9_onn>Moo_TWOojhIconMnKooWQVoomjY[oo>VIooSN
V_ohgI_on=ZKooSFVPCom]>J00?om]BJooKEV_ofe9X00oofdiX04oohfi_onMjKoo_TW?oki9con=fL
oogYV_oljISonnBJooSMV_oigi_oo>NLoocYWOoliicooNbIook_UooljIWon=fLooWQV_oigiX00_oh
gI/03?oigY_onMnKooWOVooigY_on=fKooWNV_okiYgoo>JLooSKV_ohei[on=jJoo_QV`;on>6J02;o
mmjJooKGV_ohfY[onMjKooSMVooifY[okmVIon?@V?ohfI_olm2JooWMVooZeiSog<fFon3@UooZe9[o
lm>JooOFV_ohgI_on=^KooKCV_o`diWog<jFonWCVOoedi[olm:JooG@V_occi[ol<jJon[AV_oZdi[o
l]>Ioo?CV_ohf9[onMfK0_oVdIP04_o_ei[ohm:Ion7AV?oRdIWohM6HonkCVOobdiWol]>JooSMV_ol
iY_on=nKonoCVOobe9WonnJIooWQV_oki9[oo^jHook^V@;oo^jH013onn^Hon?CV?oQdISoh]6Ion7A
V?o[diWol=BIooKKV_ofg9[omMVJooSMVooigY_ommfJooGMVOohgI[onMnK0_oigY/00oohgI_onMjK
ooWPV`02ooWPV`;onN6L00?onN6Moo_SW?okhiX00ooihIX02?okhIconN:Joo?QV?obh9SomN2IooWP
VooigI_onN2J1OokhiX2oo_SW@0<oo_SW?oih9_on=^JooSJV_ohhIWon>JHooSTV?ohi9WonnBKoo_T
WOoki9conn>K0_okhiX01?okhi_onnBMoo_TWOokhi`2ooWQV`05ooWQV_oih9[onMjJooWMV_ohfiX0
0OohfIX006?oonj`0_oV`h@00ooihjGoonj`ooo^/009ooo^/0;oi/>400[onN>Uooo^/?ook[3oonj`
oogYZ?oihI[oi;edon[8OooliY_onnFK0ooihIX01?oiiISon>JGoo?MUoo_diP2onk>V@0Bono@VOo_
dIWol=:Hoo;CVOoceI[omMRJooSNV_oihI[onn6JoocVV_omjIWolMJ5onG3L_oZb7con^6Joo_SV_oi
hI[onN2J0_oihIX05Ooihi[onN2JooWPV_okhi_oo>FLooGKT_oS_7GomM^Boo_TW?omjI_ooNZJooWP
Voo_d8Wohk]eoo?ETOoih9_oo>NJoocVVOoigY_on=fKooOGVP02ooKCVPCom]BJ1OofdiX02oohg9_o
nMjKoo_SVooliYconN2KooWNVoohhI[omM^IoocWV_oigI_onn>L00;oo>VL00Woo>VIoog]UoonkIOo
nN2KooWNVooihi[ommfJooSLVoohgI/00ooigY/0<?oigI_on=bJooWPVooliYconn6KooOGV_ohg9[o
nN2JooWQV_ohhI[ok=NJon;@Uoofei[on=NJooWNVoohg9_onMZKonWGV?o]e9Won=NJooKGV_omi9co
imBGom_<UOoPcYOoimFJon_CV_ofdi[on=ZJooSLVooee9[ol]:Iomo>Uoo_di[omM:JooCBV_oedY[o
mM>JooKBV_oecY[okm2Joo3>VOobdiWomMBJooWGVooYcYSoh]6GonoEVP?ohM6H00koh]6HonoDV_ob
diWolmFJooSMV_okhi_oo>FKooKKV_o_dIWolmNIoo_VV_oigY_oo>FJook^U`?oo^jH00ooimNGon3?
UooQdISoh=6HonWCVOo`e9SolmNJooWMV_ohfi[on=bJooWNVoohgI_omMfIooGLVOohgY/00_oigY/0
0oohgY_onMjKooWPV`02ooWPV`05ooWQVoojhI_onN2Koo_SVooki9/01?oihIX02?ojhI_on>FIooGT
UoobhIOomN2HooWQV_ohhI[onN>J1?okhiX03?okhi_onn>Loo_SW?okiIconn>KooWNVoohfi[on>6I
ooOTUoofi9Oon>BGoo_TVP;onnBL00ConnBKoo_SVookhi_onnBK0_oki9`01ooliIcoo>JKoocVVool
iY_onnBKoo_SVooihI/00Ooih9/005;oonj`00Co[V8Poj9<2_nRC0[oi/>40oook[03oj9<2P06ooWS
YOook[3oonj`ooo^/?oihjGocIQG1?nRC0X01_neK2_oonj`ooo^/?oDXV?oXT`:ok]g=P?oonj`00?o
fZe^ojQG5OnRC0X00_nRC0X01?oV`hCoonj`ooSPXOo;TTh3oj9<2P05ojQF5?o@VeKon>6IooKNV?oc
fIP00_nRC0X00ooL[g?olmJIooCIV@02oj9<2P03on6gLoohgYWonN6I00;oXT`:00Gohkeboo[VV?om
k9SoiL9bojiR7@03oj9<2P0;ojQF5?oFYF3onNBHoo[WV?oihYWoo>RHoocVVOohgYWonN6Ioo_UVooG
Yf800onRC0X01?oji9cooNbIonBmLon^H1d3oj9<2P04okUd<Oo]c8Son=VKooOEVPCom]:I00?om]>I
ooKBVOofdYT00oofdiT2ooOEV@04ooSKVooigi_onN6KooWQV`?onMnK017on=fKoocVVOolii_onMnK
oocWW?olj9coo>RKoo[ZUooljYOonMnKooWNVooghISojMRGooGQV?oigI_on=bKooSMV`02ooWNV`04
ooSMVoohfiWon^6KoocVW0;on=bJ00Son^:IooCMVOoceiWokM:IonWGVOofhI_on=^JooOFV@;on=bK
017omm^IonkFVOofeiWon=VJooWQVoocg9_ojm>IonoEVOoffi_olmNIomo?Uoo`diWommFIooSIV_oe
diWolM:IonOBV002oo?BV@0NooCAVOocdIWollnIoo??VOocd9WolLfIoo3<VOoad9Wolm:IooKEVOo^
dYWog/fFonkCVOoTdYSogm2Gomo@V?oVdYSolM>Ioo7BVOoceiWon=fIooWQVOoji9coo>FKooOOVOo_
d9SolmNHooWQVOoigY[onnBI0_onkYP04?ookiSol=jHomo=UooQd9Sogm2HonSBV?o`diSolmJIooKK
VOohg9[on=^IooSMVooigY_on=jKooOMVOofgIT2ooWNV`03ooSNVoohgI_onMnK00;onMnK0_odgYT0
0oojgi_onN2JooWPV`05ooWQV@03oo[RVooliI_on>BI00;oln6G00?omn6IooWQVOojhYT01?ojhYT0
3_ojhY_on^:LoocVVooliYWoo>JKoo[RVooihI_onN6IooORV?ofi9OomnBGooSTV?oji9_on^BL0_oj
i9/01_ojhY_on^BKoo[TW?oji9con^:KooWQV`GonMnK001Aooo^/005onc>SonRC0[oXT`:oj9<2_oD
XV<00_ook[001OoV`hCoXT`:oj9<2_nRC0[ofZe^00?oonj`00OocIQGoj9<2_neK2_oh;QionK3Q?oD
XV?oZ5LE00;oonj`00?oe:9Soj9<2_nkMcH00_ook[004_oP^7WoXT`:oj9<2_o1PT7oe:9SolN=C?o/
cXooonj`ol1o??nRC0[o[V0Mom2KE_o;TDgoZ5HDoj9<2_o=UeKol]FIooCFV@;oXT`:00?oh[UcooWQ
VOoihIT00_nRC0X00ooR^7?onMjIooWNV@02oj9<2P0Bon:jLoonkYOol]R6ojQG5?nRC0[odj9EonBm
L_oL[VWo_gdjom2NEOolk9OonN6Ioo[TVOonkYOonN2IooSNVOojhY[omM^B0_nRC0X01?noOc_obi=>
oocVV_o/cH02oj9<2P0;olF7A?o@VUOo^G<`oj9<2_n]Gagol<^?ooOEVOogei[ommNIooSGV_ohfYX0
1oohg9X3ooWNVP09ooWPV_oigY[onMnJooWOV_oigY[onN2JoocXVOoihI[on^6K00;oo>RL00Soo>RI
oo[[U_oihIWonMbLooOOVOoVeYOoln:Goo[QV@?on=bJ0_oigYX0>Oohg9[on=ZIoo[RV_ojhI[on=VJ
ooSPVOocg9OolM6Ion_=VOo^eiWoo>JJooWRV_ogfIWommNJooSIV_ohg9[ommZIoo?GVOohei[om=:I
oo3?VOo[cYWol/fIooC=VOoccIWolLfIon_>VOoad9Wom]>IooOGVOofe9Wol]:IongBVOoddYWol]6I
onkAVOo_cYOol]6IongDVOoYdIWom=:IooODV_ofeYWolM:Ioo?CVOofeY[oglfGoncBUooWdYWoglnG
omo@Uoo[diWol]:Hoo7BV?oggIoon=jJooSOV@02oo[TW00Goog[VOobeiOok/jGooKLV?oli9WonMfJ
oogXV?onkiOoo^fIooKQVOoOcYOoh=2Gomo@UooVdYOok]>GooCFVOoaeiOon=bIooSLV_ohg9Won=bJ
ooWMV_ojgYX00_ofg9T2ooWNVP08ooWMV_oigY[onMnJoo[OV_ocgIWojmZIooKNV_ojhIX2oo[TV@0<
oo[RVOoihIWonN6IooWQVOoihI[onN2LooWNV_ohgIWolmnGoo7OUoofgiSon^:J1OojhYT05_ojhY[o
n^6LooWMV_oigYWonMnJooWQV_ojhYcon^:JooWRVOoghYOom^BGooOTUooji9[onnBLoo[TW?ojhi[o
n^:Joo[TVooji9con^:LooWOV_oigYX4ooWOVP00DOook[001OoDXV?oXT`:okE/:onRC0[o`H9100;o
onj`00Goe:9Soj9<2_neK2_oXT`:olN=C003ooo^/003oj9<2_nXEaGonN>U00?oonj`00KonN>Uooo^
/?ook[3oe:9Soj9<2_nkMcH2ooo^/003ol62@OnRC0[o`H9100Coonj`00Cok<^;oj9<2_nRC0[okLb6
0_oih9T00ooEXf3oXT`:ojQF5002ooWPV@;oXT`:00?oh[QcooWNVOoigIT00_nRC0X00ooR]W?onMfI
ooWMV@02oj9<2P0Bon:iLooliIWodYiGoj9<2_oBWeGon^6IooWPVOoihiOonNNGooKQSOokiISon^>H
ook]UooljYOommfIooWPVOoji9[ohkad0_nRC0X01_ojiI_on^BKoocYW_o1PT3oXT`:olF7A0?onMnJ
00?o[UlMoj9<2_o@VEL03?oigiX00ooigY[onMfJooWMVP06ooWOVP03ooORV?oggIWonnBK00;oo>RK
00_onnZGooWUUoohg9[onMnJonkIV?obg9WonMbIooOHV_ohgI[ommbJooOKVP02ooWMVP;omm^J01Co
n^:JooOJVOogfI[ol]BHonoAVOo]dIWok]RHooKLVOobeISol/nHooCBVOogei[ommVJooOJV_ogf9Wo
m]NIooOEV_oabYSoklZHoo7:V0CoklZH02colLZHoo7:VOoddIWom]BIooGDVOocdIWol]6Ioo?AVOoa
ciSok/bHoo;<VOofdYWolM6IonG>Uoo]dYWolmNJooOJV_oeeYWol]6HooKEVOoZdIOojM2GoncBVOoN
ciOohM2GonoBVOobdISol]>Hoo[TXOoggi_ommfIoo[SV_ojhY_oo>ZIoocZUoobeYOokm6HooKMV?oj
hIWonMnJoocWUoonkYOoo>^GonCDU`;og/nG00goi=6HonkCUooceIWol]JHoo;JV?ohfi[omm^IooOK
V_oafIWom=^JooWMV_ofg9WommbI00?onMfJ0_oigiX02OohgiWokmbGonkKVOofgY[on^2Joo[RV_oj
i9Won^:IooWPV@02ooWQV@09oo[QV_oih9[onMfJooWPVOodhIOolN2FooCPUooihY[on^:J00Con^:I
00oon^:Joo[QV_oggIWomm^IooOKV_oigI[onN2Joo[QV_ojhY[onN:IooORUoogi9OonNBIoo[TV_oj
i9/00_ojhiX2oo[TV`03oo[RVooigi[onMnJ00?onMnJ001Aooo^/@05ol62@_nRC0[ofZe^oj9<2_n^
HR000_ook[401Oo1PT;oXT`:omZ]K_nRC0[o[V8P00;oonja00?oi/>4oj9<2_n^HR001OoDXV<01OoV
`hCoonjaomBRHonRC0[o^gLg00;oonja0_nRC0X00ooV`hCoonjaooo^/@02ooo^/@03om:NFonRC0[o
/fXV00;onN2H00KonMjHoo?DSonRC0[oXT`:on6fLoohgIT2oj9<2P03on6fLoohgIWon=fI00;oXT`:
00?oh[IcooSMVOoigIT00_nRC0X04_oQ]W?on=bIokUc<?nRC0[oa8I3om2MEOoAWeGodIiFom>QEOoA
WEKonnFHook^U_onkYOon^:HooOKV?ojhYWonnFKon>kM0;oXT`:00?on^>Koo_UVoonkI`00_nRC0X0
2OoL[F[onMjIooWNVOoigY[obi1=oj9<2_niLc3onMjJooWMVP02ooSMVP03ooSLV_ohgI[onMfJ00;o
nMfJ00?onMjJooWMV_oigIX00_ohgIX00ooigI[onMjJooWNVP03ooWNVP0?ooWNVOoigY[on=fJoocW
Voolj9_oo>RJooWSV?ogfi[onN2IooOMV?odeYSommRIooOKVOokiI[on^>J00;omm^I0_ohgIX02_og
fiWon=fIooOKVOogfYWomM>Ioo;;V?o/cYSoklfHoo7<V?o_bYP3ono9V006ooOEVOogf9WommNIooOF
VOogeiWol/jH2Oo_bIP00oobcISomM>HooGBV003oo;@V003oo3:V?o_bISoklVH00;oklVH00col<ZH
onk;V?o]biSoklbHooC@V?obd9Sol]6HooCCV?oYd9Ool=:Homo@UooTd9L2oo;@V00Ioo3CV?oihi_o
n=nLooOLV?ojhY[on^:KoocWV_onl9Koo>bFoo3CV?o^cYOom=^HooWPVOohgIWoo>FHooo]Xoo`h9go
gLfGomo>U_oRd9OokM6Goo;EV?oeeYSokmJGooKKV002ooOKV@08ooOMVOo[eiSom=^Ioo[NV_oggISo
mmfIooWMV_ohgIX2ooWNVP09ooWPVOobh9Kok]bFon_JV?obgISon^2Joo[RVOojhiSon^2H00?onN2H
00Gon^2IooWNV_ogfiWonN2IooORU`02oo;PUP03ooORV?ojhY[on^:H00?on^:H00?on^:Koo[RV_oh
gIT01?ogfiT01ooigI[on^:Joo[SVoojhY[omn:HooOSUoojhiT00_ojhi/01_ojhi[on^>Koo[TVooj
hY_onMjJooWNV@;onMjJ001Aooo^/@;oXT`:00gonN>VojiR8?nRC0[onN>Vooo^/OnXEaGoXT`:ooWS
Y_n^HR3oXT`:oo?HVoook[7oi/>400OoXT`:00Goe:9Sooo^/OoDXV?oXT`:ok]g=`02ooo^/@;oXT`:
00Soi/>4ooo^/Oook[7oonjaoogZZ_o@VeKoXT`:okUc<0;onN2H00KonMnHooWNV?nRC0[oXT`:on6f
LooigIT2oj9<2P03on6fLooigIWonMfI00;oXT`:00?oh[IcooWMVOoigIT00_nRC0X00ooR]W?on=fH
okUc<007oj9<2P03oog]U_onkIKooNbF00;ommbH00?on^:Ioo_UV_oS^g@00_nRC0X00ooki9[on^BI
onkOUP02oj9<2P09on:gLooigYWonMjIooWNVOo@VUKoXT`:okUc<?oih9Won^:I00;on^>I00ConnBI
oo[RVOojhY[on^>J0_oigYT00ooigIWon=fIooSMV@02ooSMV@KonMjI013omm^IooWPV_olj9[oo>RJ
oo_UVOogfiWon=^IooWPV?ogeiSommVIoo[QVOokiI[oo>FJoo[TV_ogfiWommZI0_ohg9T01oogfYWo
nMfIooOJVOogeYWol<ZHono9Uoo`bIL01_o_bIL01_odciSommRIooOEVOogeYWom]BIoo39U`WoklVG
00?ol<VHooC@V?oediP00_obd9P00oobcYSoklVHono9U`04ono9U`;ol<VG01OoklVGonk9Uoo`biOo
l]6Goo;AV?oZdYSol=6Hon;@UooXd9Ool]2Goo;@V?o[d9Sol]fIooWPV_ogfiSon^:Ioo[SV_oliIWo
o^fFooo`U_oghIKokLnGoo3@V003ooWPV00DoocZW?o`gikogLfFomk>U_oOciKok<nGoo;AV?ogfIWo
l]BGoo?IV?oifiWommVIooWMVOoggiWokMNHooKKVOoigYWommbIooSMVOoigIT2ooWNV@06ooWOVOok
j9KomNFEongJUooZf9Som=fH0_ojh9T00oojhYSon^2HooWPV002ooWPV009oo[PV_oigYWommVIooWK
VOofgYOolN2Eoo;PUOoghISon^:I00?on^:H00Gon^:Ioo[RV_ojhYWon^:Hoo[QV002ooWPV0;onMfI
00KonN2Joo[RV_ojhY[on^:IooWSUoojhiP5oo[SVP03ooWPVOoigYWonMjI007onMjI001@ooo^/@0B
onK3Q?nRC0[o[V8Pooo^/Oo1PT;oXT`:onK3Q?o/cY3oXT`:ojiR8?ook[7oahe=oj9<2_oJ[Fkoonja
ooWSY_nRC0[o]F`[0oook[401oo=V5SoXT`:onK3Q?ook[7oe:9Soj9<2_nkMcL00_ook[400oneK2_o
XT`:omBRH`02ooo^/@09oogZZ_oih9[ogJmXoj9<2_nXEQ?ol]B>ooSNUoohgiOohKQa00;oXT`:0_oh
gYL2oj9<2P03omJRGoohg9Son=bH00;oXT`:00?oeZ9OooSLV?ohg9P00_nRC0X02_oP]g7omn6GolZC
BonRC0[ogKAYoo_UUooljIKomMZ>oj9<2_njMbl2oog]UP06oo_XU_offYSon=jGoo[SV_oki9[ohk]d
0_nRC0X01_oki9[olMVGonC?UonbJ2KoXT`:om2KE`?on^6J00Co^G@`oj9<2_oAWEOooNfG0oomkiH0
2?onl9KooN^Goo_VV_oki9[on=jIooSLVOohgiWon^6J0oohg9T00oohgIWon=jIooSNV@02ooSNV@07
ooSMVOohfiWonnBJoocXV_oljI[on=nIooOJV@02ooSOV008oo[PVOoki9[onnFJoo_TV_olj9WooNfF
oo[SUoogfIT2ooOKV@05ooOJV?ogfISommNHoo7;Uoo^b9L01Oo_b9L3onk8U`06oo39Uoofe9Som]FH
ooOFV?obcIOok/RG0oo_b9L00oo`bIOol<RGono8U`03ono8U`06onk8UooabiOomM:Hoo??UoobciOo
l<VG2?o^b9L04?o_b9Ook/RGono8UooacYOolM2Gong@Uoo^dIOojM2Gong@UooaciOolM2Gonc?Uoo]
d9OolmBGooGGUooih9T2oo_TVP0Coog^U_omkiKooo2FooGPUOo]cIOomM6HooSNUoohgiSon^2Hoo7M
UooMcIGog/jFomc=U_oVciOolLnGooOIV?oeeYOok]BGooKJV002ooOJV005ooSNVOofgiWok]NGoo7H
V?oigYT00_ohg9T06_ohgIWon=jIooSNVOoigiSonnFFooc]UOofiIKok=ZGoo7KUoohgiWon=nHooOO
UoohgiOonN2GooSPUooih9Son^2JooSKVOofe9Som]FHooGJUoobgYKolMnEooGPUoojhIWon^6H0_oj
hIL01oojhIWon^6Joo[SVOojhiOon^>HooWPV?ohgiT00oohgYT01_ohgiWon^2Joo[QV_ojhiWon^6I
oo[QVPCon^>J0OohgiT1ooSNV@7on=jI001@ooo^/@0>olfHF?nRC0[oahe=ooo^/OoDXV?oXT`:omBR
HooJ[FkoXT`:olN=COook[7ofZe^oj9<2_o7SDd2ooo^/@05ok]g=onRC0[oe:9Sooo^/Oo/cY000_nX
EaD01OoihjKoonjaomBRHonRC0[o^gLg00;oonja013ofZe^oj9<2_nRC0[oe:9SonK3Q?oGYV;on=nG
oo_UV?ndJbOoXT`:okmn>OoQ^77ofjeXok=Y9_nRC0[obY5<0_ohgYL2oj9<2P03ojeO7OoK[6Wod9UF
00;oXT`:00?o[ElMom^]JOo@VED00_nRC0X04_ohi9Gon^JFon>kL_nRC0[o]6/Voo7FP_oji9Koa8M2
oj9<2_oCXUGooNfFook_UOoji9Oom]RHooSOV?oki9Woj<Ilom6MEP;oXT`:00cohKUbombhNoo`e9Oo
fjeYoj9<2_nXEQCoejMPon>kLooAWEKoXT`:ojQF5?o_dHH3oog_U@09ooo`UOokj9Gon^:GoocXVOoj
hiWon=bHooSKV?okiIWoo>VI00Con=bH1?ohgIP02Oohg9Son=jIoo_XVOoljIWon^>IooOJVOohgiSo
nnBGoo_TV@02oo_UV@06oo_VVOoljYOooNfEooWUUOogfYOommVH0_ogfYP2ooOHV003oo?@Uoo]aiKo
k/NF00Ook/NF00goklRGoo78UoofdiSom]BHooKCV?occYOollbHooC>V?oed9SolljHooC>V?odciOo
lljG00Gol/bG00Gom=2Goo?>UooacYOol<RGono7U`07onk7UP0Bono7U_o^aiKok/NFono8U_oacYOo
lLnFono@U_o/d9OoklnFoo7@U_oacYOok<ZFong9U_oYcYOoj]6Goo7IUoojhYSonnFI0_onkiD05?om
kiCom^NConoGUOo_bYOom]2HooWPUooigYSom=VHomg<UOoMcYGoflbEon;>U_o_cYKomM>GooSJV?o`
e9OokmNGooSJV?ogf9SommZH0_ojgiT00oo`eYSom=ZGooSMV002ooSLV00HooSNV?ohgiSon=bHooOH
V?okiYKooo2EooKUUOoYf9Sol=ZGoo[PV?ogh9Oom]nFoo[OUooigiOon=nGooWPV?ojhIWonN2HooOG
V?ofdISom]RHoo;OUOo`giColmnE0_ojhIP2oo[QU`04oo[QV?ojhIWon^6HooSNV0Oon=fH00Kon=nH
oo[PVOojhYWon^:Ioo[QVOojhYT2oo[SV@7on^:I0OohgYP1ooSMV000D?ook[803_neK2coXT`:omZ]
Koook[;oi/>5oj9<2_nkMcOoahe=oj9<2_oDXVCoonjbonc>T?nRC0[oZ5LE0_ook[800oocf9co[V8P
oj9<2P02oj9<2P07ojQG5OoJ[Fooonjbooo^/_oDXVCoXT`:ok]g=`03ooo^/P03olN=COnRC0[oXT`:
00;oXT`:00ConnBHoo_VVOoYaWco]6/W1?nRC0X01?noOS[ol]F?ooSMUoohgIL2oj9<2P04olB6@_nR
C0[oXT`:oj9<2P;oa8I30onRC0X01Oo5RD;onnBHoo[RVOojhYWodIeF00CoXT`:00Wo^WL_ooORSOol
jiGonnVEooOMU_offYSon^:Hoo_TVOniM3001?nRC0X01?nhLRoom]RGooSMV?o@VUH4oj9<2P08ojQF
5?oM[fWoo>VHoog_UOonkiGoo_2EooOPUOodeYH2oo_TV@06ooSMVOohg9WonnBIoocZVOoggiOommZH
0oohg9P4ooSMV00;ooSKV?ojhYWoo>VIoo_TVOohfiWon=bHooSOUoojhiSonnJIoo_UVOohh9P00_od
fiD01?oaciKok<NFoo78U_ogfIP2ooOJV0;ommRH00?oklZFong7U_o^aiH00_o_b9H2oo7<UP06oo;>
UoodciSomM6HooKEV?ofeYSommVH0_ogf9P2ooOIV006ooKHUoodeISon=ZHooSJUoofdiSom]JH0_of
f9P00oogf9gommVMooKEU`02ooGCV006oo?BVOocciSolLjGoo7:UooabYKol<RF1Oo_b9H3onk7UP07
ono9U_oacYKolLjFono?U_o_cYKolLnFoo3<UP02ono7UP0Iong8U_o[c9Koj/fFonc?U_ocf9Kon^JE
oog^UOoljiKon>JGooCRUOo/dIGoklVFooKCV?ojgiOommbHon3>UOoLc9Gog<fEomk=UOo/cYKolLjF
ooOIV?ofeiSokmJGooCIV002ooOIV007ooSMV?oigiWommZHoo7GUooffYOon=fHooSLV002ooSMV00;
ooSOV?ojhISommRHoo[QU_omjZ3omnBToncIVOoag9Oon=nHooOOU_ohgiH00_oigiL03_ohgiOon=nH
oo[QVOojhYWon=ZHooKEV?off9Ool]ZEoo7OU?odgiGon>6Hoo[QV?ojhIKon^6G0_ojhIT:ooSMV003
ooSOVOojgiWon^6I00;on^:I00?on^>Ioo[TVOojhIT00Oojh9T001_oonjb00?oonnfooo^/oook[80
<Oook[801?oihjOoXT`:oj9<2_ocf9`2ooo^/P05oj9<2_nXEaGo]F`/oj9<2_o/cY000_ook[800onX
EaGoXT`:onc>T002ooo^/P05ooWSYooJ[Fooe:9TomBRI?ocf9`00oook[800ooDXVCoXT`:ok]g=`04
ooo^/P05onc>T?oBX5kod9YEomfaJ?okiYP00ookiIP02?oS_7;odIiFom6NE_oZbGgoo^b]oog[[_og
fi[om]bG0_oP]W402OoggIKoh;Iaom2IEOoK[FSon=fGooKMU_oQ^G7odIeEomfaJ@04oo[RV00?oo_V
V?oYaWWodIaEom>SE?oO]fOooNfEoog_U?ohj9Com=jEooKHUoohgiOonnBHoo[SV?oXaGcodIeF00;o
XT`:01Woh;Eaon>iN_ofgIOon=fHooSOV?o^cXGoejIOom6LE_oM/6Wom=R?oo[RV?omjiKooo2Doog]
U?odf9Gol<bFoo_TV?okiYSon=^HooOJV?oki9SooN^HooCIU_o`d9Kon^6H00?on=^H00oon=fHooSM
UoohgISon=bHooSKV?okiYSoo>RHooSMV?ogfYSonMnGooSKUooigiOon=fGoo7@U_o]aiD01?o]aiH0
2_o_aiKom]NGooOIUooff9OommRGoo??Uoo_aiKolL^FooC?UoofeIL2ooKHU`08ooSIUooff9Oom]BG
oocTU_odhIGok]ZFoocVV?oljIP2oocZV00Goo_VUoocfiKol]VGoogZUoojhIKom]NGoo[PV?oki9So
nnBIoog[[ooljZWon^BGooSNUooljYkoo^f`oocYZoohgYWom]RGooKGUooee9Oom=:Goo;>U_oacIH0
0_o`biH01Oo`bIKoklRFono7U_o^aiKol<bF00;ol<jF00CokljFoo3>U_o_bIKokLNF0_o^aiH07?o_
aiKok/NFong7U_o/aiGokLNEoo3>UOohgIOoo>RKooKVUoochY?ok=6Doo39U_ofdYOon]nGonK@UOoI
biCogLbDom[<U?oWcIKoklbEooCBUoofeYOom]RGooCHUooffIOom]RGooSJUoohfiL2ooSKV004ooKH
UooffIOon=fHooSKV0;on=fH00kooN^RoocXY_ogfISon=^Ioo[OW_ofgI[ojMRFongIU_ohgiSon^6H
ooWOV?oigiKon=nFooWOUP?onMnH00con^:HooWNV?ofe9OolMBEonoNToo`gY?omn2Goo[QV?ojhIKo
n^6Goo[QV?ojh9P2ooSMV003ooSMUoohgISon=fH00Con=fH0_ohgIL00oohgISon=jHoo[PV003oo[R
V07onnBJ000Kooo^/P03ooocb?ookkOoonjb037oonjb00?ofZe_oj9<2_nXEaD00oook[801?neK2co
XT`:oj9<2_nRC0X3ooo^/P03ol62@_nRC0[oe:9T00[oonjb00?oe:9Toj9<2_nkMcL01?ook[801?om
jjkonMnHooSOU_oki9P6oo_UV008oo_VV?omjjWoonjbooSMX_oddYOom=6FooKIU_ohgiH3ooOLUP;o
m]bF00?onN6Goo_TV?ojhYP01?oihYP01?ojhiSon=nGooSNUOomji@2oog]U@07ook_Toohi9Col=NE
ooGHU_offIKonN:Goo_TV002oo[SV008on>kL_nRC0[oXT`:ooCDU_ofgIGoo>NEooSKV?oih9P5ooWR
V00Boo_TV?ool9Coo>^Doo7@UOo[aIGom]bGoocYV?ohgYSommVGooWPV?oljYSon>2Gonc9UOohgYKo
nnJHooSKV?ohfiOomm^H0oohg9L03?ogfiOon=jHoocYV?oihYSommVHooWOUoohg9Kom<nFoo3;UOo]
aIGok<FEong5U@?ok/FE02GokLFEonc5UOofe9OommVGooKHUoofeiOomM:GooKDUoogf9Oon=ZGooSK
UooffIKommZFoo[RUooeeYKom]^Eook_UOofi9Kom^BEoocWV?oljYOoo>ZHoocYV?oliYOol=NEooKL
UooljYGom]VFooKJU_oihYSon^>Hoo_UWoook[;oo>VPoo[SU_ohgYKoo>RR00;oonjb00koo>NUooSN
U_ohgYKonMnGoo_PV?o`f9Kol=NFooKKU_o`dIGol<jEoo3<UOo`biGol<ZEoo3;U@;ol<bE0_o`cYD0
0oo^aYGok/FEonk5U@05onk5U@;okLFE017ok/FEooC>UoodfIGom>BBoo;PToo/cYGol/VFooSEUoo]
eYKof<ZComc;U?oIbi?oi<bEonk;UOo`cYGomMFFooKGU`02ooKIU`08ooKHU_offIOon=^GooOJUoog
fYSon=ZHooKHUoogfiL2ooSLU`0=ooSNV?okhZ7oonjboocYZ_ohg9SommVGooSJUoobfIKojMNFoo3J
U_oigiSonN2HooSOU@02ooSNU@0@ooWOU_oigiOom]jFooKLUOoih9Son^:HooSLUoobeYGol=ZCoo3N
Toofh9KonN2GooWPU_oih9OonN:HooWOV0_on=bG00Gon=jHooWPV?oihYSonN:Hoo_UX@01oog[[P00
Coook[800oo7SDgoXT`:ol62@P03ooo^/P04olN=COnRC0[oXT`:ok]g=`?oonjb00?oe:9Toj9<2_o1
PT802_ook[800ooDXVCoXT`:ok]g=`03ooo^/P05ooo^/OojhYgon=nEoo_TUookiYL01?okiIL02ook
i9OonnJGoocZY?okiJOomMFLoo?@U_occiKommbFoo_TUooihYOommbF00;om]bF00Com]ZFooSNU_ok
hiOonN:H0ooihYL01OojhYOonn>GooSMU_oihiGooN^C00;ooNfD00KooNfCooSOUOoddiKomMNFooKH
U_ogg9H2oo_SU`;on^>G00Oonn>Gong<Q?o>UUGom]fEoog`Tooki9Kon=bG00KonN:G01?oo>NFooOO
U?o_biGojlBEoo;AUOoki9Oon=fGooOJUooihYOoo>VGoo_TUoo`d9Gokm2EoocYUookiiOon=bGooOJ
UoohfYOon=^G00;on=bG00OommVGooWRUooihYOommVGooSMU_obdiGok/JE00?okLBE0_o^a9D02_o]
a9Gok<BDonk4UOo`aiGol/fFooKEU_ofeiKommVFooSMU_okhiH2oocYU00<ooKPUOoNc9;ol=NEooSL
U_oeeiKom=>Eoog]U?okiYSonNJJoo_VUooliiOooNbE0_oljIL03_oki9Kok]FEooSOUoohgIGom]NF
ooWPUoojhiOonnBKook/[_ook[3onnJIoo_TU_ohgIKonnBO0_ook[805?ook[7onN:JooOLU_ohgIKo
nN2GooGLUooTdIGonN>GonoJU_oZe9Gon>:EooGOToodfYCol=:Eono?UOo_c9Gokl^Eono<UOo^bIGo
k/JE2?o^a9D05oo]a9Gok/BEono4UOoabIGom=2Eoo7CUOo[bYCol/fFooCCU_oKbY?of/ZComW:TooO
biCok/ZEonk:U?o`diGom]NFooKHU_ogfIOommVFooKGU_ohfiKon=ZG00?ommZG02?ommVGooSJUooh
g9Oon=fGooKGUooecY[onMbToocY[?okhZ7on=ZFooWLU_ofgYGojmREongHU_ofgIOonMnGooWOU_oi
gYKon=jEooWOU_ohh9Oom]bFooKIU_ohg9KonMjGooWOUoohgIOom=ZEonoJToodgYConN2GooWPU_oi
h9OonN6GooSNU`08ooSLU`07ooSMUooigiOonN:GooWRUooliZ?ooN^/ooo^/@01ooo^/P00Coook[<0
0oo/cY7oi/>6oo?HW003ooo^/`04oo?HW?oV`hKoi/>6oo?HW0?oonjc00?onN>XonK3Q_oV`hH02_oo
k[<00ooDXVCoXT`:ok]g=`03ooo^/`04oocXZ?ohgIGonn>Foo_VU`GonnFG00[onnNHoocZXookhjGo
l/nEoo??UOoddYGonnBEoo_WU_ohgIKom]ZF0_offiD2ooKJU@03ooWPU_ojhYOonN6G00?onN6G00ko
nn>GooOLU_ohgICooNjCoog]U?omk9Cooo2CooKRU?oXbICol<nDooKJU_oef9Kon=jFoo_SU`;on^>G
00Sonn>Hoo[RU_oce9Gol]BDoog]T_omki?onMjFooSMUPGonN6G013onn>Goo?FUOo/`iCok<>Dono9
U?okiIKonMjFooKHU_oigYKoo>VFooWQUoohgIKoj/RDooKMU_oljYOonnBG1?ogfYH02Oohg9KommZF
ooSKU_ojhiOommVFooSKU_oce9Gojl>Donc3U002ong3U0?ok<>D043ok/BDoo79UOoedYKom]JFooOH
U_ohg9KonN6DoocXU?omkI?oo_2Coo_WU?omjICojMNBom?3Soo`eYCom]RFoo39U_ohgYCooNjDooWP
VOolj9_onnFHoocYU_omki;oo>VFoocYUoohhIKoj]BFooWPU_ofeYKommZFoo_SUoojhiOoo>RSooo^
/oomjj_onnBDoo_VUOohgYKon^6Mooo^/_ook[?oonf]oo_WU_oggIGom]^EooSMUOokh9Koi]6DongG
U?ocg9Goi]6Doo7NUOolji?on>VAonoLTooVdYKomMfEongBU?o/c9CoklbDong;U?o^bICok/JD2?o]
`i@2onc3U00Conk3U?obaIKok/VDonc;U?oec9Koj<^DomO9T_oJbI?og<ZDong:U?o]bICojM2EooGF
U_ofeYKom]RFooSJU_ofeYKom]RFooSKUP04ooOIUP0@ooOHU_ohfiKon=bFooSMU_ogf9KollZFooKB
W_omjZkonnBTooOIU_oifiKolmfDonSFUOo/f9GonMjFooWOUP?on=jE00conMnFooWOUoohfYKom]RF
ooOHU_ohg9KonN2Foo[PUoohgIKol]ZDoo;MToohh9H2ooWPUP03ooWPUoohgIKon=^F00Con=bF00Ko
n=^FooSMU_oihIOonN6Goo_SVoolj:L4ooo^/`00K_ook[<00oomjZ[onMjFooWQU@07oo_UUP0;oo_S
Voogg9kolLfEoo?@UOoeeiGon^>EooWQUOogfiGom]ZEooONTooghY@00_offID01?ogg9Gon^6FooWQ
U_oihIH2ooWQU`04oo[SUoogg9GommbEoocZT`;ooNfC01CooNjCooOSToo/d9Col=2EooGHUOoeeiGo
m]VEooWQU_ojhiOon^>Foo[SUoojhiKomMVEoo?EU?oljY?oo_2AoocZU?ogfiKonMjFooWRU`?onN6F
01;on^:GooWQU_o^ai?okL:Cong5TooggYGon^6FooOIU_ogg9KonnNFoo_TU_ohg9KolM>Eoo3@Tool
iiKoo>VFooWQU_ogfiH3ooOIUP0VooOKUOogfIKonMjFooWNU_ogfIKom]REong6Too]`Y?ok<:Con_2
Too]`Y?ok/NDoo39UOoccYGom]FEooOGUOogfIGonMjEoo[SUOokiIKoo>^Coog]Toomki;onnNCooOQ
Tooii9Gof/V@om72SooaeY?om<nEooGEU?omkI;on=nCooWPU_oliiOonnFGoo_YUOolji82oocYUP05
oo7NUOoZdiGonMbEooGEUOoigYD00_ojhiL08ooljIcoonjcoocZYOoki9?oo>VCooSMUOoigYWoonjb
ooo^/?oljIcoo>NEoo_UToogg9Gom]^EooWNUOocfiGoh/nCoo?LUOoYdi?ojmJEoo_XUOoij9;okm^B
on?@UOoegiGomn>EonODUOoaeIGolm>Eoo3@UOo^cI?okLZConk8Too]aI?okLBC00KokL:C01?ok<:C
ong2Too^`Y?ojlRConk:U?oec9GohLRComK8T_oJbI?oj/ZConk8TooXc9?okMFEooOFUOofeYGommVE
ooKHUOofeYGommVE00GommVF013omm^EooOLUOogg9KommfFooOLUOoed9GomLfHooWMY?oigj7on=bI
ooOKUOocfICojMJDonkIU?oggIGonMnE0oohgYD4ooWOU@0<ooOMUOogg9GonMjFooWQUooigiKomMbE
oo?LTooggiGonMnEooWPU_oigiKommbE1?ogfiD01OohgIKonN6FooWQV?oliJ7oo^b^00Goonjc001]
ooo_]003oog]/?oigIKon=fD00KonnFF017onnNFooWQUOocdIGolL^EooCCU?ojhiGonN6EooKKUOoe
f9GommbDooOUTookjYoonnJOooGHUOoefIConMjEoo[RU`02ooWQUP0@ooWQUoojhiKommfEooOMU?om
kI;ooNfCoog/Toomki;omMfConk=U?oeeIGommfDooGMTooeeYGommfEoo_SUP;on^>G00Son^>EooGG
UOoce9Coo>^Book`TOoml97onnFEooOJU@ConN6F01?onN6Goo_SUooefIGokL6Con_1TooceIConMnE
ooOHUOoigIKoo>VFoocXU_oigiKommbEoo7AU?oihYGoo>VFoo_WU_oigiKommZE00?ommVE0_ogfYD0
1?ogfiGommVEooGGUOo]aY<2on_1T`05ong4Tooac9GomMBEooOGUOoeeYD00_ogfID0A_ogg9GonnFE
oo_WU_okiIOonnNEoog[T_omki7ooNfCooOQU?oghi?oj=FBom71S_oJbi7olM>EooGCU?omki;oo>ZC
ooOKUOojhiKonnFGoocXU_oeiI?okmfDoogZUOomjYKokmbDonoFUOogfIGomMFEooWQU_oihIOonnBF
oocYU_omjjkoo>ROoo_UToomji?on=fEooWMU_omkJkoo>VKoo_UU?oljI?ooO2Aoo[STooefIGommbD
oo_OUOoYe9GokmVDonoGTooXdi?ok=ZDoogZUOo`g9?ohm2ConoKUOomjIKomN>BonODU?oefYGonMbE
ooGIUOo]di?oj<jDonk;Too^bI?okLVCong7Too/`Y<6ong1T`0@ong2TooYbI?ok/VCoo?9UOoNai;o
eLRAonG;U?o^b9?ok<RConO?UOoeeYGommNEooOHUOogfIGomMFEooKGU@GommVE00?ommZEooOLUOog
g9D00_ogg9D03OohgIGommbEooGAUOoebi[onMbSooWLVoogfIGolmFEonOEU?oYei?om]bEooWOU_oi
gID00_ohgI@2ooWOU@03ooWPU?oigiCommbE00;omm^E00Son=fFoo[QUooigiKommjEooWOU?oigiGo
nN6FooWOUP?omm^E00ConMnFooWQU_ojhi[ooN^]1oookk@006goonnd00Koo>JSooOLU?ojhiGonnFF
oo_TU_okiIH2oo_UU@0Boo_UU_oihYGol/nDoo7=U?oeeYConN:DooOLU?oef9ComMZDooOPT_oijIOo
oNfZooo_/_ojhicomMRDooGJU?oih9Gon^:F0_oihIH01?ojhYKommfEooGHU?oljY82oog]TP09oog_
T_oljY;olmBDooGGU?oeg9Com=jBooCGU?oeeiConN2E00;on^:F00Wonn>FooGJU?o`cYConN>Booo`
T?oml93oo>RBooOJU?ogg9D01?oihIH04oojhIKonn:Foo7<U?oZ`9;oklbBooWPUOogf9GommZEoo_U
UOoljIGonnNFooWNUOoggIGomMVDoocXUOoljIKonnNFooWNUOoeeI@01_ogf9D04OoeeiGok<JBon[0
T_o^aICol/bDooKEUOogfYGomMREoo3DU?obeiCommVDooWOU?okiYConnJFoo_UU_okiiGooN^B00;o
oNnA027ooNZBoo?LU?oagI?oe/J?omK7Soo/eYCol/ZDoo[RT_onl9;onn>EooSMUOoihIGonnFFoocZ
UOoiii;om=nBoocZUOoljIGok]RDooGHU?oeeICommZDoo[RUOoih9Koo>ZDoocZUOoljJKonnBLoocX
T_omkI;onMfDooSMU_olj9`00_olii<07Oomki;ooNn@oog]T_oggIComMZDooOMU?odfYGok=FDoo?J
T_oZe9;og/fBooGSU?obgI;oh]2BoncIUOomiiGon^R@onWHT_oVd9GomMVEooWLUOoefYCoh]2Don3>
U?o_ciCoklbConk;T_oZa9;oj/2B00Kok<2B013ojl:BonW9T_oabYCol/bDomW7TOoNbY;ok/RBonc7
T_oWc9?ok]BDooOGU?ofeiGomMNDooOGU?oeeYCommZE1?ogf9D00oogfYGommbEooOLU@02ooOLU@0=
ooOKUOogg9Gon=fEooGFUOocb9GomM>LooOHV?ogeiCokmBDonOEU?o/ei?onMfEooWOU@02ooSMU004
ooWNU?oigiKonMnDooSMU0CommZE00[ommbEooWNUOoih9KonN2EooWOUOoigiKonN2FooSMUOogfYGo
n=fE0_oih9H00oomjZ[oonndooo_]006ooo_]000Joookk@01oook[;on^:RooOJU?ojhYCon^FEoo[T
U_oji9D00_oji9H06?okiYKonN2Doo;<TooddI?ommbCooSNTooffY?omMZCooKPTOojjI_ooNfWoog^
Y_omkIgon^VFooKKTooef9?om]ZCooWQU?oihIKonN2Foo[RU_ogg9Comm^Coo_YT@?ooNfA01Gon^:B
ooGHTooefi?om=bAooCJT_odf9?om=>CooOKToojhYGon^:Foo[RU?ogfi?ol]>CooWUTOoml8oooNn@
oog_TOoffY?om]RDooOLU?oihIH00ooih9H02?ojhYKom]VDon_0T_o^bi?on=bDooWLU?oigYCon^>D
0_okj9D02oojiIKonMjEooGJTooih9ConnVEoo_YU?ogfYCol<bConk5ToogeYCommVD00CommRD017o
m<jCoo3<TooddICommRDooWNU?oefY?okM>Coo3FToodei?on=bCoo[RTookiYCon^FFoo_WU?okiY?o
o>^Aooc]S`02oog_T@0Soo[TToo]fY?ohM6Bomg<TOoXeI?ol<bCooGDToomki7onnNCooWPU_ohgICo
n^>Foo_WUOomji?on>FCooCPTooljICon^JDoo3FT_ogfiComMJCoo[QU?oih9KonnFDoog_T?omji?o
n^>Goo[RU?olji7ooNfDooWNUOogfi?on^>Coo_UTookii<00_omki407oomki3ooN^AooOLTooefY?o
mm^ConG?T_o^eY?ok]JAonG?TooVdi?ol]ZBonSBTOo]eY?onnFDoo[UTooagY3oj=JAonOBU?ogfYCo
nM^Doo?GTooPcY?ohlnCooGCTooddY?ol<fConW7TOoZ`Y7ojl6Aon_2T_o/`9800oo/_i803_o[`I;o
j/NAoo;9Too]bI?ofLNAonW9T_o/aY;oj/NAon[@Tooff9?ommJDoo?DToodeY?ommJD1Oogf9@00oog
fYComm^DooOJU002ooOKU00CooOJU?ogfY?ommZDooSLU?ogg9ComM>DooC<U?odbiCommJDooCGTooX
e9?oj]JCooCKU?oigYCon=jCooSLTooigY?onMjDooOKU006ooOJU00:ooOKU?ohgIConMnFooWPU_oi
giKonMjFooWNU?oih9KonN6IoocYZ@Woonnd001[ooo_]004ooWPX?oeeI?on=jCoo[UU@Con^BE00oo
nnFEoo[TU?oddi?omMFCooSNTooffY?omMNCooKLToohiiGoo>bRook^YOomkI[omN>BoncLTOo`g940
0_oef9<04ooffY?on^:EooWPUOojhYGon=jCooGITookji7ooNjAoog_TOomkI7on=jCooCCTooefY?o
m=jAooGJToojhY?om]ZCoo;CTooggY<00_ojhYD02oogg9?ol<jCooOQTOoolI3oo_6?oog_TOodfI;o
l]>CooSJU?ohgYCon^6E00?onN2E01Gon^:Eoo3;TooY_i7omMFCooSLU?okiiConnVDoo_XUOokiiGo
nnREoo[TUOohgYCommbCoo_YU?ojhi?ol]6ConZoTOoY_i7ojknBooGCTooffI@00ooff9@02oofeiCo
m]FDooOJU?ohgI?on=bCoo3CT_o/dI7om=NCooKHTooigY?onnJC00;onnJE02_onnRCoo[ST_okjI7o
n>V?ooSXT?onki7ooNfAooGPT_oWeY?oiM>ConOIToo]dI?ol/fCoog]TOokj97on=jCoo[RUOohgYCo
n^BEoo_YToomkI?olMjConkLToomjIGonN>CooCIToogfY?ommbCoo[RUOojh9ConnJAoog_Soomki7o
n^FDoo[QToomki7ooNfIoo[RV_ohgY?on^>Coog[TOokj9;ooNfA00;ooNnA00Wooo6Eoo_YWooefI?o
m]ZConWCT_oPcI;okmNAonoETOo^di<00oo`di<08_o`eI?om=NCoo;JTOo^g8ooj]RAon[CToohfY?o
nMZCooCHTooMcI?oiLnCoo;CToofdi?ol]>ConO;TooX`I7oj/:Aon[3TOoZ`I7ojl2Aon^oT_o/_i?o
jLBAonS8TOobb9?ojLNConG9Too/aY7ok<FAonS;Toodei?om]NCooCEToo/di<2ooKFT`0LooKIToof
eiCom]NDooKGU?offI?ommZCooKJTooffI?ommZCooGITooffY?omMVCooKIToohg9?on=jEooOLU?od
ci?ol/BCooGAToobei?oiMFConWEToogg9?onMjDooSLToogg9?on=jCooSLU@Som]ZC00?ommZDooSN
UOohh9D00_ohh9D00ooih9KooNZ/ooo_]009ooo_]000JOookkD01?omjk3onN6QooCFT_ohgY<6oo[T
U00Boo[QToobdY;okLbBooKJT_off9;omMZBooOQT_ojjYGooNbLoo_ZV_ofiI3olN2@ongMT?odiI7o
mn2BooGGT_odei;on=fC0_ojhI@07?ohgI?omMNBoo[TTOomki3ooNf@oo[TTOoffI;om=JBooGMT_of
h9KommjFoo[RUOohgi;olm>Boo?DT_oihI?on^:DooSNToo`d9;olmNAoog]T?oolHoonnV@oo;DT_o]
ci7omMZBooSLU?ohgi@2ooWPU008ooSPU?ojhICon=bCon_0TOo_bI;on=bCoo_XTookjI<2oo_WU0;o
nnRD00KonnBDooWPT_ofg9;olm:Bon_2TOoY_Y42on^nTP03onVnTOobc9;om]ZC00;om]NC04Com]RC
ooKJToogfY?on=bBoo?FT_o/ci;ok=2BooCHT_ohg9?on^6Boo_VTookiYConnJCoo_VT_ohh9;on^B@
oog]VOojijCon^ZBook`T?omji7olMjDonKGU?oWei;okMBAoo7:T_oji93ooO2@ooKJT_ohgY?on^6D
ooWPU?oji9ConnVBoog[T_o/fY3olmjBoogYU?ohhI;om]ZCooOJTooih9?on^>Eoo;KT_oag93ooNf@
oog_Soojhi?on=jBoog_T?omkI[on^:HooSMTookii;ooNn?oo_XT_omkI3ooNn@oog_U?ookjcooNbY
ooSNT_oefI;olmVBom_:T_oUd93ok]F@onoCTP?okm:B0_o^dY803oo_dY;okm>Aoo;ITOoUdI;ok=BB
ooKITooifY?ok=>BomW:T_oPcY;ok=:BooCBT_obdi;oi/bBonK4TP02onW2T@0BonW1TOoZ`97oj[nB
on^nT_oX`i3oj/JAoo?6T_o^aI;oj/FAon_5TOoWai;okM:BooOGT_ofei?oj]:Boo7CT_ofe9;om]RC
0oofei<05Ooff9?om]ZCooKITooff9;ommZCooGIT_o`eY;olMVBonoGT?ocfI;omm^CooSLToohgI?o
mM>Coo?:T_odc9;olM>BonOET_o[eY;omM^CooSNT`02ooSLTP03ooSNToohg9Com]VC00Kom]ZC00Ko
m]VCooKJToohg9?on=nDooSOUOokij@;ooo_]@00J?ookkD01OomjJgom]REooCDTOohgi;on^JD00Co
n^BD037onnJDoo_TT_oZcI7ohlJAong?TOoffI7om^6?oo_[S_omki3on>RAonoOSooahHoom>B=oo?Q
S_oagi3olmjDooCGT_odeY7omMRAooWPToojhICon=nBooKITOokjHoooO2?oo_ZSooffi7olm:AooCK
TOodgi7ol]6Joo?AV_oceY?ol]:Aoo?ATOobdY7om]^Aoo[RU?oigi;olM6Aoo?HTOomkhoooo6?ooSS
Soo]cI7olMJAooCJTOohfi;on=fD00ConN2D00Kon^:DooCDT_oabi7on=^Boo_XT_okj9<3oo_WU006
oo_XU?okjICon=fBong7TOoZ_Y3ojKfA0_oZ_I406OoY_I3oj[fAono4TOoddY;om]NBooCHTOocfI3o
n=fAooOITOohfY7om=VAon[?TOocf97ommVBoo[QTOokj9;on^FDoo_XT_okjI7on^:Aoo?HTOofghoo
o>^FoocXYoojhIX00_omkhl0<OokjIKooNfaoo_[/?oafY[olLJAooCBTOoolHoon^BAooKITOojhI;o
nN6Doo[RU?okj9?oln:?ooSVTOo[f8oomN6Aoo_YU?oihI;omm^BooSLT_ojhYConnFDon_ITOoKbHoo
n^N?oog_SoojhICom]VBoo_VT?okjI7on^6BooSMU?okj97ooO2?oo_XTOoljhoooNn?ooo_ZoookkGo
oNZToog^Soohh97om]VAon[BTOoKbI7ok=B?onoDT?o_dI401?o_dY43onoAT@03onoBTOoYdY7okMJA
00;on=VB00[oi=6Bom_;T_oWci7ohlfAonoATOofdY7okM:AonS9TOo[`97oj[n@0_oY`9004?oY_i3o
j[fAonS3Soo[aI7ollJAonc4TOoZaI3oj/FAon?=TOodeI7on=RBongBTOoZdI7om]JBooGDT_off982
ooKFTP0FooKHT_offI;om]VBooKHTOoffI;om]VAooCHT_o[dY7olmVAon_GSoodfI7om]VAooKKT_oh
gI?on=fDooCBT_oca97ol<VAonGDTOoVe97om=^Boo[NU0;on=fA00?on=jDooOJT_offI801ooffI80
0oohfi?on=nDoo[SW`0<ooo_]@00IoookkH01OomjJgom]VFooCDTOoffI7on^BC00?on^BD03ConnFD
oo[TToofgY;oj/nAonS:TOocdi7on=jAoo[YS_okkHkon^V?oo;QS_o_gXgoln:>oo7PS_o_fhoolmj@
ooSTTOojhI7olmBAooCETOoffi7on^6DooSOT_odeY7on^J?oooaS_okj93om=BAoo?BTOoegI3om=b?
ong6TOo[`Y7oklfAooCFTOohgI;om=BAoo?BTOojhI;on^6Coo?CTOo_dI7ooNf?oooaSoofghoojlVA
oo3DT?obei7omMJBooSKToohgYConN2D0_oigi@03ooih9Con^6CooKFTOoffI;onnNBoo_YTookiYCo
nnRDoo_XTookjI?on^BBoo?DTOoZ`93oj;b@onZlT@02onVlT00TonZmT?o]`Y7ollfBooKFT_off9;o
lmVAonoKS_ocfHoom]RAooSKTOojhY7om=VAooGHTOohfi;on^JAoo_XT_ojiY?onnRBoo_VT_ohgY;o
lmFAooCKSookjY7on^>IooOIU_okiI7ooO2?oog_Sookiicoonnfooo_]?ocdISol<RAoo_XSoomkI7o
n^6C0_ojhY@07?ojhICon^BDoo_WToofhY3on>:AooSQT_okiY;onnRCoo[QT_ogfY7on=nBoo[RU?oj
i9?ooN^?omg>SooZfHooonfAooSOU?ohgI;on=fAoo[TTOojhY;on=fCoo_VT?omlHoonnRAoo_[Sooo
l9h2ooo_]P09oogZXOoolHoonnR?ooKITOoefI7ohLfAonSASoo^e8ookm:A00Sokm6A023okm:AonSB
T?o]eI7on=VBooGHTOoPcY7ojLnAonoBTOoSci7ok/nAooKATOo_dY7oj<jAonK4TOoX_I3ojKj?onS0
T?oX`Y3oj<6?onK6Soo[aI7ol<FAon[4T?oZ`i3ohlVAoncBTOohf9;ol]BAonK?TOodeY;om]BAooKG
TP?om]JB0_offI805oofei7om]RBooCHTOoff97okMBAonkDT_ocfY7ol=R?ooKITOoefI7om]ZAooSK
T_ohgI?om]VBooC;TOo]aY7oi]6Aon[FTOogfi;onMfCooSKTOohgI7on=bC00Som]VB00?on=fDooSO
U?omjjd03?ookkH006Koonnf00Con^6RooGFT_ode93ommfA0_oji9<0=Oojhi?onnBCoo_TT_obfY7o
j/n?onc>Soo`dHoomn2?oo_YS_ojjHkom>F>oo7PS_oZf8kok]R>ooCOSoodgHoom=^?ooKHT?ofei7o
m=FAoo?ET?oce93om=N?ooSOTOohgY?om=N?oo[TSookjHkom]^?oo?ET?odfXoom=b?oo;ASoo`b8oo
klN?oo;?Soocdi3omMNAooGHTOobdHoom]^Aoo[RToobdhook/j?oo[XS_oljhkol]F?onk?Soobehoo
lLb?oo?ATOogfi?ommbC00;onN2C00gonMnCooWPToojh9?ommZCooOKTOokj97onnVBoo_WTookj9?o
nnVCooSOTOo`cXooj/2?00?ojK^?00goj;^?onc0SooabXoollnAooKFT_ohfi;ommj?ooCKSoobf8oo
mm^Aoo[NTOojhY3on>:?00;omm^A01Oon^:?oo_UTOokiY?onnVAoo[TTOoigY7omMZ@ong>SoocfXko
n^BAooSMTooffY?ommbCoog]Sooml8konnV?oo_WXookijComMJHoo38SoojiHkooNn>oo[RT`04oo[Q
T`?on^:C01Son^6Coo[STookj9?onnRCooWOT_ohgI7on^6Coo[RTookj97ooNf?ooSXS_oSdhkon^R?
oo[OToojh9?on=nAoo[TSookiY7on=fCoo[TSoomlHkonnV>oo_WVOookk@2ooo_]P08oocYW?okj8ko
km:?oo;ESoogfhook=B?on3<Soo]e8h9onkAS`0@onoASoo^dHoojM6>on[DSoogf97ol]NAon3>TOoZ
ci7olmF?onWCSooScY3ol<nAoo?ATOoYci3og/R?on74S`;ojKf?00gojL2?onO1SooW`hkokL>?oo34
SooY`XooilF?on?<SoodeI7omMJAonO?Soo/d8oom]FA00;om]NA00ComMFBooKFTOoff97om]RA0_of
ei401ooff97ol]F?ooCGTOoRcY3ojM:?ooCHSooeehl00ooef8l03?ogfi7ommbCooOLToofdi7ol/j@
onW;SooWdhool]ZAooWMToogg97on=fAooOLT`Kom]RA00?omm^CooSNTookiJ403OookkH006Goonnf
01Son^2QooCDT?ocdY3om]R@oo[UT_ojhi;onnBBoo_VT_ogh97oj<f>onC7S_obdXoon=j>ooWWSOoi
jhcoln6=on[DSOoVbHgoilV>oo3BS_ode8oolm2?oo;;Soo`b8l2oo37S`0Ooo3:SoobdhoolmB?ooKJ
T?oih97omMN@oo_VS_okjhgolmB?oo;@T?odfXkolmN>oo3;Soo`bI3ol<^@oo7<T?o`bHool<N?oo38
Soo`cXool]>?ooWQT_oef93ok/b>oo[VS_omkHgok<^>on_9S_ocf8kol<N?oo;7T002ooOJTP03ooSL
T_oih9;onMnB00;onN2B00[ommZBooKGT_okiY7onnVBoo_WT_okjI;onnN@oo;BS_oX^hkoi[Z>0ooX
^Xh07OoZ_Hkol<R@ooGDTOogf9;ommZAooGNSoocgXkom=R>ooKGT?ojgY3onN:@ooGPS_oegXkomMJ@
ooSLT?okj8oonnJBoo_WTOokjI3onN2@ooKGTOoefXkoj/J>oo;GSOokjHkom]VBooOJT_ofei;on^:@
00;ooNn=00Won^>?ooWPUOocdY3ok/>?ooKJS_oolHconnR@ooSNT_oih9801ooihI802_ojhY;onnNB
oo_WT_ohgY;onN2BooWRT_ojhY;on^F@oo_ZSOookhh2oncJSP0:oo_ST_oigi3onN6@oo_VS_okjXoo
n=fBooWQT?omkhgoo>^=oo[RV@;oonnf00[oonndoo_YUoo`eHkok<f>onk@S_ocehkomMV>on3<T?oW
d8kok]:>2oo^d8h04?oXdHkoj]B>ooSHT?oXdY3of/^@onk@T?ohfXkol=N>on7>SooZcY3omM2@ong@
T?oMcI3ogLJ?onJmS_oW^hh2onNoSP0@onK2S_o_`hookL6>onW2S_oRahkok]>@ooOGT?oZcXkoi<f>
oo;CT?ofeY3om]N@ooGDTOoeeI7om]RAooKHT0;omMJ@01Wom]N@oo?GSooceXool]J@om[9T?o`eI3o
n=N@ooGGSooef8oomMN>ooGHSoogfi;ommZAooOLT_ohgI;omLj@on[8S_oVd8komM^@ooWMT_ogg93o
n=fBooOJT_ofei3om]R@00;om]N@00Com]RAooSNT_ohgY;ooN^]3OookkH006?ooo2g01KooN^booSM
W?ocdhoolm:?ooGGSooihI7on^FBoo[UTOoegY3okmF?onW<SOo]cHgom]Z=ooKOSOoegXgom]f=ono?
SOo[b8gokLF?ono7SooabHoolL^?0_o`ahl04?o`bHool<Z?oo3:Soo`bHoolLf?oo?DSooceHoommZ?
ooGHSoogg8gon=n=oo?CSooce8oolmN=oo7BSOo`ahl3oo3:S`0@oo7;Soo`bXool<Z?oo7=Soo`choo
m=J?ooKJSoo^c8gom]n=oo[WS?o`dHgok/n=oo;GSOoccXoom=6?ooKGS`;ommVA023on=jBooWOT_oi
gi;onMnBooOLTOogfY7on^JAoo_YTOokj97onN2Aoo?DSoo[`hgoikV=onRiSOoW^HgojKZ=on_0SOo`
ahoomM>AooSITOodehoolMN?oo7GSOo`ehgomMV>ooWMSoofgXoolM^=oo3GSOobehgomm^?ooWOS`;o
n^N?01OonnV=oo[SS_ogfI7omMN?oo7DSOo[b8golmJ=oo_XSOogfi7ommVAooKITOogfI7onn^=oog`
S?omjhgonMn?ooKIT?o^a8oolLV=ooc[S?omkHgonN6AooWOTP08ooWQTP06oo[RT_ojii7on^JAooSN
TOoih9;on^:B0_oihI804oojiHoooNb=ooKUSOo^fHgonnJAooKKSooggXoon^>?oo_YSoohgY;onMn?
oog_U?omk9Won^>Dooo]]?ool;OoonfaooWQToo]cHd00_o]chd01Oo^chgomMN=onkDS_oQcHookM>=
00?ol=>=00?ol=B=ongBSOo[d8d01_o]chd08OoVdHgojm>=oo?FSooQcHoohLb?oo?ASoo]dhgoj=:=
omk<SOoSc8ool<n?oo7?SooQcHooglb?onW5SOoX_hgoi[j=onJoSOoW`XgokL2>onW0SOoXa8gok/n?
ooOGT?o]chgohlb<onW>SOoee8oom]J?ooGETOoee97om]N@ooKGS`03ooGFS`0GooKGSooaeHgommN?
onWASooOc8oolmJ?ooOGSooeehgomMN>ooCGSOoffHoommV@ooKGSoogfI7on=bAooOFTOo_cHoojM6=
oo;ISoohg97ommb?ooOKTOofei400oofehl01?offI7on=fBoo[PV_ookkD=ooo`]`00H_ool;L04oom
jJkomMNEoo?CSoocdXoom]V?oo[TTOojiI7on>2?on_AS_oWbXkol<n>ooGISOoghXcolmV<oo3;SOo`
b8ooklR?oo38SooabHl00_oabhl2oo3:SP;ol<Z?00Gol<Z>oo3:Soo`bXool<Z?oo7AS`02oo?ESP09
ooCES_oeehkom=F>oo7AS_ocehgolLn=oo38S_o`bHool<Z>00?ol<V>01;ol<Z?oo3;Soo`bHoolLj>
oo7AS_oeehookL^=oo?ISOocfHcoj/J=oo3CSOoadHkol<R>oo39S_oeeXkommbAooKITOogfi43ooWO
T@09ooOITOoeei7on^N@oo_[TOojiHool<^=onRmS?oW^8coikR=00;oikR<023okL>>oo?ASooee97o
n=R@ooGKSoo[eHkoi/n>onkDS_oef8kon^6>ooWPSOoZdXgoiLb<oo7FSOogfHoon^:>oo[WSoojii3o
o>^=oog]S?oighoomMBAooOJSoobeHcoik^<ooCIS?ojiHkomMNAooOHTOoeei7ommRAoo_YS@;ooNn;
00Son^N=ooOISoo_ahkol<N=ooc[RoomkhconN6AooWPT@WonN6A00KonN:Aoo[WTOojhi7onMnAooWQ
TOoihY42ooWQT@07ooWPTOojhi7on^R=ooSQSOojiY7olmR?oo7HS@02oo[SS`0:ooWOTOoggI7oonj`
oog/Z?ojhi3ooN^`ooo`]oomk:WolmV>ong=S@;okLn=00KokLj=onoASOogfHgok=>=on[ASOoaeHd3
oo3ES@05ongDS?oXdH_ojM6;on[ARoo[dH`00_o]chd08oo^chgokLn=onO@S?oZdhgolmF?omo<SooW
c8ookLb=on7;S_oSc8gohL^=om_;SooRbhool/n>on_>SooUcHool/n?ong3SOoV_HcoiKn<onNoS?o]
_hkoil6<oo?@S_ogeXookm6?on?;S?oSc8colM>?ooGESooeeI3omMBAooGET?oeei3omMJ?00;omMF?
00_omMJ?oo?ES_oae8gommR?omk;SooKbHkol]J?ooKHS_odeXgom=N>ooCGS@02ooOIS`0;ooOHS_og
fHoomm^AooSKTOodeHook<n=oo?GSoohgI7ommbAooOKTOoeei000_oeeXl00oogfI7ommbAoogYZ`0>
ooo`]`00HOool;P06?okij_omMFBoo?BS_obdXkom=B>oo[ST?oji93ol]V>onC8SOoXbXgomMJ=ooOO
S?odgH_olLb=ono5S_o`b8kolLZ>oo3:S_o`bHkol<R=ono9S_o`bXkol<R>ono8S@?ol<Z>00ool<R>
oo38SOoabhkol]:=oo?DSOoceHkol]>>oo;BSOobdhgol]F=oo7<SOo_b8kol<Z>oo38S_o`b8d00_o`
b8h07?o`bHkol<Z>ono8SOo`bXkolLj=oo;BS_oad8gol=:<oo?JS?o/bhcolMF<oo7@SOo_aXkoklR>
ono8SOoddhkommZ@ooKHT?ogg93on=n@ooWOTOogg93omMJ@oo[UT?olji3on^N>onk;S?oU]h`3onNg
S00]onZmS?ocd8kommR@ooOFT?oefHkokMF=on3;SOoTcHgom=R=oo[OSOohh8cokMF<on;8S?oWcXco
mMb<ooWMS_okj8coo>V>oo[XSOojjX_oo>^;ooOJT?oedi3om]^=ooWUS?o/b8com=^;oocZS?ogf93o
m]R@ooGHT?ogfY3onnR<oog`Roomkh_ooO2;ooWQS?oabhgokL:=oo[TRooolX_on^N>ooWOT_oih97o
nN2@00ConN2A00[onN2@ooWPTOoih97onN2AooWRT?ojj93onN:@ooWOT?ojhY3onN6@1?oih9406Oog
hXkomN2;oo_WT?obfHkok=:;oo[RS_oihHkonMn@ooOKSoomjk3ooNbYoo[SSOomjZgooo2hoogZYOo_
dHcok<f=ong>S?o]cXgok<b<oo7CS?ogfXgomMR<ongCS?o_e8`00oo_eH`01?o^e8cojM:;onSARooX
dX/2onSAR`0;onS@Roo[cXcokLj=onk>S?oVd8coj]:<on_AS_oJbXkojl^>onG;SOoQbh`00_oRbh`0
5ooLbXkog/^>ono>S_o/cHkoh/^>ono@S_o_aXkoikb<onBlRooY_Xcojk^=onS;SOoeeXoolM:>on?;
RooTbh_okM2=ooKES_oeeXoomMB@ooGET?oeeXoom]J>00?omMF>00Som=J>onoBS?odeHgokmF>omK7
S_oPbhkommV>ooGGS@;om=J=01;omMN>ooOKT?ogfhgomm^=ooKHS_ogfI3ommbAooOJT?obeHgom]V>
ooOKT?ogg93ommZ@ooGFSooeeXkommV@ooOMU?omjk4>ooo`^000Goool;P04_ookkKon^6SooCDT?oc
dXgol]6=ooKHSOoih8gok]B=onS:SOo/bhgol]F=ooOLS?obe8col<f<ono9SOo_aXgol<R=oo39S@;o
klR=00?ol<R=ono7SOo_ahd01oo_ahd03?o_b8golLn=oo;CSOoce8gol]:=oo;ASOoachgol<^=ono7
SOo_aXgoklR=oo39S@;ol<R=0_o`bHd01?o_b8gol<R=oo38SOo`c8d2oo3?S@0<onc:S?o/bh_okLf;
oo3?SOo`bXgoklN=oo39SOo_ahgol/n=ooOJT?off93ommV@0_ohgY001_ogfY3om]R?oo[WSooljhoo
mMZ=on[0R`?oi[J;02_okL:=oo;=SOofeHoonMj=oo3FSOoRc8gohL^=onWAS?obf8con^2;oo;IRooW
ch_oh/N;onK<Roo`eX_onN2<oo[USOoljXgonnZ;oo3HRoodh8[on^F<ooOISoogg8kon^N=oo[TSOo^
bX_olmZ:oo[RSOoff8oom]R@ooGET?ohgXooo>^<oo[RSOoljh_ooO2:oog]R_obdHgok<2=ooGGRooo
lX[onnZ<00OonN2@00OonN2AooWPT?oih93onN:@oo[ST?ojiI3on^N@00;onN2@00?onN:@ooWPT?oi
h9001?oih9004?oihXoon^F@ooCISOoWcX[omMf=oo[RSOohgY3ommb?oo_WYoomkJgon^F=oo_WZ?oo
l;SomMfJonc=S?o/cHd2onc=S005oo3BS?offHgom]Z=ooKJSOodf8d00oo`e8/04Oo^e8_ok=>:oncD
R_oYdX[oj=6:onWBR_oWdH[oim2:onK@R_oVch_oiln;on_>RooWch_oi]2:omk<S_oObhooilZ=00;o
hLZ=01CohLZ<on;:RooObXgog<Z=on7:SOoYbhgoj/f=onK=SOo`c8goklN=onFlR_oW^X_oh[j=omg;
SOo_dHgoiLZ=on;:R_oUbh_olm>=ooGES@;om=B?00?om=F=oo;DSOoeeHh00_ode8d02OoeeHgol=>=
onoBRooff8gokmF=om_9SOoTcHkom]R=ooCFS@02ooCES@06ooKHSOogfXoommZ=ooKHSOoeeHoom]R?
0_ogfY002Ooff8kommZ?ooOKT?ogg93om]R?ooGESoogfY3onMnIooo_]P0>ooo`^000G_ool;T04Ooo
kkOomm^Loo?AS?ocdHcom=6<ooGES?obfHcoiLZ<onS8RooddhcommZ<oo?GRoo_bh_ok/F<onk6S?o_
ahcoklR<00;oklN<00CoklR<ono7S?o_b8coklR<0_o_bH`01?o_bXcol<Z<oo3:S?o`bh`2oo3<S006
oo7>S?oadHcol]><oo;AS?oadHcol<j<1Oo_b8`3ono6S0;oklR<00_oklN<ono6S?o_b8coklj<oo3>
S?o]bh_oj/R:onk>Roo`chcoklN<ono6S002ono8S00lonk6S?odeHkom]V?ooKGSoogfhoon=j?ooOI
Soode8kon^B>ooc]S_oihXcoikV:on>dR_oU]8[oj[^;oo;;S?ofeXkommV>ooSORooUdH_oel><on?;
RoobfH[onMj:oo_WR_oji8[oh<>:omZmR_oXcX[onN:;oo_VRoomkH_ooo2:ooORR_oUaX[ok]B9ooWR
S?oddhoon=j>ooc[S?okj8kol]F<ooGNROojihcomMF?ooKGSooeeHkonMn=ooc]RoohgHkommZ?oog_
R_omlHWon^R:onk1S?oac8_ooO29ooc]R_oih8oonMn@0ooih902ooWOT009ooWQSoojiHkon^J?oo[W
S_ojj8konnR>oo[XS_ojiXkonMn?00;onN:?00?onN2?ooWPT?oih9000_oih8l2ooWPT00=oo[SSood
fHcoi/j8onoGRoojiHkon=f>ooOLS_ojhZ3oo^f`oo[US?okiZConnVaonc=S@02onc<R`03on_<Roo^
ch_om]V;00;om]V;00Som=N;ooKIRoobeh_okm>:oo7DR_oae8_olMF;ongBRP?ojM6900goim69onG>
ROoUcXWohlj9on?>R_oUcX[oj<j:onK?ROoScX[og<Z>onG:S?oVbX[oh<V<00;oh<V;01;ohLV;on7:
R_oMbHcof/R>onG:S?oYbhcoh<Z;onc?S_odc8koj;f;onJiR_oXb8coiLj<oo7?S?oSbH[oh<V:on_>
S?ofe8h2ooCCSP0>ooCES_o[cX[om=F<ooGDSOoddhcomMB=ooCDS?o^dH[ol]><ooWJS_o[dhcod/B=
onG=S?ofeh`3ooCER`04ooKIS_offHcom]N<ooGDSP;omMF>00Com]R>ooOJSooffHoommV?0_ogfXl0
0ooeehkommZ?oo[RW`0?ooo`^@00GOool;T00oomjk?onMbMoo?AS002oo?AS007onk<Roo[bh_oilV;
onk>S?oeeX_olm:;ono>R`02onk5S003ono6S?o_ahcoklR<00;oklV<00_olL^<oo7<S?obcHcol]2<
oo;AS?obdXgolm:=oo?BS_ocdhoolmB?ooCET002ooCET@08ooCFT_odeY?olmFBoo;BT?oadXoolM6>
oo7@S?o`ch`2ono>S003ono=S?o_c8cok/V<00;ok/R<00Wok/N<onk6S?o^aXcokl^<ono>S?o^c8_o
jlV:onk<Roo_bh`00_o^aX`0;oo_ahcok/J<onk5S?oacHcom]V>ooKGS_off8kon=b?ooOLS_offHko
nNB>oocZS_odfHcoj;^9onBcROoX^h_ok/J<ooGCS_ofehkonMf<ooWTRooXe8_og<N<onWBROofghWo
nN:;oo[WS?oihXcoi<V;on;6Roo_ehWon^N9oog]ROoljhWom=n9on_>ROoTaHWolMZ9oo[TRoogg8go
nN:<oo_YSOoiiI3onNB=ooWTROoii8com]N>00;om]J>00GonN:<ooc[ROoighgom]R?oo[WS002oog`
R@06ooCERoo_aH_onnV9oog`ROoihXkonMn@1?oih9001?oihXkon^N=ooc[RookjX`4oo[XSP03oo_X
S_ojiXkonN2?00;onN:@00GonN6?ooWPT?oih93onN2@ooWPS`02ooWPT00<ooWQT?o`eXcoi<f9ongB
ROojiXkonN:?ooOLS_oigi[ooNfaoo[VS?oji:3omMfR1?o[c8/07?obeH_om]V;ooKIRoodf8_olmJ;
ooCGRooffX_ok]B9ooCGS?offHkon=Z>oo;ESOo_e8_olmN;oo3DRoo]dXWojM69onWARooVd8Woh/j9
on7=ROoRcXWohlj9onC>ROoRcXWogLZ=on?:RooRbH/5on39R`0Eomo9RooIahcoh/V<onO;S?oSbHco
jlj=oo3?SOo]`X_okl><onk?S?oYchgok/j<on?9ROoRbH[ol]6<ooKDS_oddXkom]F>on_>R_o]d8[o
m]B=00;om=:<00kom=F=onoARoo^dH_om=J<ooKGSOoRc8coeLJ<on_@S?ofehcolmF;oo?DRoodeXco
m]V=ooKGS0;om=B=0_odeHd02?ofehkom]V>ooKISooffHoom]Z?ooKIS_offXkonnNW3oool;T005co
oo2i017onnJ[ooCCTOocd8_om=6<oo7?RooU`X[oilJ:oo7ARoode8_olm6;onk8Roo^aX_oklR;oo7;
RooacH_ol/f;oo;>R`02oo;?R`09oo??RoofeYGonMnRoo[TZ?okiZ[onnN/oo_W[_oljJooo>Va00;o
oN^c01?ooNfdoog]]OonkKKoonjfooo_]oook[KooNfdoog[/ooljK7onnN^oo[UZ_oihZKonMnSooKL
W_oceiSokm2?onk<R_o^c8_ok/^;00;ok/Z;00Coklf;onk<R_o[b8[ok/R:1Oo^aX/03_o^aH_oklR;
ooKGSOoff8gom]J=ooKISOoffXgomMB=oo[VSOomkHgol]B:on:aR?oW]X[ol/f<0_ofeXd0<OoffX_o
n^N:ooWTR_oTcH[oj=:9ooKQR?ojiX[on^N=oo_XSOoihhgoglB;onO=R_oiihSooo26oog`QooafHSo
i<:8omjfR?oVa8SonNB9ooSKSOohgXconnR;oo[VSOoii8oon^R=ooc]R?ohgHcom=B=ooGFSOofeXgo
n^N:oo[WRooff8gon=f?oo[WSOomkhSooO68oo[VR?o/^h_onNB8ooobQoojih_on=n?ooWPSooighoo
n=n?ooWSSOokjX/00oolkHP00ookjHcon^N=oo[XS@03oo[WS@06oo[VS_oihXoonN:?ooWRSooihhoo
nN:?1Ooih8l04_oihHookmR=on;;R_oZd8Son>2=ooWQSoogfhgon=bDoog/[oojiXgonN>IonoCUOo[
bh[ojlb:on[:R_o_dH[om]Z:ooGHRP;om]R:01OolmF:oo?FR_offH[ol]R:oncBR?off8gom]V?ooKI
S_ohfhgom]^;oo;DR_oae8[ojm68oo;FR_off8gok]6:onS@ROoRcHWoglZ:on;=ROoScHSohLf:om[9
S@07omo8RP0Pon78R_oNb8[ofLN;omc8SOoUbH[ohLR;onc>SOofd8gom]6=on[=SOoRbhgokLf;omo7
R_oVbX[om]>=ooCCSOofe8gok]2:onG;R?ocdhcomM><ooCARooedhcolm>;onk@R_o^dH[om]J=ooKA
RooSc8coe<F=ongASOoff8/2oo?DRP03ooGFS?off8gom=B=00?om=B=00?om=>=ooCDSOofeXd00oof
fHh00ooffi3ooN^_ooo`^@0>ooo`^@00Foool;X03_oljK7om=>@oo?@Roobch[ok<N:onC0ROo]c8[o
mMF:ooCBR_oacX_olL^;oo7<RoobcX_ollj;0oobcX/01Oocchgom=BDooSMX?okijcoonjg01Oooo2j
00[oonnioocY/oohh:OomMZLoo7AT_o^cHgokLb:ong;R_o[b8WokLJ:0oo]a8X2ong5RP;okLB:01Go
lm2;ooKHSOoeehgomMN=ooKHSOoeeHgonN>=oo_ZS?obdh[oiKR9ong4R_oedhcomMF<ooGDS?ogfh_o
n^R9oo[XRooafXWokm^7ooWTR?ojiX`00_ojiXh08oojiXcokM2:ongFQooljhKooO26ooo`QoodfhWo
g[F7omfdQooZcHOonnV9ooSORooii8[onnZ:ooWTS_oiiHkonnZ:oog`QooihX_omMF=ooGES_oef8co
nnZ9ooc[ROohgHkonN:>ooWUS_okjX[ooO26oogaQoobcXWolLf9ookbQ_olk8Won>2>00;on=n>00Oo
nN:=oo[WRooljhWoo>f7ooc/QooljhOoo>^900;onnR<00GonnV<oo[WS_ojiXkon^J>ooWTSP02ooWS
SP;onN:>00?onN>>ooWRS_ohh8h01?ohghh02ooihHgok]F9onK<Q_oefh_onN2>ooOKS?offI3ooN^^
oo[WT?ohghkok<f<00;oj/^:00?oj/Z:ooCGR_ogfhX00_oef8X02?oeeX[om=R9oo7FROoaeHWom]Z:
ongBR?o]dXWom]R<0_off8h04?offhcolMF9oo7CROoaeHWok=:7ooKHSOofeXcon=^<ooCJR_oZeXSo
g/Z:on3<ROoQbhOoh<^9om_9S?oNb8X2omk7RP04omo7ROoNahWoglN9omo7R@;oh<N900cog<N:omS7
RooPbH[og/N:onO;Roocd8con=6<onW<S?oYcX_ok<b:omk6R_oad8/2ooGCS00Donk@R_oUbXOok]2:
ooGES?oddH_om=:;ooGERoo^d8WokLn9oo7CR_ofeHcolLf@om[7SooFaH_ol=>:ooGER_ocdh[olmF:
ooKHS?oeeH`6ooCCS005ooGES?off8gom]R>ooOKTOonk[D03oool;X005Wooo2j00[oonnhooSLWOoc
dXkolLj:on_5ROoZaHSokL^9oo;?R_occh[ol/j:1OobcHX01_ocd8kom]RJooWOXoojiZcooN^cooo^
^1kooo2j00Koo^jhoocZ/oojijkom]bQonk>TOo[aXP2onc6R@12ong3ROo]`h[okL>:onc2ROo`b8[o
mMN<ooGFSOoeehgomMF<ooGFS?ojiX_on^R;oo;>ROo]`h[ol/j;ooGERooee8_omm^9ooCNQoohiHKo
nNR6oo[XR_o`fXWol=^6ooWTR?ojj8Kon^R8oo[VRoofgXSomn>5oog]Q_oljXWoo>Z;oo?JR_oP^HSo
hKb6oo3HQ_oihh[on^B:oo[VR_ojiX_on^N;ooc[R?omkhKoo>f6ooSKRooee8gomMF=ooSORookjXSo
n^R:ooWSSOoiiXgon^J=oo[WRoolkHKooO26ooWTR?oce8SooNn6ooc/R?ohghgon=j>ooWSRoojjHSo
o>f70_olkHH2ooc[R009ooc]QooljhWon^R;oo[VRooihH[on>2;ooWSRoojih_onN:=00?onN>=0_oi
hXd00ooihhgon>6=ooSOS@03ooSOS@0booSOS_oih8gok=:8ongBR?oighgon=^<ooKJS?oghJ?on^NE
oo?IROoYb8Soj/^9onW9ROo`d8Won=Z9ooOJROoffXWomMN9ooSNROoii8SolmZ9on7;ROoceHWom]R9
oo3FR?o`e8Som]R;ooKGSOoeehgomMJ;ooKMR?ohhHSoilf6ongBR?ofehcom]V=ooSLS_oljXSok=J6
onK5R?oWdXSoh<b8on3;ROoMbh_og<V;omg9RooLbH_ogLV;omc8RooLahX2omg6R@0Somo6R?oMaXSo
flJ9om[6R_oFaX_oflJ;onW;Roofch_oj<^;onO<ROo/cX[ok<f:ooGCRooee8_olLn:onK;Q_oWbhKo
l]:;ooGCRoocd8[omM>;oo;AR_o]cXSokLn8ooGERooedX_ok<^;omG2ROoHaX[olmF;ooGER_obdXWo
lmF9ooGGRoode8/01Ooddh/2ooCBR`03ooGFS?ohg9?ooo2h00oooo2j001Iooo`^`08ooSNWoobcXWo
l<b9onW2Qoo[ahOol]29oo??ROobc8T2oo7<R@;ol/b900Col/n=ooKHVOojhZSooN^c9oool;/0=oom
kKOolmVNon_:RooZaXOojlJ7on_4R?o]`XWojl28oo;@R_oeehcomMJ<ooCDS?ocdX_onN>;oo_ZR_of
fHWollj:ooGER_oedh[omMB:ooWPR?oXdXKok]^4oog`Q?oolXSon>JKomC0S?oYdHWonNB9ooWXQ?oj
jXCon^R5ooc]QOoljhOonNJ<oo[VS?oggXWog[F6omjjQOohiHGonnN:oo[VROojih[on^J<oog^Qool
kXGon^Z4oog`Q?ohgH[olm6<ooCBS?oihhWooO25ooWUR_oii8`00oojiX`07?ojj8[ooNn5oog_QOoi
hhKoo>f5oogaQOohhH_ommb<oo[VR_omkhGooNn4ooc]Q_olkHGoo>f6ooc[QooljhKonNF8ooKIR?of
fHWom=B9oo39ROo`bXWonN>8oo[XROohh8conN><ooWTS?ohhh`3ooSQS0;on=n<1?ohgX`03_ohh8co
mM^:onK<QOogfh[on=f<ooOLS?ofg9Con^FGong>QooYahOoj/V8on[:QooeehSomm^80_offHP0B?of
fHOoo>f5ooWVQ_oefh[oelB7on_?Qoo_dXOon=Z9ongCQ_o_dhOommN<ooKGS?oeeXconN:9ooWYQOoY
c8KojLn5onoBQoofehcomMN<oo[UR_oik8Coil>6ooWQROoMchSodl27on?=QOoNbXSog<V9omk:ROoL
bH[oelN:omK6R_oGaX[of<J:omW6R_oLaXWog/F8omk5QooKaHWoe/F:om72R_oNaX[ollj:onG9R?oW
c8Wojlb8oo;?R_oedh[ol]6:onK:Q_oUbHGojlb7ooGCR_ocd8Wolm69ooCAR_o`cXWojlf7oo3AR?oe
eX[omLn:onc:ROoB`X[ogLR:ooKGR_ocdhSol]:7ooCFR_oeeXcolm::ooCCRP;om=::0_oddhX01?od
dX[omMF;ooOKT_ool;T?ooo`^`00Eoool;/02?omjK;om]VIoo3;ROo]b8Sok<N8oo3<ROocd8Wol/b9
0_oabhT01OocdHoomMFFooSKWooji:WooNZc02cooo2k03Con^RbooCIWoo[bX_oi/B6onS1Qoo`bXWo
mMJ:ooGFRooee8_omMJ:ooWTR_ojih[om]R:oo?AROoddh[omMJ:ooGGROoihXWom=^9onG>QookkHCo
oo:5ooCTS?oGaXoohlf9oo[SR_oegHOokmR4ooOPQ_oml8?onnZ8ooWURoojiX_on^J:onG2Q_oS`HCo
mn66oocYROoiiH[onnV9ooc]ROokjhKol]R5oo;GQ_ohiHKommf9oo?AR_off8[onNB9ooc]Q_ojihWo
nNB;0oojiXX02OoiiX_onnZ9oog`Q?omkhCoo>j4oog`QOojj8SonN>:oo_ZQ`02oog_Q00Booc]Q?on
khCoo>f4oo_[QoonkXSoi]F;onS>ROodd8Wol/f9oo;;ROo`bHWomMR9ooc/QoojiHWon>6;ooWSRooi
i8_onN>;0_ohhH/01?ohh8_on=n;ooSORoohgh/4ooSNR`07ooSPRoo^e8Ool=>7ooSNRooggH_omm^:
oo?GRP02onW9Q`03onS8Qoo/c8OommV700;om]V704Som]R8ooWTQ_omlHConNJ6ooSMROoKaXOoglV6
on?9QooZcXSom]V9oncBQ_o`dhSom]N;ooGFRoofeh_ommj9onc@Q_odf8WojM26oo;DROoeeH_on=j9
ooobQ?obgHColM6=oncKXoo7^HOogl^7on;=Q?oQbhGoj<^7on[<QooZbhOoil^9on79ROoMbHWoflR9
omS7ROoFaXWof<B9om_4R?oKa8Wof<B9om;4ROoLaXWojLZ9on?9ROo[bhWol/j9ooCBR_oeeHkojln<
onG9Q_oUbHGokln9ooCAROocd8Wom=:9ooC@R_o`cXWok<f7oo;CROoddH[omLf9onS:ROo>`8WogLV9
oo?DROobdXOol]>8ooGFR_oee8X6ooCBR@03ooGER_ogfi;ooo2i00oooo2k001Foooa_00<oocY/oob
dHgokLR8ong8R?oacHSol/b8oo7:R?oabXWolm:AooSMXOojiZgoonji<_oolK`01OoljkGoj/bBonS6
Q_oeeHWomMJ:00;om=>:02SonNJ9ooWUR_oeeH[olm29ooCBR_ogf8Wol=F6on[=Q_ohgHWog/>8oo;S
Q?oolhComnN5olbjR?oOb8Kon^>:ooOLROoagH?okm26ono:R?olkh?oo>f4ooWVR_ojihWoj<V7oncB
Q?omkhGoo>^8oo[XR?omkhKoo>f4oo?HQ?oU^XGok<f4oo[ZQOoff8[ol/n:ooOJROolkh?oo>f51ooi
iXX06_olkXCooO24ooc_Q?oml8?oo>f5oo[YQoomkh?ooO23ooc_Poomkh?ooNn9onSHROoehhGooNf6
oo_/UooJbICoj]25ooC@R?oabhSol<Z8oo39R?ojiXKom^>4ooSPROohhX[onN>:0_oii8X00ooihh[o
n>6:ooSORP04ooSORP?on=j:0_ohghX02_obeXKommf:ooOMR_ogfHWok<f6onS6Q_oZb8OoilJ6oo7B
QoogfXL2ooKHQ`0QooGHR?ojj8KooO63ooOSQOohg8Woi<f6omBoPooZd8Oofl>6ooOHR?ogfXWok]:6
oo;DR?off8[omMJ:ooGER_oeeHWon=b:oo?HR?o[d8GomMF:ooKHR_omkhCoo>n3onc:Q_o`diWof/^H
omK3QooQc8Kohlj7on;<PooXc8Gok<^700;om<f800Kol/f8oo7=R?oZbhOoflR8omc8R?oJaXT2omC3
R@0NomG3ROoD`hWodL>9om_5ROoLaHSok<f8ooGBROofeXkon>>VonK:QooUbHGojLZ5ooCCROocchSo
m=:9ooC@ROocch[olLj8onc=Q_oddhWol/Z8ooC<R?oTbHSocKn8onG:R?ogeXWol]:7ooCCR?oeeh[o
m=>:1OoddXT00ooee8[ommZAooo`^@0?oooa_000EOoolKd02_ojiZcol/n<onk8Qoo_bXOol/b7oo;<
R_ocdI3on=^Poo[V[oook[Tfoooa_@0Pooc[]ooadhgomMJ9ooCDROoddXWonN:8ooWSR?oddXWolm28
ooCDR?oeehOolLf6omniQ?o[cXKoilb7omg8QOoolH;ooO22om_9Q?oJ`XKonN68ooSPROobfXComN>2
onk?QOoabhSonnR3oog`P_ojihSok<f6onW?Pooml882ooc]Q00;oog`Poohi8;oikj4omfZQOoY_h?o
o>f4ooOJROocd8Wommb8ooc]Q?oljhH01_oiiXT00ooiiHWon^R7oog`P`03ooc_P`0Gooc_P_oml8;o
o>n2ooc_P_oml8Gooo6Ioog^/OoMcXgoo>^4ooo_Q_oijZWocKj=oo3DQ_obc8OolLV7ono6QoofehOo
m>>5onWDQ?oihXWon>:9ooWRROoihhT00_oii8T00ooihXWon=n9ooSOR@04ooSOR@0=ooONROohgXWo
mmf9ooSOROoggHSommf9ooSNROodeHSojLN5onW7Q_oXahKojLR6ooGGQP02ooKIQP0TooKGQ_ogfhSo
nNF8oog`P_oeh8CommZ9on_BQ_o>^X7olmF6onW<Q_odeHGommZ8ooCGR?oYchCol]B7ooGGROodeXWo
mMJ9ooKHROogg8WojM64onc?QOoeeHWonNB8ooc^ROo[bXSok/R8on3<Uoo9^HCoglb8onWDSooWcHCo
jLj4onW<Q_oVbHGoklb70_obc8L04?occ8Ook/b7onC9Q_o^c8Oojl^8on37QooGaHSodl>8om?2R?o@
`XSocL28omG3Qoo_chOomM>9ooWT[?oZdI02onG8Q00Coo;AQooddHSolln7ooCBR?obchSom<n8ono=
QooadXOom=28oo76Qoodc8Oog/J6olo0R?o[chSomMF7oo7AQ_odeHSom=B9oo?AR004ooCAR003ooCD
ROogfY3ooo2j00oooo6m001Coooa_@09ooo`^_ogg9oolL^6oo7;R?oeeYKommjSoo[TZoomjkGoonnj
03Wooo6m01kooN^fooGFS_oddhSom=B8ooSTQoogghOolm67ooCAQoodeHGoklZ5ong3QOoV^hGohl>3
onkCQOoMaXGonN^2ooOXP_oGaHGodKb5ooOOR?oihXWol]V5ooKUP?o^eX?okLR5oo7:QOodhX?ooo62
ooORQOofhH<2oog`PP0<ooc]PoohhXGojL24on6bPooP/HColMB3ooWUQOode8Som=>8ooWVQOolkh?o
nnV52?oiiHP06oolkH?ooO23ooc_Poolkh?oo>n2ooc`P_oml83ooO28ooo`WooolK7ooo6monOIYOoX
f8?oonn5ook^TOoeiJooakN5oo?DQOoaahGol<N5ooCAQOoljXGogL^3oo7KRoojiIGon>69ooSRR004
ooSTR004ooSRROohh8Sommn9ooOOR@Oommj900Sommf9ooONROoceHOoi/F4onS5QOoWaHGolM65ooOI
Q@?om]R502Gommf7ooOOROoljXColMV3ooGIQoocf8Ooc[Z3oo7DQ?ode8GolM:5ooCEQOogfHOol]J5
on_@Poobe8GomMF9ooCER?odeHWom]N9ooCHQ_oWcX?ok]25ooGEROohhIGok<b<onk:QOoWb8coaKJ6
om?2QOoVchcojlb8on_>QOoZcHGojLf5on_=QOoVbHGokLZ500;oll^502?ok/^5onO9QOoVbXGollj6
oo?>Qoo[bhOoilV5on?8QOoGaHGocl:8omK3QOobdHKom=2>oo3EVOoUbHGohlJ3onO8PooddHOollj5
oo?AQOocd8Ool/j7oo?>QooacXGom=B5oo7;Qooaa8GolLN5omW1QOo<_XGoi/^5ooCCQOoadHGom=F8
ooCCR003oo?AQ`04oo?AQ_oddhSommV@ooo_^Poooo6m001Boooa_P05oog]]ooff9Wom=BDoo[SZool
jkD0?_oolKh0;?ohgY_om=>7oo?AQoohhHOom]V7oo?=Q_oddhKolm>3ong4PooZ^X?ojkb4omnkP_oa
dh?oiLZ4oo?TPOoolh7ofLN3olRdQ_oLaXConN:7ooKNR?ofhX;ol=moong=Poocc8Koh/:3on_NP_oo
lH7oo>f1ooobPOoml87onnZ4ooONQooX_h?ogZf2omjYP_ocfH;ooNf2ooCCQooeeHOonnb2ooc]P_oi
iXOonNB71OoiiHL01Ooii8OonNB8oo[XQ?oml87oo>n200;oo>n100CooO61oog`P_ojihGooo2^0_oo
lKh02?ojk;Wo`kF6ooKVP_omkH;onnbMonWJZ?o>]h7om<f40_o`ah@02?oii8Com^F8om_9P?oji9_o
o>Z[ooSQR?ohhXOon>>70_ohi8L01oohi8Son>B7ongDPoofgHKommn8ooKMR?ofgXP01_ofgHP0=oof
gHWom=F6onK3PooVa8?oj<J3ooKHQ_off8Com]R3ooKHQ?odeH?om]Z4ooKNR?ohhXKok]J2ooGIQ_of
g8KodKb2onK:P_ofeX?ok]23oo;CPoodeHCom]^8ooCHQ?o]d8;om=>6ooCER?ode8Oom=>8ooKIQoo_
eH;oiLb2ooCCQ_oddhWoj/N4oo;BQ?o^bXGodkj:ol6bP_oMbXCoj<N6on_7Poo^cH?oilZ3ong=Q?oa
chCoiLZ2onO8PooabXCollZ5oo?:Q?oXbHCogLJ4onk<Q?oechH00_odcXH08_occHKokmJHonKGX?oI
aHSollj6oo;;SooWbH[oi<J2on;4P_o]c8?om=26oo?>Q?ocd8Kol/f6oo;=QoobcHKolln4oo?AQ_o_
`XCol<:4onk2Q?oF_XGoc[n4oo;BQ_oddXColm>4ooCER?ocdHKolln6oo?@Q_occhKolm:7ooKIS_oo
kkX?oooa_P00D_oolKh00oomkKOoo>N`ooo`_00ooooa_P0/oo[VZ_oddhSom=B6ooKOQ_offhKom=26
oo7@Q?o_bH?oj[f3onZkQ?o[_XCojKf4onK4P_o/ch?ohLZ2oog`P?oWeH;oe[j3omRmPooXdHGon^:8
ooCIQ?odhX3ojmB1oo?DPooccHKoc;B0ongQP?oolX7oo>f1oo_ZPoojj8Kom]Z6onNmPooN[X;oh[62
ono@POoii8?om=>6ooKJQOolkH7oo>f2ooWVQ_oii8H3ooWUQP07ooWTQ_oii8OonNB6ooWVQ_ojihGo
o>f2oog`P@02ooc_P005oog`P?ogiH3om]b5ooKKT?ool;/00_oolKh04_oMciooe/Inook]P_ool8Co
nN^_omW<W?oH^h;ollV4ono4Q?ocdHCooNf4on[GS?oOcH?ooN^/ooc[ZoohhHSon>:7ooSSQ`;on>B7
00WonNB7ooSTQ_oC_h;ok]F4ooSQR?ofg8Oom]j8ooKMQoofg8P01OofgHP06_odehKoi/B2onG3Poo]
cH?om]Z6ooKHQ?ofeh?om]^3ooKNP_oeeH?om]f6ooKOQ_o`eX;om]Z6ooSLQ_oD_X;ofl>3ooKGPoo`
d8;ol=23ooCDPooff8Kom]^8oo7EPoo]d8;olm>60_ode8L06_oeeHOolmF4on[=P_o[d8;om=>6oo7?
QOode8KolLn4onC2Q_nn/7ooe<:1onC9POo_ahCokLn2onk=PooWbX?oj/f3oo7?QOoWbX?oilV3onc9
PooabXColl^5onS9PooQaX?ojLV40ooccHH03?ofdH_omMfRonoPZOoQcI3ol<^5ong6QOoTaX7ohlF1
onG6POobd8Gollf4oo?@QP?ol/f601;ol/b6ooCBQ_ocd8KolLR5oo73Q?o_`HCof;j5omK2QOo`dHGo
lm63ooCCQOoddhKolln5oo?@QOocchGolm66ooKHS_ook[X?oooa_P00TooolKl0:_onk[Som=>;oo?A
QOofgXKom=:5oo?BR?oYcHGogKaoonRjP_oZ^h;oj[f2onblP_oS^X7oi/N1omNnP_oci7koh<^1olbh
QOoV`X;og/22ooSQQ_offhKol=Qnon[JO_o`eh;olm62onW5P_o4/h3omNInoog]POohi8KonNB7ooWV
QOoU_87ogJZ1on6`POohiGkonNF4ooGDQ_ojih7ooO1oooWWQ0;onNB60_oiiHD2ooWTQP04ooWVQOok
jH;oo>f1ooc_OP;ooO1o00Ooo>moooc_O_olkgkooO5noo7DPOocdHKonN6L00;ooo6o01_onN^iolFf
Poohih7ooNf1oooaV_oolKoof<:Aoo38Q?o`aX?oklF2ooWTP_oliXGodkioon[ESOoolKgoo>^XooSQ
QoohhHKon>>7ooSSQ_ohhhOonNB7ooGPQ?oC_X7omM^4ooSQQooffhL00_ofgHL00ooffhOom]f7ooKM
Q`03ooKMQ`0LooGHQOoV`h;oi<:1oo7AQ?offXOom]R5ooCDP_oii87oo>eoooGEP_off8?om]j7ooKM
Q_offhKolmF4olFcPOo;^H;olmB2oo?CP_o]cX7ol=62oo?DP_off8Oom]b7oo?KP_o]dH7olm>5ooCD
Q`;olm>6013omMB5onW@OooXcX7omM>6ooGDQ_ocdhGoj/B2om6hPOo8^7oohL]ooo3?P_oddHCok]62
ono<Poo[bh;oi<Z10_occh@05_oWbX;ohlJ1ong8P_ocbXCol/Z3on?6P_oMaH?ok/^4oo?>QOobc8Go
llf5ooGCTOodh:Oohlf=oo?;Q?oXa8;ohlEoon?4Ooo]c8;olln4oo?>Q?occXD3oo;<Q@0Aoo?AQOoc
dhKolmB6oo?>QOo``X?ol<24omRmP_o@_X;ol=63oo?@P_ocdhGolm65oo?>Q?occhColln5ooGFSOoo
k[T03ooolKl009?ooo6o00Won^BXoo?AQOoffhOom=>4ooGJSooljk7ojm>MombjOooV^X400_o[^X80
:_oY^X;ogkZ0omZjPOoYegkokmimolZfPooR`h7oh;Z1onO?PookhhOok=60ooGWO?o/eh3omMZ1onk6
P_oQa83ob[Z0ooW/O_okih?on>>7oo_YQ?o_ch3og:R0omn]P?ocfWoon>>3oo?BQ?okjX3oo?1mooWW
PooihhKonNF5ooSTQOohhhGonNF5ooWWPookjh3oo>mnoogaOOoml7gooNmnooc_OP?oo>mm0_oll7d0
0ooefX3omMB6oocWY`02oooa_`0ConWKZooJbWgoonn0ooc/Q?oolKGooo2mono8Roo`ah?ok/63ooGH
POoljX7ol]B2olBdOOoeh9Wooo6ooocZYOogh8Oon>>:ooWSS@02ooSSQP0<ooWTQ_o_f8;ofL20ooSP
Q?ohhHKom]j6ooGKQooeg8OomM^6ooGKQooeg8Kom]b70_oeg8L02ooefXGoi/>0on?1P?oce8ComMV5
ooGFPooef87oo>enoogaOOogh83om=B100;om]f600oonMf5on37P?nl[Ggo`k>3onG:P?ofeh;ol]21
onc?P?oadH3om=B3ooGIQooii8Col=J0ong?P?oddh@00_ocdhH0:?oedhKolmB3onG=OOo_ch?omM67
ooGDQOo/bH7oh;b0olFdO_oMb7goj<f0ooG@Q?ocdhGok<f0oo;<Poo/bX?oh/R0oo3=PoodcXCok<b2
on?7P?oZah7ol<R3oo?:PooVah;of/>0on[9PooccHCollb4oo;<Q?oechWohlb<on36POo]b8;ohL=n
on73OooVah3olln3oo;=PoobcX@3oo;;Q00Aoo?@QOocdHGolm:6oo?CQ_ocd8Col<N3oo30P_oJ_87o
glJ3ooGBPoocd8?olm>6oo;>Q?obcH?ol/j4ooCDROomjkH03ooolKl009;ooo7000[ooNfhooGGSOoe
eXGomM^?oo[XZooolKkooo70ooc[^OoRaH_ohKUo0_o[^X40:OoQ^GoofKUnonC=O_o[fGkodK^1on6n
P?o[^h7ohL20ooOPQOocfX?oln1looSZNoo_fH7ol<n0ono6POoL`gooe/Mmooo`O_oii8ConNJ5ono?
P?oLYgooiKanooSTO_ohhh;on>>0ooc]O_okjX3onNB3ooWSQOohhhGon>B5oo[XP_okjgooo>enoog`
O?omlGcooO1moo[YOooii8;oo>mm00;ooNml00Ooo>mmooc_O?oll7coo>mlooGJPOoef8_oonff00;o
oo70027odLBAooKVO_okih;ooNjKoooa`?ogg:Gol<N2onk3P_obch7oo>b0ooSMP?oE^7koc[mloocX
Z?oolL3oo>VSooSQQ_oihhkooNb/ooSSR_ohhhGonnF4on7:P?oMaWoon^>5ooSPQOohhHGom]j5ooGK
Q_oefXGomMZ6ooGKQ_ofg8D00_oeg8H01ooffX?oi/=oonS7P?oefHGomMN3ooGEP_oii7l00_oml7`0
<_olkGkomMQoooGIP_oggXKom]b3olBaO?o1[goob;J2om2kP?oeeH3omMJ3onkBP?o^eggolm:0ooGF
Q?oggHGok/moonc>Ooo^cgoolm:3ooCBQOocdXGomM:5oo;BP_oWc7kol/n2ooGBQOocdX?oj<=ool>]
Noo;^Wcoi<amoo;?PoocchGol]63onO;O_o^bX;ok<Z2onC9Ooo[bh7omLj3oo7=P_oZbX7oiLQoonS7
POocbX;oklR2on75POoNaH;ok/Z20oobc8<03?oTaX;ohLJ2on_6P?oP`Wkogl9mon_9P?occh?ol/f2
oo;<PooabX?olL^3oo??Q0;olm2500[olm65oo?BQOocdHGol/b3oo75P_oN^X7og<>2oo;AP_oddX?o
lm650_obcH<00oocdHGoo>R]oooa`00>oooa`000T_oolL001?offiKom=B3ooSRX_ookk`4oooa`00O
oo3KYOoM]Wgoj[V0onRhP?oJ]WgoekQmon3;O_o:]X7ofkYoonjjP?oP]7koi/f1oo_SQOoaegkooO1j
onSIO?o^eH3okLF0oo?<POoC_Wgoi=Ikooo]O_oiiXComMj1omZROOoP/7gonNUnooSQP_oiiWoooO1l
ooWXP@02ooSSQ00eooWUQ?okjH3oo>emoogaNoomlW_ooO1loo_ZO_ohhh3om=J4ooCCQ?oiiGoooO1l
oog`OOolkggoo>mlooc_Nooll7_oo>mmooGJPooggI?ooo6noooa`?o_h[;ob;Ykooo_OOogghCooNf`
oog]^Oo`ahOoklF1onfnPOohhGoon^N0ono9P?no[7_oimAooog[]OoolL3oo>VPooSQQ?ohhXcooo70
ooc[YoohhXCon^>2om:kOOoQc87onN:5ooOPQOogh8Con>64ooKLQ?oefXD00_oefX@3ooGLQ@0^ooKJ
Q?oXaGkoklj1ooGIQ?odeX7om=B1ooSROOoml7[oo>mkoogaQ_oiiI7om==oooOMQ?ohgXCod;]nolRe
P?oJ`Gko`[60onk?O_oeeH;om=F4oo?MOOo/c7golm:1ooGIQOo`ch7ol]60onO8OOo_cgkom=:3ooCB
Q?ocdXCom=:4on[>O_oTbgcolm22ooCBQ?oacX7oe;ImokJXNOoLaWgok/enooC?Q?occhCok/b0onC7
OP;ol/^201koh<MnonO9P?occ8;ollb2oo;<POoQagkog/Aoonk8P?ocb87oi<F0om[2P?o^bH7oll^2
oo;;Poodc8;ohLB1onG7POo/aH3og/5mon31OOoac87ol/b1oo;=P_oabH;olL^2oo??Q?ocd8Colln3
oo??P_ocd842oo?BQ00:oo?AQ?obaH7ogKF0omk4P?oddX3om=:2oo;>P_obc87olln4ooWSY@oooo70
002Aooob`@03oo_W[_oefi7onnJ[00Kooo;1057om^FcomZgO_oX^83oi;QoomJfO?oB]WoockR0omZj
OooZ_7ooj[R0omFeOoo`f8;olmR2onoINoogjg[oh/amoo3AOoo]`X3ojlUool^iN_odiWWonnZ0ooSS
POoV_Wgoi[ilooSVO?ojj83on^Umoo_^OOohi8?on>:3oo[VP?ojjGoonniloogaN_oll7con^QmooSS
Ooofg87olm64oo;=Q?odfH7on>Emoo_^N_okl7[on^Uooo_[O_ollG_oo?1kooc`N_okkWcom=R3ooWS
XOool/7oo_70olRlSooOcg[ooNUoooCIQ?oihjWol/jConk4P?o]`83ol/f0ooWVP?ocdH7oh[eool>c
N_oeh8;oo>jgooob`Ookj9komn24ooSRRoonlKkooo;0oo_WV?odgH3oa;5monWAPOohh8@00_oggh@0
0oogh8Com]n4ooCIQ002ooCJQ00RooGJQ?oefhComM^4ooGKPoo_cGoolmF2ooCGP_oceH3om=N0oo?B
P?ojjGcoo_:2ook`/?okj:golm9nooCHP?ogghCol]N1omFmOooYcWgo`k5oonC9OOodeGoolmB4ooCG
PooXb7gok/emoo?GPoodeX?om=N1onO6OooSaggokm1moo;APP;olm6402Kolm61onK<O?oYbggolm23
oo?APooW`Woo_Z]jolNfN_oSbWcol/j1oo;>PooccX?okL^0onW9OOoabH7ol<Z1on;8O_oVb7oolLZ1
oo?<POoabh3og/=oomG0OooSa7ook/N0onW5P?oM`gooi<J0oo39POobbX;ok/R1om_0P?oTaX3oi/Am
omboO?oWagkol/b1oo7<P@;olLV200Col/j3oo;@PooacX7olLf00_obcX002oobd8?olm64oo?APooa
b87oi;b0onc9OoocdH7ol]23oo7;POobcX?ommjJ00oooo;1002Aooob`@03ook^^_ool/7ooo;100Ko
oo;101ooo>jmomZlPooU]Wkog[Ilom2dO_o9/h3ofkYoon^hO_oZ]goofk=nomS0Ooohgh;oi/aloo[^
N?oVeW_ok=Aoonk;OooZ_WooglEkom?5N?oolg_on^IoonFlO_oWaW_oo_=jooc`NookkW_on>IoooSS
P_ojjGkonnik00?oo?5j00Comn5oooCEP_ocdH;olm230_obd8<05?oghGoom^1kooOPNoogjWSon>Yj
ooCGP_okjWcoo?5jooc`N_ollGWonnakooCGQ?olj[7ooo;1onKHZ_o0/GSoo>akooCHO_odf8;ol/j6
0_o]`Gl04ooab7oon^Qooo[VV_occ8Soe[QlomS8Nooih8;oo>baooob`OohhYSomn63ooSSS?onlKko
oo;1ook`]ooYdX7o_jiloo;HP_oggh<00_ogh880:?ogh8?omn62ooKLPoodfH?om=Z3ooCIPooefX?o
mM^3ooGJPoodeh7om=N2ooCFP?oce7oom]ioooKLOooceGkoo_6Uooob`OofhJGol]Aloo?DO_oefh;o
n=n3ong@O_obeggocKYnom[1O_oeeGkolmB1oo?DPoode8;ol]9oong=OOodeh;omMR3oo7AP?oE^gko
j/ilonc=OOocdH82oo?AP`0ioo?AP?oWc7_ok/eooo?AP_o]agoof;Elokf]NOoJaWWojLYloo?>P_ob
cX;ollj2ono=OooVb7_ol<R1oo?:POoZbgoogLEmong9Ooocc87oll^0on32O_oB_7goeL1non?5O_o`
agooi<=oom[2Ooo]b83ollV1oo78POoO`WkojLQoonK3O?oO`7_olLb0oo;<P?oabH7olLR1oo;>P_ob
d8;olLf0onc8O_ocd87ol/iooo;=O_obcX3olm63oo?BPoobcX;oj/5oono8OoocdH;ol/j2oo;=P_oe
fI3oo_6o00kooo;1002Jooob`P0Gook`_ooL_XKog;=jomJeN_o9/Wkod[InonRhOOoX]Ggoj;Imoln^
OOo]dgkol==nongINOokl7Wog/QlooGOO_o]b7koj<9mon;=O?oYg7WoooAionk;O_oXa7X00_ollGT0
5_okkWWonNInoo[XO_oll7[oo_Aioo_^NOojjGWoo?9gooSUOOoach;olM22oo;AP_obd8;olm:1oo[X
O_ogh7[olm5jooS/N?oUegWommmnoo;@POokkWX2ooc`N@0JoocaN?ojjGgomMZ:ook_^oool/;ob[fA
on;DN?onk7[olLUnoo?EP?o^a7kokL5nong0O_oggggonnb4oocZ/oobbhWockEjonWGO?ogg8;oo>Z_
oocZ]ooefHComn:1ooSSS?onlKl2ooob`P0:omo<Soo3/7com]b1ooOOP_oghGkommmoooKNP_ohiH3o
mn61ooGKPP?om=V200?omM^2ooGJP_odeh400_oceX404OoceGkolmF1ooOOPOocdWkon^FEooob`_oe
gioojLmjoo?COOoefH3om]j2oo?GP?ocegcofLEmom>iOOocdgcolm=o00;olm>204ColmB1oo3@OOob
e7kom=J2ooCFPOoF^gkoh<Imoo3@O?o_cWgol]21oo;@P_ocd8;ok/imon;8NOoacX3ol/n1on[2O_o4
[G[odl1ion38NOoac83ol/j1oo7=POobcX7okLamonW8OOoab83ol/^1on_<O_oKa7[ojlQnoo?;P?oa
bGkof;elomBlN_oC_Gcofl5mon_4OOoT`gkoe/1monK4O_obbH3ol<R0omo4O_o^bWkoh/5jonW5OOob
c83olLV0oo37P?oac87ol/n1oo7<O_oXa7col<]noo;?P?oac7golLUnoo7<POobd87ol]62oo;?POo`
bGkolLn0oo;@P_oacX7olmF:ook_^`kooo;2002Kooob``0Eon34S?oD/gSocK=lomFfO?oW]gcoj;Al
onVeOOoN/Ggofl1looONOoo/eGWoo?5goo3QN?o/dggomMemonFlO?o[cW_ojMIkooO/MoohhW_om=]i
00;oo?5h00oonnihoo_/NoollGWoo_AgooSUNOo[`G_ojKmkooSVNOoghGgolm9ooo;@P?ocdGoolLj0
ooCIOooiiG/00_o]`W/0;oogiGWoc[mgon[JNOoddGoolmEoooc`NOoll7Soo?1goocaMooiiWgonMjF
ooob`ooik;gob;]noocaN?oggWcokl=mono6OOo]`7gok;amoo3>OOojj7ooo>fXooob`_o]bXcoaK=g
ooCLOOodegoon>6Noo3<RoodfGoomn5oooSRSOoolL3ooo;3oo_^__o5]HOoe[mlooSNOooghGoom^9l
ooCJNoofgGoon>Aooo[WO?ocdWgom=Mo00;om=V00_odfX005?odeWoolmIoooCFOoodeWoolmF0oo?E
POocdh3ommiloo_YXoo_f9Woj<eiooOGOOodeGcom]]oooCJOoofg7kok=ImolNaO?o]cG_olm=m0ooc
dh00=?ocdgoolM=looCFP?ofeh3og/5molngOOo]cggokLmoonc=Nooacgool/n0oo??OooYc7_oh/Mi
oo3>Ooodcgoof;UkokZ[MooMaWSoh<Miono;OOoccWool<eooo7=Ooo[bWcoilIkoo37Ooocc7ook]FI
omg4POoRaW_ol<YnonS3OOoC^W[oe;]iom:lN_oD_G_og<1lon?2O?oP`7cog<1mong6O_o/aWoogL5m
onG6O?oQ_g_ok<Qmoo7;Ooo`agool<]ooo7>Ooo`bgd2onS3N`0=oo3<O_o`cGgol<Yloo39Ooo`bWoo
lLiooo;@P?obcgoolLiooo;>Ooobch3ol]22oo_X/P0>ooob``00Voool/<05?oTbI?oc[5iolnbNooX
]W_oj;=konJcNooX]7_of[9koo3HO_obeWkolMifooodMoo[fWOom]ioonc@N_oO^WWolMYkon[FNOok
kWKonNIg0_ollGL2ooc`M`0EookdMooghWOojKmiomjPNooOXW[omn=gooSSNoo`c83ol/mooo;@Ooo`
cH3omminoocaMoo/_gWoj;=koooaMooC`WOoe/UcoocVN_o`bGkolmQo00;oo?1g02[oo?1foocaMOog
hW_oo>FRooob`ooHcJ3og]5eooobNOobe7cokKmlonboO?o/_WgokL5kooSTNoojiX;oo^nlooob`ooK
a9;oaKMfooOKO_obdWcolLmoong1NoodfWkomn5oooSSS_ool/7ooo;3oo;T]onlZggoi<UkooSNOooh
i7ooln1ioo;ENOoffgkommmooo;ENoo_aW_ol]1looCHOoodf802ooCIP0GolmEo00ool]Eooo;DOooc
eWoonnUlonG>Ooo]cg_ogl=jonk>N_odfG_om]aoooONP?ocgWko`Zmjon72NOocdg/00oobdWl0>_ob
dX3olM5loo;DOOoeeX3okLemolNaO?oQaWcok<^1onS6N_o_cG[ol/mooo;?P?obd7koi/YgonS9N_oc
cgooklYook6QMOo>^WOog/Ifomc5M_o/bW_ol/eooo3<OoobcGooj<UjonO5N_o`agoolM6Bon_;TooN
`7[ofl9joo79OOoS_g_odKUiomBjN?oD^WOodKYiom6mNooO`7_ogkmkomJnN_o[aGgoklEnomg0Noo/
aW_oiL1joo3;O_o`bGkol<Ynoo7=Ooo`bGgoil9jonG1NOo[aW_olLenoo3:Noo`b7d2oo39OP07oo3<
OooacgoolLmooo7=OooacWool/moooWTZ@0>ooob``00Voool/@0;OoWd9cobk1iomncNOoX/W[oi[9i
onNdN_oU/GWoe[IiooCLO?oVbGSomnYeooW]MOoScWWomMimonC0N?oZb7Wol]]ioncKMOonlGKoo?5f
ooc`M_oll7Ooo?1fookcMOoghWOohjmiom^JNOoQZWSon>Egoo_ZNOobd7kol/mooo;>OoobdGkommil
ooOPN?oX^7Woi:Yioo_/M_ofh7Soc[UeooS/M_oceGcoklMkooGKO@03ooc`M@0XoocaMOohgggon>F[
oo[]_oneZGkokn5goocZNOo_bG[ok;ekonbnNoo/_W[omM]joo[ZNookj8Soo_6oooc_`?nk[XGofLUh
ooOHNoo_bGWok/Mkonk2N_oefWcomn60ooSTT?onl/;ooo;4on_L[_nn[7Wok]AkooONP?ojj7cokmeh
oo3CN?oceW[olmIlonk6N_o_b7[oklQioo;BO0;olmR000Com=R0oo?EOOoceGgolmEm0_oce802oo?D
O`0?oo;CP?offWgoj]1honc>NOnfYWGoj<YhooCENOoefWgom]^0ooOMOOo3/WOockIhoo;BNOobdWco
l]9n00;ol]9o01Ool]5moo3ANOoceGgom=ImomJiNOoC^g[ojlYhon[4NOo/c7SokLeioo7>OOobcX3o
l<ilonC8Moo/bW[om]1oomJhN?nfYWCog/Efon;3N?oO`WSoj/Ujoo;<O@02oo7<O@0FonS8NOoZaG[o
lLQmong<T_oZ`8Cogkeiom[1NOo^bGWogKaiom:hN?oC^GSoe;Uhom>hN?o?^GSofKeiomboNOoF_GSo
i<9konO1NooQ`gWojlEjonk9O0;ol<Ym00Gol<amono9O?oW`WSoil9ionS3N@02oo3<O007ono8Noo_
bGcoklUlono8O?o`bWgolLinoo;>O`02oo7>OP03ooSOWoool/Cooo;400cooo;4002Koooba@0^onKC
XOoC[WSoik1ionJ`N_oV/7WojK9jom>ZN?oJa7_oj/]ion_ILooom7CoiMEeonO=N_oN`WSogJmhoo7E
N_ocg7OonNacoocaMOoll7Coo>idoo_^M?omlW?ol]EfomjSN?oLWWSohZUhooSUMOohhW_olLanoo7?
O_oacGkol]5noo_/M_odfGGohjMion>WN_oghGGonn=hom2[M_oSeW?onnEkono8N_o]`W[omMYhooca
L`;oo?1c01Coo?1eoo[MOooeikKoc/:HolZkL_onlGOom]aion^kN_o[_W[oj[]joo?CNOojjG_on^Qj
oo_ZT?ool/Goi]RZok6TLoobggSolm5jonc0NP;okL=j00komMYkooOPO_oii97ooo;4ooobaOoOd:?o
bK=gooOONoogh7koo>]jon[HMoo]dGSokL]hoo3;N@?ok/Qj00Cok/Mioo?EO?ocf7kolmQn0_oce7`0
0ooce7golm=noo?DOP03oo?DOP0>oo;CO_ofeWcofl1hokFULooUaWOolmAhoo?EN_oefWkon]enol^h
M_nfXgGojl]hoo3AMooadGX3oo;AOP0^oo7@Noo_d7SolmEnoo?CO?oG^gSoj/agon[8N?oS_7Ooi/Af
onc=MooacWcol/mnong<N_oNaW?ok<]jooG@OOo9[gKocKYcon;4MOoX_WWogL=eon;5MooabgcolL]m
oo3;O?oSaWKoj<Ehoo78OOo^b8Soj[aool2ZM_o7]WOoi<=homFhM_oB]gGod[Qeom:gMOoC]gGod[Me
om:hM_oB_7Ood;afomFmN_oS`7Sofkmjonk9N`?ol<]l00Sol<]kon[4N?oV`7Ooi/1hon[4N?oacGco
klQjonk7N`;ok/Qk0_o^ag/01Oo_bgcolLinoo7=O_odf9;ooo;400gooo;5002KooocaP0^onGAWooB
ZgKoiJmgonF^MooU[WSoi:igolJXMooXbgSoh/UcoocaL_okkg7of/Idon_?N?o6ZgSoh;Afoo7FN?oh
iG?oo?5aoo_/M?oiiGSon^UeookeLOofgg?ogImfom^MMOoPYgGon>Icoo[ZM_o`bgcolLeloo3;O?ob
dW_on^Ueonk:M?oPWgOohJ=hooGLM?oolg[oi[]jokZXLOofj7GomMIhonk2N?oX/WSomMYdoogbL0;o
o?1a00Soo>icooOJP_o^h;3oZimgonkOLOonl7Col<UgonVhN0;oj[Yh00oom^1hooWUNoojj7Ooo^nG
oooca_o9_ICo`:iboo_VN?o^b7OokL1hong1N?o]`WOomM]iooKPO?okiI400_oollH02OoA`IKoe[ig
oo[QNooghW[oo>agonGCM?o[cgOok/Ihonk5N002onk6M`08onk6N?o^aGOolLahoo?GO?oceWcolm=k
oo;CNoobdg`6oo;BO00coo?CO?o^cW[ohlMdom2gMOo^cGOolmAfooGINooig7coflIgoj^LLooQ`GKo
lLmeonk=MOoacgWol/mloo7?O?obcgcol<igoo7BNOofeWgohlIion74M?o^bWGog;AdonS1Moo^cWGo
k<Yeoo7=N_obcW_oj<Ydon76LoobcG_oi/9iol^dLooNaW7oiL1eoo7:NOoLa7Coi<Eeoo79NooabW_o
klUion74Loo[a7Sol<Ijoo31N_o;ZgCoWiI_ol>bM?oC_7CockUe00?od;Qd01?od;Mdom6eM?o@]GCo
ckQdol^hN?oC^WSoe;Udon31N?obbW[ol<Ukono9Noo`bG[ok/QjonK0MOoU`7Goi;meong7N?o`b7Wo
k/Ah00Cok/Ii00Gok/Eiono8N_oacGcolm:8ooka`P0=ooocaP00VooollL0@_oTd9kodJYeonF^M_oT
[GKoiZefom6WM_oF_gKok]9foo;TL?oomG7oimQbon33MOoD/GGodJYfonC0LooeggCon^i_oo[YMOof
h7_on>Ajooc`M_oadWKogjUeomZHMOoPYGGomnAbooSTM_oacW_ol<akoo3:NoofgWSon^QdonVlM?oP
XgKoh9mfoo;EL_oom8GomnV`okjXNOoXgG3on^Afonk5M_oZ^WKoi[1fooOSL_ollVooo?1`oocaL?ok
jWGom]b@om72UOo<_foooo9boo;BM_oY]gKoj[YgonVhM_oeegKonNIiooOTN_ojjGKoo?2Nooocaonc
Yh3ohLaeoo_UM@?ok<1f00kok<5fooGKN?ofgg_oo>NCooocaoojkL7o`[63onO>M_oggg_on>Ahoog/
M_oOcW;ohL1doo78MPCok/Ef00GokLAfoo3;MooceG_om=Ekoo?EN`02oo;CN`;ol]9k0_obdG/3oo;B
N`0boo?CNooedg[oh/=fonk=M_obdWGol]EfooKJNoocf7Sob;5fom:eM_oadGGol]Edonk=MOoacWOo
lM1koo7?NooacW[ol<ifoo;CN_o`d7_of[idon_;M?oL]W?ojL1foo;AN_o/bWGojLYcoo3<NOoacG[o
ilQconG6Loobc7[ob[5fom>nL_oSa7;olL]joo7=NooTaGGog<1bonc7MooabG_oklQhon?3LooY`gKo
l<Aionc0N?ngXG7oWiI]olRfLooB_W<3oljkM@05oljjMOo=^WKoc;MfolbfM_o=]gH00_o:^7H02oo9
]gKogl1foo79NOo`bG[olLn5ooc/^_oegZGoiL1gonBoMOoU`7Gok/Qh00Ook/Eh00?ok/Iioo3;OOol
j[L03OoollL009_ooo?805?oh/jNom6YM?oU[7GohjaeonB/MOo:ZGGok=5fonO>L_oklG3oooE`omK4
M?oBYW?oaiicomV[M?o/d7ConNMaoo_aL?oghWWomn9jooOONOo]a7SofiafomVHM?oNXgCon>M`ooWU
M_o_b7[oklUjoo3;N_ofggKooO=`onc2MOoNWgGogiieonc2Looom7coo_:oongR]oo=`W3oooAcoo;A
M_o[^WKoi[1eonRdMOojjW7oo?5_oo_`KoollFoonnUeoo;KW?o3/h?om>M`oo_ZLoo[_GGojKUeonVf
MOoacWGon^YfooSTNOogi7SonnYdoo_^Yoogj[oo]jIeooSUM?odeGGok;eeonc0MOo[_GGoklMeooOP
N?ofgg[onnNEooocb?oZg;;o_JUgoo;IM_ofg7[onNEgoo_/MOo/eWCoj;eeonk5M@05ong4M@05oo;A
NOoceG[om=IjooCFNOobdgT00_obdgX8oo;ANP0=ooGDN_o]bgKoilAdoo;AM?odegSom]Yjoo7AMOoL
^g7ok<UdooSUL?obeW7okL]doo7>MP02oo7?NP0Tono=MOo_cgComMEjon;3M?oSa77ohKaconNnMOoc
dG[ol]1iong<M?o[bWColLahono;MooNa73ojLQdon6mM_o2[g?oh<E`onc7MOo`b7SolLYhonC5LooK
`G7oklQhoo79N_o/agKogl5aon[2M_oaa7SohKYfoj2CJon]Wg3odke`om2kL?o>^WCocKYd0_o;^G@0
4Oo:^GCob;MfolRgM_o9]WKob[QfolVgM_o6]GKoh/1foo79NOobchGoo_;6ooocb?o]d93oi;edon>m
M?o[a7Kol<Ui00;okLAg00?okLAfong4Moo]a7H00_o]a7H00oo_bGWon^BZooocb00<ooocb000Vooo
llP0=OoRcIkod:QconB[M?oTZgCogZUdomVjM?oXbgCoj=M_oooeKoo`i6oo_JUbol^LL?o:XgCog;Qc
ooCKM?oijVoon^UcooORNOoghGWojkigomfQLooIVG?ogjEcooOTL?ojjW?olLeiono8N_obdGSon>Ad
oocaL_odeg?ohJEdon6RM?o/`W?oo_=cookb[OoollSoa[Z>ooOYL?okjWCokL=donNcMOoU[7Goj;Md
oo_^KoollFkono1_oocaK_okiWSoi<nIol^nLooolfoom=Qd00;ojKQe01_ok;idooWUM?ofggGomn1h
ooWUN?okk7?oo^j`oncGY?o:^6oon^1donc1M?o/_WCok;meong1M?oefgGomn9iooKNNOokiiGooo?8
omO8W_o1[WComMegooKLNOoiigKon^UdooCEM?o^`g@01Oo]`g@01_oacGKol]EiooCFNOodf7Wom=Ii
oo;EN0;ol]=i00?ol]9ioo;ANOobdGT00_obd7T3oo;AN@18oo;AN_o`cgSokLaeoo7@LoobdWCom=Qi
ooOKNOoVagCoi/9cooKKL_oZdW3oil9cono>LooacWSolLmioo7?N?o^c7?olM1gono>N?oQ`W3oiL=c
onS0M?o`c7Sok<MeonW3LooWaG?ojl]coo3<Moo/bWCoglA_onk8MOoC]7Godka`omjoL?oV_7?oikid
onc2M?oP_W7ogL9`onW6MOoab7WojlIeon72LOo/`WKol/=holJYL?nJT6[o`Jmbom>mKoo?^g3odk]`
omjnLooM_WGofKedomFlLooB^GGoc[Qdol^hM?o8]WGoakIeolbhMOo[aWGol<]mooSS]ooollSon>Fb
onC0MOoS_G?oi[icono8N?o_agSokL=f1?o]`gL00oo]`gKoklMhooOMW@0=ooocb000VooollT0:?oQ
c9codJMbonFZLooV[7?ocjEcomboLooQbfooo_=]ooCWK_n[WfWo/9A/oljMLOo7Y7?oil]booGNLOoi
k6komn9hooSSMooZ_g?ofIeaomRHL_oNWG;on>I_ooORMOo_bGSoklMiooCIMOokkG3onNUcooWXM_oV
/W?og9QconZmLOonm7;oo_>XooocbOoHcJCoc/5]oooaL_oefW<2onJ`M003onF[M?oad77oo?=]00;o
no1]02;ooO5^ooKNO?nhY7SoiMU/oocZLOo[_G?oj;EdonRdM?odf7?omn=conc1LooegWGonNIfoo_/
M_olk[7o`Jalomc:LOobbWCojkadon^oLoo[_7?olmAdooSTN?ofggSom]ihooWVV?omlLKo_Zj6olRd
LooggWSomMYhooWYLoodfG?ok<1c0_o]a7<2ong3L`0=onc3Loo`cgGol]AiooCGN_o_cgCol=5eooCG
N_oceGOom=Qgoo;DN?obdWSol]=hoo;BN@06oo7@N00Eoo;@NOobdGSol]5coo3?LOodeWOomMYjonO=
M_oF^7;om=5bomo:K_oE/g;olLmbong<LOo`cWGol<mioo3=M_o_cG;olm=hon[7LooWag7oi/9b00;o
h[aa037oh[abon>lL_oS`W7oilUaoo3;M_o[bG?ohLE_onc6MOoD]g?og<9^on6nLOoS_7;oh[abonFl
L_oO_G3oe;e]onO4Looab7Sok<Ifon71L?o^`WGojkmfojNHK?nPUF_ocKQ_om6lKOoH_G3of;abonc2
M?o`a7Kokl=eong2MOo/`WGojl=don72MOoFaHSocKf0olbgLoo[a7CohkR4oocZ`_oollWokmNHon>l
L_oR_77oi/1bono7Moo]`gKokL=e00;okL=f00GokL9eong2M_o^a7Kol]68ookba00<ooocb@00Vooo
llT0;OoPbicod:E`onFZL_oQZ77o`ZEbomVnL?odiFcoo_=^okZ/K?nDRfWo]YI/olRNLOo8ZW7olmEa
ooCSK?ojjG7omn9hooCIM?oKWW3oeiQaomfPL?ohifcon^aaonk8NOo^aGWomMadoocbK?oij77onNMe
ooKPLOoOWG7ohjYaoo[/KOojihoooo?9ooS/`on^XgOom>M^ooc^LOo/`G7oiJaconF[LooW]G7onnm/
oo_aK002oo_`K00fooocK_oOaW?oZ9YZooS[K_oef77oik=donNaLoo^aG;onNQcono9L_oZ^W;om^9d
ooWWMOomkW[oln2Loj:DJooWcg3ok/1con^nLoo[_7?ojkibooKNMOoghWSom]mhooKNN?ojiY[omnZn
ojnON_o>^G;onMigooGJN?ofhG;okL=aonc0L_o]`g7okL=bong3LOo/`G7ok/Eboo;CMoodeGWolM=f
om2cLOo^d7Com=Qioo;CMoodfWGomMagoo;CMooadGOol]9goo7ANOoacgSolLmi0ooacgP2oo7?N@0F
oo7?MOoacg3ol]=dooGINOoae7Koe[I`onk:L?oUcVkodk5aonW2LOo/bW3okL]`oo3=MOoacGWoklec
oo3?M?o`cWGoj/Q`on[7L?oR^W7ohk]aonBkL@;ohk]a00Woi<9`on[9L?oabWCohLE_onC5KooT_W7o
fL1/omo0KooT^g400_oS^g404OoU^g7oh;a`omNnK?oWaG7olLMgonK3LOoL_Vkol<=eomJ`L_nGS6Oo
`Jm/om2kK?oO`73oh<1bom2iL?oX`7?ol<=e00;ok/9e01Ook/=eoo;=Poonl/Kon^k3onOJZ?oC_7co
il1aon2hRoonl<KooO34onO5O_oR^g7ohKY`on_4M?o^aGKok<9eong1M?o]`gCokL9dong3M?o]`gGo
l<Ykooc/^P0<ooocb@00Vooom<X09ooMbY_ocj=`onJYL_o>XG7oc[1aon[CKOoomF_of/a[oib?J_nF
SFKo]iEZolBNL?o@/g3ol]]^ooW]J_oiiWCon>=donJiL?oFTg3ofiU`ooCLKOojk73ol<egoo3=M_oe
gW;on^e^ooWWL_ohi7ConNMbonJdL?oRYG3onNM[ooSVLOoki:coooC:olZoUooJcFWooo=^oo3=L002
onF/LP0WonFZLOodf6koo?5]oo_^J_okl6[oo?5Zooc`K?neY6_od<=Zook]K_o[_W;oi[1bon^mL_oh
iG;omMabonZiL_o/`7;omn9dooWWM?onk7CobkMiojjOJ_obd7;oj[Ybon^mL_oZ^g;ol]9booKSM_oe
g7OomMegooKOMoogiI_oi=JZoj^JLOoLa7?on=aeooCHM?o`c7;ok;ib00?okL9b01;ok<5bong2LOo`
cWColmAgooGGMoo@]W;oaJa`ooGHM?odf7OolM5foo?CM?oegGGomMagoo?CM_oadG?olM5eoo7@M?oa
cgH5oo7?M`0Eoo7?M_oacg;ol<m`oo?GMOoefGOoj/]aonW4K_oYcFkocji_omjfK_o^c77ok/a`onk:
L?o`c7Gol<eeonk;L?o`cgCoj/Q`on_9KooU_W3oh[Y`00?ohkY`00Wohk]`on?2K_oYb6ook<U`omo3
KOoS`Fkofke]om_1K?oR_6l00ooS^W005OoT^W3og[]^omFmJooQ`FkoklEdonG2L?oQ_Vool<5dolBU
K_n]WVcockU]om:kKOo^aG?oi<9bomNjL?oQ_W;ok/9conk1M?o/`GCoklMloo[R[@02ooodbP0<onkR
]?oL`7[oil1aonO1UOoom<[omn>`onBnM?oQ^FooiKe`ono7MOo^`gCokL5d0oo]`W@00oo]`G?ok/Ie
ooOPY00<ooodbP00Vooom</09ooFaY[odj9^on2UL?o2YG3og;U^ooOXJooReV_oWI5YoiV<Ion?QV7o
]iI[okbOL_oH_FoomNIXooc`JooiiWCojL5`omB>K_oMWFkon>MZooSTL?o]`gKol]9coo_^Joojk6ko
n>AbooSTLoojjG;ok<9_omfEL?oij6cono5[oo7>OOonlLKoo?37olVlLOoomF[om=Q^on:WL002onB/
L00GooKPK?ojk6_om^5]oocbJ?okl6Soo_=ZonOLJ_ncYFOoo_9[oo?CKooU[G7oj;9`ooGLLOohiW7o
kL9`onVhL?o^`g3on>=boo[XL_oei6coWY5WomS3K?ocbW400_oY^W003?o`cG3on>AdooCIL_obe7Go
mMefooKOM_ogi9codL:Fok6OL?o_eG;olmIbong3KPKokL5`01?ol<iboo?CM_oeegKoj/YbokNQL_oC
^77ommQboo?GM_obdWKol]9coo?GL_oegWKomMefoo?GLoobdG3ol]1`oo7@L?oacWKol<if00ColLif
01GolLidono=K_oad73olmMfooGHM_o`cg3oj<=^olVXK?oC[Fcol<iboo;AM?o]bfoojl]^ono<L_o_
bg;ok/a^on_8L?oYb6goj<=^on:hK_oR^Fh00ooR^Vh02_oR^6koh[i]onS7KOo]b6ooh/=/onBoKOoJ
_f_ogke/on:hKooR^Vh2on:iKP0@on>jKooR^Vkoe[Y[omc0K?o`aG;oi/5`on:nK_o_`7?o[9QZokVZ
K?o>^V[of[e/oo74Loo[`g;oe;]]omFiKP;ok/5b0_o]`G803OoeeIKoooC;ooodbooWfZ[oe[]_onRm
L?oYaZ3oooC;ong?S_oR^VkohKU^on_2L?o^aG@01Oo]`G800oo^`gCol]::ookbb00;ooodb`00Vooo
m</0C_oA_i?ofZA_omRUL?o9Z6ooglA[onkQJOnPUFKoX95/oj^KKOnBR6;o]II[okVQLOoWcFcono1W
oo[[L?o`dW7oeY=^omZFKOohifWonni]ono8MOoce77on^e/ooWYKoohhgCon>AaooWWL_oegG7ogim_
oo;FK?onmFWonNM_oo;AR_oom<_oiM2RomoGJOonkV_oj;E`onBZL?oRYG3okla/ookeJOobdVkomn9[
oocbIookl6WoooEZomS<J?oIbfWooo=Zong2L?oU[77okLE`ooWXM?oadWWojKM`onZjLOo^aW3on>Ab
oo_ZL?oYfV[oXiEVoo3IL?o^`W7ojKY`on^mL?oegW;omn9donk8L?oce7ComMieooKNMOohiIcob;R<
okbWKOofgG7ol]9aonZlL0Cok<5`00kok;m`ono:LOocegGolmIeooKIMOoO`Foo/imaomc1Kooce77o
lmEaoo;CMOocegCol]=aooCKM0;omMee00Gokm1aoo;AL?obdW3ol<m`oo3>M004oo3>M@0Doo3=MOo`
cg3okla]oo?ELOocegKolmIbong8KOo>[6codJa/oo3?L_ocdWKojlQ`on_:KOo]bVkol<adonk:L?o_
bg3ojLI^onW6KOoR^6h5on:iKP08on:hK_oR`6coj<I]onK6KOoM`6_of[i[omboJooR^Fl4on:iKP0R
on:jK_oS^Fooe;YZomRmJ_o/a77ogkm/onFoKoo@ZVkoXYEYolfhJ_o=]fWoh[U]onfoLOo_`g7of[a_
omNjKOoZ`77ok/5aonc0LOo/`G?omm^PookbbOoom<_og]6PombkL?oR]W7okm6[ooSV^?oT_W;oh;U]
on:jK_o]`W7okL5aonc0L@?ok<5a00?okL9bono9N_olk;`02ooom</009_oooC<01Soc;N:omjSK_o=
X6koc;9ZooCVIonaYFSoXHeXolZTK_o>]VcoT8EPoj^FKOo9[fkolmaYoo[^J_ohhW;ofie^om^MK?od
h6Wom^5_oo3<LoohhVgon^i[ooSVL?ohhg82ooSTLP0dooSXL?o^bVkolmMZookdJ?ollVSom]m^ooOL
Woobgjko^ZiZooCQJ_oW/fkohjQ_on:TKooZ^fkon^iYoo;@KOo/_Voon^YYoo_^J?oll6Sono5Wom31
Ioodj6Son>9/onN`Koo]`Fkon>A`ooc]X_oggJ;ojKE_onVdKoo^bFkon>Ebook^K_oHbVOoakAZooSL
KooZ^VkojKI^oo3?KoohiG?olM1_onVhK_obdg;om^1dooSQM?odh9Wo]jMnom6jK_ojhG;ok/Y_onbn
KP?ok<1^01Ook;m^ong1K_ocdg?olmMdooCHM?ofegCoe[Q^ok>NL?oYbVoojlY^onc:K_oce7Com=]b
ooCJL_oceW7om=adooSQLooF_fko^jAZoo;@L?ocdFkol<m^oo3>LP02oo3=M0;ol<id01?olLmboo3>
KOo`cfkolmMdoo?FLoo_cFkog[U[om6[J_oad7;ok<I`on6hKOoT_6goj/M/ong:KOo^bW3ok/]^onk:
KOoYafcoi;a]00OohKQ]00KohKe/onC4K?oSa6[ofkmYomVnJ?oN^f/2on:hK@?ohKQ]01;oh[Q]on6h
KOoI^F[oek]YonS3K_oS`Fgoikm]olZSKOneXfWod;YXom2hJ?oQ^6goi;Q^onRjK_oN^FgodKI/on:m
K_o^`742onboL@0Coo7;Q?okj[coooC<on;DX_oQ_FooiKUaoo?I/_ofh:goh[]`omnhK?oS^VgokL5b
onboLOo/_g3ok;maonboL?o/_g7okLEdooOOXP0;ooodc000V_oom<d0Joonm<gob[23omjRK?njVfko
jMYVom;4IonKSF[od9m]omJ_K?o;^6_oSH9PojVGK?oI_6[om>EVoo_]KooW^FgofYa[oo[/I_oiifco
klabooWYJ_ojk6comn=aooSTLOohi73omnA`ooSVL?odfVgol]EYoogdI_okl6Ooo?9XooCGLooihZoo
^JIfonOPIOo^_Vcoh:9^on:VK_oV/Fcono1WooCIJooX/fookL9]oo[^I_ojkVSoo_=WonSLI_o6^6Oo
o_9Yonk8K?oX/fgomn9]ooSULOofghWom=Z1oo7>Koo^bFkol]I^ooOTLOonkV_odlAVonKAK?obc6ko
ik=^onc0KOoghW3om=Y`onRhKOoW]VgolLm`ooKPLoohhG?ojmN;ojjLL_oTbVcommibonc2KOo[_Vgo
k;m]on^nKOo/_Vgoj[a]ono>KooceW?olmIboo;DL?odeW3obZe]okNPL?o_dW3oi/A/onK2Jooce7;o
m=Y`ooOTL?obe77om=abooKMLoo/e6ko]j9Zom:dJooacVgol]1/oo3>KOo`cW;oklec00?ol<ic00Wo
lLi]oo3>JoobeG7olmMcono>KOoX`V_oeK1[onc6KOoP]f`00_oP]V`02?oS_6cok<U[on_8K?o]b6go
kLU/onc9K?oV`V_oh;I/1?oP]f`02_oP^6coh;M/on2fK?oP_6_oi/E[on?3J_oI_FSof[eXon2hJooQ
]f`4on2gK00Bon6gK?oR]fcof[Q[om2iI_oU`Fcogki[onNlK?o4YVcoc;QVoljhI_oK^6_oh[M/on2g
JooU]fcoh;A/ol^cJ_oL^VcokKm`0_o/_W003?o`bH7oo>ZmooodcOo?`Xcohl1]omncN?okk<?okM:C
on2gK?oN]V_ojKm_ong0L@?ok;i`00?ojki`onc2L_odeI402ooom<d009[oooC>01Sono3:olb[O?o=
VV[o^ZQZomG7IonNTV[oa9]Zom>LJoo=]f[oa:mVoh^1H_naWVcoim9Voo_aI_o/`fgofIYZooCLIooi
j6_om=Y_oo[/JOojjf[omn=`ooOSKoohi6l2ooOSL004ooSUKOoghFSon^mUoo_aIP;ono5W00CommZ;
ongGYoo:`V?on^9Y0_oRYfd04_oSZVcon>IVoo[]Joo[_Fkoj;E]ong3K?ojkfGon^eWookcI?oA`fWo
hMEXoo[UJ_oV[Fcol]5/ooWXKoodg7;om=UbooCJLP;om=]b01GomN1`ooOSL?ojjfWodKmYongFK?o[
^Vgoj[]]ooCKKooghWCokLAbonNeKOoW]Fcok/U/ooKQL?oihW7ofl9eok2LK?obfFoom=M`on^nK?o[
_F`00_o[_V`06_oZ_Fcok/Q]oo?FL_odeg;ok<U]onO1Joobe6ko_:A/ol2VK?odeVooilI/on6mJOoc
e77olmE`ooWXK?ocf73om=U`ooCLL_ohh73oi/UZokbTJ_oZcV_ok/a/oo7?K?o`cVcol<e`0oo`cG80
1oo`cG3ol<eZoo3?JooceW7ol<m]onc7J_oN]VX00_oO]VX2on6fJP09omneJ_oU_F[oj/MZonc9J_o/
b6[ojlMZonW6J_oQ^6[oh;EZ00?oh;IZ00[oh;MZon2fJ_oP]V[oh;IZon6kJOoU`fWog[mXomNmI_oL
^fWohKIZ0_oP]VX08ooQ]V[oh;IZon2fJ_oP]V[ohKIZomVgJOoB^6Koh;eYon6nJOoI/Fcoa:eZolni
IOoD]fKohKMZon2fJ_oO]V[ohKIZomZeJOo:/fWoekMZonZmK_o]_Foojke_ono4NOoghJkono38omC4
SOoS^fcoh[V2oo7HZ?oR^VoogkIZon>iJ_o/`Fook;i_00?ojke_00?ok<1`oo7>QOonll`02_oom<h0
09[oooC>01ConNk7olNSM?ndUf[o]J=/oj6DJ_ncUV_ohJ9/okNGJOoXcVco]:1QohQnHOnnZfOono5S
oo?JJ?oNXfWon>IUooSWK?ogi6[on^aXooSUKP;omn9`067omn5_ooOSKoohiVconNUYoo[^IooklV?o
no5Uoo_aIooklVKonne[ooKKW_o;]WOomNQTonF^JooQY6gogie/oo;CJ?onmH3onnZ_onVhKoo/`6go
l]=/oo[_IOokkfKol>ATomS7IoonlVKojka/onZkK?oijFgomN1`oo?HL_ocfG;olmUaoo?IL_ocf7;o
mMmaooSVK_o`h6SobkQZoo7>K?oW/Fcol]=/ooSVL?oiiICoklV:onNfK?oW]FcokLE/ooOQL?ojh73o
ak1/ol:/JOoih6ool]5`on^lK?o[_Fcojki/on^lJoo/`Fcol]Eaoo?FL_o^cFgogkAYonBlJ_o[c6co
/ie^olb`K?off73ok/m^omjhJ?obdVkol]5`ooSXJ_ofh6kol]9^ooGLLOoeg7;omma^olnfJ_oQb6So
i/5Zoo;@KOo`cV[ol<e[oo3=Koo_c77ol<eboo3<L_o`cFkok/aYoo;AKOobdfkokLYYon[3JOoO]6Wo
h;EY00?oh;IY00SogkAYon6iJOoZafWojlQYon[6JOo[b6WoiL5YomneJ@;oh;IY0ooO]FT02?oO]6Wo
h;EYon2dJ_oP]fWoh/5XomboIooI_6Ooh;EY0ooP]FX04?oP]VWoh;EYon2eJOoP]FWohKEZon2fJOoB
]fGof[aWon>lJ?oD[VcobKAWolbfHooI]VSohKIZon2fJOoO]VT2on6fJ@0Bom>dJ?o;]6Wohk][onfn
K_o[_6kok;i_ooOKX_oom<kockj5on^oKOoT^X?ok<nJon6hJ_oN]FWoiKYZong1Koo[_Fkojka^0_o[
_Fh00oo]aWKoo>k1ooodcP09ooodcP00V_oomLl0=?obi[oo]Yiaoj^GK?nTU6coZi9YomjPJ_oAVFWo
_:IXooSLK_nUUF7oPgUKolk1Hooom6CojlIXooKTI?ollVKonN]WooW/I_oghfgomn9]ooOTKOohif_o
nN]Woo[^IOoklFCono9Too_aI?okl6?ono1Uoo_aIOoklVCoo^aeom:dPOo0]f3olLMWomnMJooPWf_o
k<=WooccJ_okkZ[omn2Moo7AK_ocf73om^5]oo[^I?oml6Coi=IRonkQHoohiFOoikE[ooKQJoohi6d2
oo?HL@?olmUa03kolmQaooGOKoojj6gohm5Vom6lJ_o^_f_ojKI[ooKOK?ofhG3omMiooo3=OOoV]6_o
i[9[ong6JoofhFoon=m^okjUIoo=^6[onN5aoo3=KOoZ^f[oj[eZonZlJ_oZ^V[okl]]oo;FLOoceg7o
j<IfomjbJOoT^FSog[]WojnIK?oA]V_om]Uaoo;DKooT_fOokli/oo7>K_ohi6_on>E/oo7?K?ocfFko
m=]aooSOKooTc6Oog/5VonW1Jooacf_olLiZoo3>J_o`cF[okla/ono<LOo_c7;okla^ono=J?o_c6So
l]A^ong<J_oZaFSogkAXon2dJ0CogkAX00cog[9XonBlJ?o[afOoj/MXon[6J?oWa6Ooh;EXomncJ?oO
]6Woh;EXon6iIooP^FL2on2kI`0=on2lIooP_FOohKmWon31IooJ_FGog;YVomjiIooO]fOogkEWomne
J?oP]6WogkAXon2dJ002on2dJ@07omjdIooA]VCod[UTomRgI_oB/VGobkERoljdI004omndJ0;oh;AX
01GodK9WolJaIooQ^F_okKe]on^lKOo/_FcolmBGongQ]_o:]7Ooi[U[onG4TooU`X;oh;EYomjdIooY
_Vcojkm^on^lK?o[_6gojka/on^oK_oiiK002_oomLl009[oooG@01Ooi]VaojZGK?nSU6[oZ9=YomRM
JOoTXFWo^iIXon39J_ocfFooThIOoh9iF?oYgF;onN=UooKQI?ollf;onNeTooSWJOogiF[onNYWooW]
IOokkfCono5Soo_bH`02oo_aI003oo_`I?oklF;ono5S00;ono1T01Ooo_ETon3>Ion`X67ol=]Ton:R
J_oOWF[ok<AVoogdH_oghfkolmEfoo?HL?ocfW3olmMaooKQJooikFConNiRoo3RH_ojkVCol]EXoo?J
J_oij6[olmY_oo?GL005oo?HL00YooKPKooiif[ofLEVonS:J?oY]F[olmQZooKRKOocfVoolmQ`oo?J
KooadVcojKYYonc4J?oghFoom=]ZokBMI?oKa6[ommm_onk7J_oZ^VWoj[aYonZjJOo^b6[olmA_oo?F
Koobe77okm69omneK?oR]FOoaJEXojfHK?oH_6Wom]Q_oo7CLOo`cfWokleZono;K_oegV[onNUYoo?H
K?oadFX00_odffl01_ocfV_ogKYUonc6JOo`cV[oklaYoo3=J@;ol<eX00[okla[ono;L?o_bfool<eY
ono<IooadVcol=5Zonc6IooP]VSog[9X1OoO/fP02OoN/fSoh[QWonW4J?oZaVSojLAWonBlJ?oR^VSo
i;mXonK3I`02onK4I`0JonG7LOoVb7KoilYjonS<O_oYcX;oj]26on[BR_oUcXGoh/Qkomg1KOoJ_6Go
fk]Uom^jIOoL^FGofkMUom^eI_oM/fSoh;=XomncJ?oF]FGocKMRom2fH_o>]F;obK=RomFcIOoP/fP2
omncJ00ComjcJ?oO/fSoh;=XomVcIoo?/VGoeK5XonJiJoo[_6cok;a/on_;Roo_gk3oel20onJiJooN
]W[ogKA/omfcJ?oP]VSok;m/onZnK003onZlK003oo;@SOoomM3oooG@00SoooG@002Joooed@0Jomc=
YOnVU6[oVhiXol>FI_oRWfSofY]XolJUI_oggVgoi/aZogieE_nRV5cooO9Qoo_^HOollf7on^mQooSY
IOoikFCono5Qoo_bHOoklf7oo?=QoogeHOollf7ono1Qoo_aHOokl642oo_aH@;ono5R00Woo_ERokZ_
GooNf63ol/aUombHJOoRYVSonNeQooSYI_obefl00oobf6l02_obeVoomn=Yoo[^H_oikUoomn]QooSV
IOobeVKon>MXooGNKOobeVl2oo;HK`0<oo;HK_obf6ool]Q_oo;IK_ofhFgoln1Von?<H_o`cFSol<aX
ooOUK?odgFkol]M_0_obf6l0<oodfVool]I]oo7CJOogh6gol=IYoj^HI_oVcV_omMY^onc1J?oZ^FSo
j[YXonc1J?obe6gol]I^oo;FKOoadfoom=^Hon>mN?oN]6Go^imVojfHJ_oL`F[omMI^oo7AKoobdfgo
l]=/ono:KOocfFWonNYVooOSJ_o`cf[olmQ]ooCJK_obfVgoil=Vono8J?oacVWoklaXoo3@J_oad6Wo
l<eWoo3=I_o_bfWoklY^ono:KOo`c6KoklaVoo7CJ_o]bFKoi;]VomfaIP02omjcIPCog[9V00Gog;1V
on2fI_oZaFKojLAVonS4IP02onO4IP07onO7K?o]d87om^B/oo_^`_okklGooO7:ookdc004oooed@0=
ookcbooijkkom>Fcoo3MXooYdXkohl]oomk4LooB^FCodkMQomJfHooL]6Gog[AVomNdH`02olffH@03
olZdH?o=/V7og[=V00;og[=V00Sog[9VomjcI_oN/VKog[AVomncI_oOZfSodjYXonRkJ@;ok;]Z00Wo
l/MoongGXOo>/V[oj[]YomV_I_oN]6KogK5VonNjJ?o/_fd00ooZ^fX00oo[_VkonNJfoooed@08oooe
d@00V_oomM403ooA`9SoX91WokVCIooNWFOoh9iWom2GIooC^VOoo>5^om_3JOn5NUOog]9PoooeHOok
lF;ono5Qoo_`H003oo_aH@08oogeH?oklf3on>MRoo3@HoocfV;ono=Poo_aH?oklF42oo_`H009oo_a
H_omlf;ol^MQolk4G_ohhf;ohJ9Xon:XIoofhF;onNaU00Kol]M^00OomnEWoo[^H?ojkUoonN]TooGP
Ioofh6Oomn5/00Ool]M^00SolmU^ooORK?obg6Kok]IUoo3@Iooeh6Wom^1]oo;HKPCol]M^00Sol]Q^
oo?JK_ogh6kojLiYok2JI_o`efcol]E/onVlI`;ojKYW02[ol<i[oo;EK_ocfGOolmMfoo;BK_ofgj7o
j/^=ombaIOnfWVWo[IQYon35J_oceFkol=5^oo7BK_obdfkokla]oo3@J_ohj6Son>MWoo?HK?obeFco
lm]]oo?LKOocefcok<QXonO2Ioo`c6Wol<mYoo;GJooYaFGol<eWoo3>IOo_bfWoklY^ono;JOo_bfGo
l<mXono<IooY`VGogK5UomjbIOoN/fD2omjbI@04omjcIOoN/VGogK1Uon6fI@;oj/EU00CojLQ_ongA
P_obfiSon^Zk4?oomM403OokklOom>Feon[IW_oNbX?of<5bomFiI_oG]F?odkEQoljeH?o<]63obK=P
omJcI?oO/fH00_oN/fD3omjbI@0EomfcIOoQ/fKogJaWom6/IooN]FSojk]ZonZjJ_o]`gSoeK^1olN[
J_oP/fOogK1UombbIOoN/fGojKaYon^mK?oY^VWojKYZonZjJ_o^bH?oo_?<00SoooGA002IoooedP0L
ookddOnn[hSo]i1Ton:NI_oMW6Koh9aVokF@HooPbVWonn1^ol^dI?ni[EcoooINoo_aHOokl67ono5Q
ooccGoonmEoono5NoogcK_obdGKoh9eUomR=IOoPXVGonNaPooWYGooikUkono5Ooo_aGP;ono5Q00Wo
ooEOolZmGooTef;oiZUUomjLIOohiekoo?=Poo?IK?obeVd00_obefd02_obefcol]M]oo;HKOohj6Go
nNiPoo[^GoohiVKomn=YooOTJ?obeVd2oo;GK@;ol]M/00[ol]M]oo;GK?obeVgolmU/ooORJooegfGo
lmQUoo;GI_oghF_olmU/1_obefd01_ocf6con>1/om[0IOo4ZVGon=i/ono:J0;oj;MU02[okLIVoo;F
K?obeVgom=f5ooCLQOobdfgomMbKooCN[OoH[V?o/9UYojfGJ?oWb6Sol]=]oo3@KOo`d6colM5]oo3>
K?o^aV[omn=XooSYI_oghfSol=5Yoo?IK?ocfVcom]i]onC6IonhW5ool<eZoo3>J?obefSog;YSonc:
IOo_bVGol<iTono9J?o_bFcokl]Uonk:Hoo_bfCok/QTon6eI?oL/6@5ombaI005onBkHoo[aVCojlIT
onoAOOokk/805ooomM802_onm<kom^VjonODUooKa7Sod[MRoljeG_o;/ekob;5Nom^aHooO/FD6omba
I00@omjbI?oR[fKoc:IUomZbIOo]^fSoj[YYonjmK_o=Zf_o`jAUon^jJ?oL/FCofk5SomjbI?oZ_6[o
j[]ZonVjJ0;ojKYY00?on>6_oooed_oomM801_oomM8009WoooGC00?onNk;ok:PN?oCV6D00_oOVVD0
1ooBU6Go[IMRoo7FJOoigFcob[ERonOLG?onm5l00_oklEl09Oollf;onnYQomo7HOo^fVOom=N5om^C
LOoDQFCoeheTooKTGooikEook/MSooW/GooklUkono5Moo_aGoonm5ooj]mNol:gHOo^bF7ofHUVong5
H_ommUcomMmWoo7EK?obeVcol]M/oo;GJoobefcolMI/oo;HJ_oijV;onNeOooW/HOogi6Oon>IVooGM
J_oaeV`00oobef`03?obeVcol]M/oo;GK?obeVcom=]ZooKQJOofgfOom=aVooKOJ?oegF[olMI[oo;F
K0Col]M/03?olMI/oo;HJoohh6[od[QSomBiHoohgf[ojl9UonNcI?oZ_FColMIYoo;HK?oadFSol]Ii
ooCLQOoadfcom=ZBoo_/`ooF/F_o[9IWojjHJ?oZc6Sol]E/oo3@K?o`dFcolM1Zono?Joo/`fSol]IX
ooSZHoogiFOolLmXoo;FJ?ocff[om]e[onK=IOnRSf3oj/QXoo7>I_obefSohKeQom2aHooW`VKolLiS
ono=Hoo^bFOoklYWono;H_o]b6?okLMSonJlHooK[f<00_oL/6<2om^_H`05onJmHoo/af;oj/ESoo;G
S_onlL/06ooomM<08?onm<oolnBconCATOoG`7;obK9OolfaGooI/F;ogK1Somj`HooM[f?og:mSomb`
HooL[f?ofk1SombaH_oR[fCoajESomNaI_oZ^FOoj[UXonfkJ?ncV6;obJMUonViI_oK[f;ofZmRonJi
I_oZ_FWojKUXonViIooY^FSol<b92?oomM<009WoooGC01[oiMZfokJCIooNV6CofiQUomjJIOncRf7o
d[]TooOKJoobeV[ogLMPooS`GOoklEgoo?5cookeY_offhWobiYVoljaI?o[afkog9UZomN>I?oKUF;o
lm]NooOVGooX]fGok<1Too_bG@;ono5M00[oo?5NooW^G_o?`Uookn9Mon>QHoo[`V3ono1NooGOIooa
eFcol]I[0_obeVX2oo;FJ`08oo7EK?odg6WonNaOooW]G_ohif;omnEWooGMJOoaeV/8oo;FJ`07ooCL
J_ofhFWomMmYooKPJOoegfWol]IZoo;FJ`02oo;FJP0foo;FJoobeV[ol]I[oo;FJoobf6[om]mYomJg
HOoYcfGom=QYonVkI?oX^6Gol=1Xoo?HJoo`d6SohkARono<JoocfGWolM=[oo?HROoomM?ogl67ojZD
IoneWFGoklmXoo;FJ_obeF_okliYonc1IOo`cVWokLMYonk9J_oaeFWom]mWon[9Ioo_cVOolmYYooCK
J_ofgFWo[iYOomBdI?obcVOol]EWon2mH?o:[67oj<QWoo7@Ioo_cF;oklaRono9IOo_bfCokLUQon[5
HOoZa67ogK1Q0_oK[f401OoN/67oikmQon[6HOo/bg7om^:W023oooGC00WooO?=oo?V^?oWej3oe;if
olf`G_oB/5oofk1Qomj_HOoN/6400_oL/6403ooK/67ogK1Qomj]I?o=Y6KobjUVonVhI_o/^FOoiKEV
okNLHOo2YVGoikQVomV^HOoN/F7ojKaWonZlJ@02onRhI`03onViJOoefZ?oooGC00KoooGC002Ioooe
e00Tolc0Voo2TV;ogYMSombFHooBU6;o[9EPoo7GIoofff_oilUUonCEFoolkUoom^9Uoog`/oomkl;o
gZa_ol6QH_ofgf3ogIeTomN=HooITF;om^5MookfFooZ_V;oiJ]Uonk8HOokle_on_5Loo[`G?omm5go
jmmMonOOF_o`b5ooiZmQookfFOohj63olM=[1OoaeVX02?oaeF[olME[ooKOI_ojkUgon>]NooOTIOof
gfOolMA[2OoaeFX01_odgFSom^5WooKOIooeh6OolmYXoo7EJPColMIZ02oolMEZoo7FJ_oaeF[ol]QZ
oo?JIooP_UoolM]Uoo3?I_oV/f;ok<5Uoo;HJ_obef[oikaTomjXH_oZa6GolMEYoo3BJOoef8GoooGD
om_9WOnWTfKo_j9Roo;CIooae6[olMEYonc1H_oY^V;okleWonk8Ioo^afOoklUZoo3=J_oH]V;ojLEV
oo;FJ_ocfVSom]eYomW0I?o<Zf;olLeUoo7?I_oG]f?obJYMonc=I_o^bfOoikiQoo3=HP03ono;HP09
on[4HOo/aF7ogk=QomZ]HOoK[F7oikiQonk8HOo`d7coo>o402CoooGD00Sono;=onWJYOoA_WGob:iK
om2^GOoK[f3ogZiRomf^H@;og:iQ01;ofjiPon:^H_o;XfCo`:IRonNfIOo]^FKojKQVokBJH_oI/F;o
j;ITomN/GooP/V;oj[aWonVhI_oX]fGoj;MVonZlK_okk<@6oooee000V?oom]D00oonmMCo^ZV4oljB
H002omfHHP0PolFAHOo</f7ommaYoo7DIooLaE_omN]JooGMJ?ofhWWonn^gonZkN?o<X6;oj<eQonF`
HOoFRV7oeXURonc4G_onmfKol=1VonJ_H_oU[F;oklaPoocdF_oklE[on_5KoocbFoo[h5Sol]eJon6P
HOofhEconNiMoo?HJ?oae6X4oo7FJ@0=oo7FJ?oaeVWolMAZooKRH_oikU[on>IQooOTI?odfVSol]MX
oo?JJ?ocfVOom=]WooCLJ002ooCJJ009oo?JJ?ocfFSol]QXooGNIooeh6KomMmWooCLJ?oaeVSolMEY
00ColMIY0_oaeVP05ooaeVWol]QXoo;JI?o/c63omMeWonc5I?oW]67ol=5Voo;GJoo`dG3oh[9Romn/
HOoW_6;olMAXoo3BJ?ogeX3oooKEolZlV?nVTFCoajURooGDIoobeVSok/YT00;oj;YQ01ook/]Vonk:
J?o^aVOok/]Xonk:J?o/aVCok/MVoo3AJ?ocfVSom=YXoo?JI?o?[Ecoj/ESoo7>J_oF^gKobJQMonk>
I?oX`F?ofJ]PonJlH?o^bf3oklaPonk;HOo/aV3ok<APon2eH?oHZV3ohKEPong6H?o^bF[onng002Oo
ooKE01[oo?;>onGEW_oF`gooc[9Tom2]G?oF[Ekog:ePomf]H?oL[63og:ePomf/H?o2XF7o_j9Ron6b
Hoo^^VCofZeSojfBG_oF[V?ohk9QomN[GooU]F;ojKYWonRgI?oX]VCoj;MToo;?TPKoooKE0000\
\>"], NotebookDefault,
        Evaluatable->False,
        ImageSize->{350, 124},
        ImageMargins->{{0, 0}, {0, Inherited}},
        ImageRegion->{{0, 1}, {0, 1}}],
      ButtonFunction:>FrontEndExecute[ {
          FrontEnd`HelpBrowserLookup[ "RefGuide", ""]}],
      Active->True,
      ButtonStyle->"RefGuideLink",
      ButtonMargins->0,
      ButtonFrame->"None"]], NotebookDefault,
  ShowCellBracket->False,
  CellMargins->{{-2, 0}, {0, -1}},
  PageBreakAbove->False,
  PageBreakWithin->False,
  PageBreakBelow->False],

Cell[BoxData[GridBox[{
        {
          ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001g00004R000`400?l00000o`00
003oMoooool007Oooooo001gooooo`00Moooool007Oooooo000Dooooo`03on[Haooj
mO7ooooo02;ooooo00?omNcSoo3ReOooool01?ooool00oojmO7ol>;Eooooo`02oooo
o`03oo[elOoZf<Oooooo00cooooo00?ol>;EooG/hoooool01?ooool2ooG/h`?ooooo
0_o`h]D<ooooo`03ooG/hoo`h]Gooooo00Kooooo00000ooooooonoKWooooo`0;oooo
o`;oaiEU0_ooool01_oK^igo/Vh]ok9^;OnbKRgofk^Mooooo`;oaiEU0_ooool2olNE
I@Gooooo0_o7UFD01Oooooooj]S7ok9^;OoZf<Oooooo00;oaiEU00Ooooooon[Haonb
KRgoj]S7oooooonbKRgofk^M00;ooooo00Co/Vh]om^kWOoooooofk^M0_nbKRd02_o<
WW?o/Vh]om^kWOoooooomNcSokMh>onbKRgofk^Mooooooo<WW<3ok9^;@03oo3ReOoo
oooooooo00Cooooo00Go/Vh]om^kWOooooooooooolbNL`02ok9^;@05olbNLonbKRgo
j]S7oooooooUckT00_nbKRd00ooZf<OomNcSol6;E`02ok9^;@05ol6;Eooek>?ooooo
om^kWOnbKRd00oooool01?nbKRgofk^MoooooooK^id2ok9^;@05om6XPOnbKRgoj]S7
om^kWOnbKRd00_ooool00004ooooooo`gZCoj<adooS`e`[ooooo0_o7UFD02?oooooo
l>;Eok9^;OoK^igoooooooG/hooZf<Oooooo0_o7UFD2ooooo`;oaiEU1Oooool2olNE
I@05oooooooZf<Oo/Vh]on[Haoooool00_o7UFD01oooooooj]S7ok9^;OoZf<Oooooo
ok9^;OoK^id00_ooool03?nbKRgofk^MoooooongN3_oc9icoooooooK^igo/Vh]om^k
WOoooooofk^Mok9^;@;on_Ga00Kofk^Mok9^;OoZf<Ooooooon[Haooek><6ooooo`0A
ok9^;OoK^igooooooo3ReOnbKRgofk^Moo[elOo<WW?o/Vh]on[HaoooooooaiEUol6;
Eooooooon_Gaom6XPOnlPDT00_oek><01OnlPDWodJR1oooooooK^igo/Vh]00?ooooo
00_o/Vh]om^kWOoooooo]gPkomJbSooooooodJR1ok9^;OoZf<Oofk^Mok9^;@02oooo
o`0000Kooooooo3NY?oS`5Cohl1DongFT?oln>/8ooooo`;oaiEU00?oooooom^kWOnb
KRd01?oK^id00oooooooaiEUolNEI@02ooooo`;oaiEU00Goooooon35ZooK^igofk^M
ooG/h`02olNEI@05oooooooZf<Oo/Vh]on[Haoooool00_o7UFD01oooooooj]S7ok9^
;OoZf<Oooooook9^;OoK^id00_ooool01OnbKRgofk^MoooooonbKRgofk^M00;ooooo
00Go/Vh]om^kWOoooooofk^Mok9^;@02ooooo`03olbNLonlPDWofk^M00;ofk^M00?o
h<F[ooooooooool01?ooool02onbKRgofk^MoooooooZf<Oo/Vh]on[Haoooooooj]S7
ok9^;OoZf<Oooooo00;oaiEU0_ooool02OngN3_oe[:?ooooooooooooe[:?okMh>ooo
oooofk^Mok9^;@03ooooo`0;ok9^;OoK^igoooooolNEIOo1ReOoj]S7om^kWOnbKRgo
j]S7om^kWOnbKRd00_ooool00003ooooooo`gZCohl1D00;ohl1D00?oi<9Joo7NY_on
oOT01_ooool2olNEI@03oooooooK^igo/Vh]00;ofk^M00?oaiEUokMh>oooool00_o7
UFD2ooooo`;oaiEU00GoooooomJbSoo7UFGoaiEUoo3Re@02olNEI@05oooooooZf<Oo
/Vh]on[Haoooool00_o7UFD01oooooooj]S7ok9^;OoZf<Oooooook9^;OoK^id00_oo
ool01OnbKRgofk^MoooooonbKRgofk^M00;ooooo00Go/Vh]om^kWOoooooofk^Mok9^
;@02ooooo`06olbNLonlPDWofk^Mom^kWOnlPDWoc9ic1_ooool02onbKRgofk^Moooo
oooZf<Oo/Vh]on[Haoooooooj]S7ok9^;OoZf<Oooooo00;oaiEU0_ooool02_ngN3_o
fk^Moooooooooooofk^MokMh>ooooooofk^Mok9^;OojmO42ooooo`0;ok9^;OoK^igo
oooooo[elOoK^igoaiEUol6;EonbKRgoj]S7om^kWOnbKRd00_ooool00003ooooooo`
gZCohl1D00Cohl1D00?oilU/oocikoooool01?ooool2olNEI@0>oooooooek>?o/Vh]
on35ZoooooooaiEUom6XPOooooooaiEUok9^;OoZf<Oon_Gaokb1BOo<WW<5ooooo`0G
olNEIOnbKRgol>;Eon35ZonbKRgoc9icoooooonlPDWoc9icoooooooZf<Oo/Vh]on[H
aooooooo/Vh]okb1BOoek>?ol>;Eok9^;OoK^igooooook9^;OoK^id00_ooool03Onb
KRgofk^MooG/hooAZ87o/Vh]on[HaoojmO7oh<F[okMh>oo`h]Gon_GaokMh>ooPaJ/0
1_ooool02onbKRgofk^MoooooooZf<Oo/Vh]on[Haoooooooj]S7ok9^;OoZf<Ool>;E
00;o`H]G00Coj]S7oooooooAZ87o_8590_ojmO404onlPDWodJR1oooooooK^igo]gPk
om6XPOoUckWooooook9^;OoK^igooooooo3ReOoZf<Ooooooom^kWOnbKRgon_Gaom^k
WOnbKRd00_ooool00003ooooooo`gZCohl1D00?ohl1D00?ok=B:oo_fioooool01Ooo
ool2olNEI@;ooooo00cofk^Mok9^;OnbKRgo]gPkoo3ReOooooooaiEUokb1BOngN3_o
/Vh]okMh>ooZf<L5ooooo`06olNEIOnlPDWo]gPkok9^;Oo1ReOodJR10_nbKRd02?oU
ckWoooooon[HaonbKRgoj]S7oooooonbKRgo`H]G0_nbKRd01OnlPDWon_Gaoooooonb
KRgofk^M00;ooooo00?o/Vh]om^kWOoK^id00onbKRd00ooZf<OoooooolbNL`02ok9^
;@03ol6;EoojmO7ooooo00Gooooo00_o/Vh]om^kWOooooooj]S7ok9^;OoZf<Oooooo
on[HaonbKRgoj]S7olNEI@03ok9^;@03oooooooek>?o`H]G00;o/Vh]00co`H]GooG/
hooooooofk^MolNEIOo1ReOo/Vh]oooooonbKRgofk^Mooooooo`h]D3ok9^;@04om6X
POoooooofk^Mok9^;@;ooooo00001_ooooool=jTon?0E?oS`5Coj<Y`ooO^d@Kooooo
0_oZf<L2ol6;E`;oj]S700?oooooooG/hooZf<L01_ooool00ooZf<Oon_Gaooooo`07
ooooo`06oo[elOoZf<Ooooooooooooo`h]GomNcS2?ooool00oojmO7oj]S7ooooo`09
ooooo`03om^kWOnbKRgooooo00?ooooo0_o`h]D5ooooo`07oo[elOoZf<Ooj]S7ok9^
;OoAZ87oj]S7oo3Re@07ooooo`;oaiEU1?ooool2ooG/h`Kooooo00?oj]S7oooooooo
ool01?ooool01_oZf<Oon_Gaoooooooooooofk^Mok9^;@;ooooo00001Oooooool=jT
onG4H?ociKWoookm00Oooooo1_nbKRdKooooo`03on[HaonbKRgoj]S700oooooo00?o
mNcSom^kWOooool02_ooool00ooZf<Oo/Vh]ok9^;@03ok9^;@03olNEIOoooooooooo
00Gooooo00?ol>;Eom^kWOooool03Oooool00onbKRgofk^Mooooo`06ooooo`03om^k
WOnbKRgooooo007ooooo00000ooooooon>oEoogkm@0Zooooo`03ooG/hooK^igomNcS
03[ooooo00?ofk^Mon[Haoooool01_ooool00ooPaJ_oaiEUooooo`01ooooo`00Mooo
ool007Oooooo001gooooo`00\
\>"], "Graphics",
              Evaluatable->False,
              ImageSize->{119, 18},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}}],
            ButtonData:>{
              
              FrontEnd`FileName[ {$TopDirectory, "Documentation", "English", 
                "GettingStarted"}, "SlideShow.nb"], None},
            Active->True,
            ButtonStyle->"Hyperlink",
            ButtonMargins->0,
            ButtonFrame->"None"], 
          ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001c00004R000`400?l00000o`00
003oLoooool007?ooooo001cooooo`00Loooool007?ooooo000Oooooo`03oo[elOoZ
f<Oooooo00Cooooo00?on_Gaoo3ReOooool00oooool00oo`h]Goj]S7ooooo`0@oooo
o`03on[HaoojmO7ooooo01gooooo0_oZf<LBooooo`0000?ooooooo_fioooool02_oo
ool00oo7UFGo/Vh]omJbS`02ooooo`03okb1BOnbKRgofk^M00;ooooo00[ofk^Mok9^
;Oooooooooooom^kWOnbKRgoooooonG?^OngN3_o/Vh]0_o1ReL01_oK^igoooooooG/
hongN3_o/Vh]om^kW@;ooooo00Gofk^Mok9^;OnbKRgo]gPkoo3Re@04ooooo`;oaiEU
0_ooool00ooZf<Oo/Vh]ok9^;@02ooooo`05om^kWOnbKRgo/Vh]ok9^;OoK^id00_oo
ool01onlPDWo/Vh]oo3ReOoooooofk^Mok9^;Oo<WW<01Oooool01_oZf<Oo/Vh]on[H
aooooooo/Vh]om^kW@;ooooo00?o/Vh]om^kWOooool00oooool01Oo<WW?o/Vh]ok9^
;OngN3_oh<F[013ooooo00001?ooooool=jTonS<M?ohl=L8ooooo`09oo[elOnbKRgo
]gPkolNEIOoooooomNcSok9^;OngN3_oc9ic00;ooooo013ofk^Mok9^;Ooooooooooo
om^kWOnbKRgoooooolbNLoo1ReOoooooon35ZonbKRgofk^MoooooooK^igo/Vh]0_oj
mO42ooooo`?on_Ga00?o`H]GolbNLoooool00oooool2olNEI@;ooooo01?oaiEUok9^
;OnbKRgooooooo3ReOnbKRgofk^Moooooooek>?oj]S7ooooooo`h]Go/Vh]okb1BOoK
^igoooooolbNLonlPDWo]gPk00Gooooo00Koj]S7ok9^;OoZf<Oooooook9^;OoK^id2
ooooo`03ok9^;OoK^igooooo00?ooooo00Gol>;Eoo[elOojmO7oc9icokMh>`0@oooo
o`0000Kooooooo3NY?oS`5Cohl1DongFT?oln>/6ooooo`09onG?^OnbKRgoe[:?ok9^
;OooooooiLniok9^;OoK^igo]gPk00;ooooo013ofk^Mok9^;Oooooooooooom^kWOnb
KRgoooooom^kWOngN3_oiLnion[HaonbKRgofk^MoooooooK^igo/Vh]1Oooool01?o`
h]Goe[:?ok9^;OoAZ844ooooo`;oaiEU00SoooooonG?^OnbKRgoaiEUok9^;Ooooooo
fk^Mok9^;@Cofk^M00[oooooomJbSonbKRgofk^Mol6;Eooooooo/Vh]on35ZonbKRgo
iLni1?ooool01_oZf<Oo/Vh]on[Haooooooo/Vh]om^kW@;ooooo00?o/Vh]om^kWOoo
ool01_ooool00ooZf<Oo/Vh]on[Ha`0?ooooo`0000?ooooooo3NY?oS`5@00_oS`5@0
0ooT`U[olMjVookmn@04ooooo`0=om6XPOo1ReOoj]S7ok9^;Ooek>?oe[:?okb1BOoZ
f<Oo/Vh]oo3ReOoooooofk^Mok9^;@02ooooo`0<om^kWOnbKRgooooooooooooK^igo
c9icolNEIOnbKRgofk^MoooooooK^igo/Vh]1?ooool01?oZf<Oo/Vh]okb1BOoK^id5
ooooo`;oaiEU00Sooooookb1BOo<WW?ofk^Mok9^;Ooooooofk^Mok9^;@;ofk^M00co
aiEUokMh>ooooooo_859olbNLooek>?o/Vh]on35ZonbKRgon_Gaol6;EooAZ844oooo
o`06on[HaonbKRgoj]S7oooooonbKRgofk^M0_ooool00onbKRgofk^Mooooo`03oooo
o`06oo[elOoooooon_GaolbNLonbKRgomNcS3oooool00003ooooooo`gZCohl1D00Co
hl1D00?oilU/oocikoooool00_ooool07OnlPDWodJR1oooooonbKRgoiLniolNEIOoA
Z87ooooook9^;OoK^igoooooom^kWOnbKRgofk^Mooooooo<WW?o]gPkooooooojmO7o
h<F[ooooooo`h]Go/Vh]onG?^Ooek>?odJR1ok9^;OoZf<Oon_Ga00;ooooo00Gofk^M
ok9^;OojmO7oooooooG/h`04ooooo`;oaiEU013ofk^Mok9^;Ooek>?ofk^Mok9^;Ooo
oooomNcSok9^;OoPaJ_oooooolNEIOoAZ87omNcSok9^;OoK^igooooo0_nlPDT01?o7
UFGoooooomJbSonlPDT4ooooo`0:on[HaonbKRgoj]S7oooooonbKRgo_859ooG/hoo`
h]Go/Vh]om^kW@Cooooo00Gofk^Mok9^;OnbKRgo/Vh]omJbS`0@ooooo`0000?ooooo
oo3NY?oS`5@00ooS`5@00oo/e8[onoKWooooo`02ooooo`09oo3ReOnbKRgoh<F[oooo
ooo1ReOofk^Mok9^;OoK^igooooo00;oaiEU00Coooooom^kWOnbKRgoc9ic0_nbKRd0
1?oK^igooooooooooongN3/2ok9^;@03ol6;EoojmO7ofk^M00?o/Vh]00Goj]S7okb1
BOoF/Xoon_Gaokb1B@02ok9^;@03om^kWOoooooooooo00;ooooo00OoaiEUol6;Eong
N3_oe[:?oooooooK^igo/Vh]00;ooooo013ofk^Mok9^;OnbKRgo]gPkoo3ReOoK^igo
/Vh]ooG/hoooooooe[:?ok9^;OoK^igoooooon[HaonbKRgol>;E0oooool01_oZf<Oo
/Vh]on[Haooooooo/Vh]ol6;E`;o/Vh]00?o_859oo[elOooool00oooool01?oK^igo
/Vh]on[Haooek><Aooooo`0000Kooooooo3NY?oS`5Cohl1DonS:L?ogk]45ooooo`05
om^kWOnbKRgomNcSoooooooAZ8400_nbKRd02_o`h]Goooooom^kWOnbKRgoooooom^k
WOnbKRgooooooo3ReOoek><4ooooo`03oo3ReOoek>?ooooo00;ooooo00Kofk^Mok9^
;OooooooooooomJbSongN3/2ooooo`;ol>;E1Oooool01oo7UFGo/Vh]okMh>oojmO7o
ooooom^kWOnbKRd00oooool00ooek>?oj]S7ooooo`0Eooooo`03oo[elOoZf<Oooooo
00Gooooo00?ofk^Mok9^;OoZf<L00_oZf<L@ooooo`0000Gooooooo3NY?oUa63olnFi
ooono@06ooooo`05ol6;EongN3_ooooooooooooK^id00_nbKRd2ooooo`05onG?^Onb
KRgoiLniom^kWOnbKRd03?ooool01ooek>?ofk^MooooooooooooiLniok9^;OoUckT0
2?ooool00oo7UFGo/Vh]om^kW@02ooooo`03om^kWOnbKRgooooo01Cooooo00?oj]S7
ok9^;OoZf<L02oooool00ooK^igo/Vh]ok9^;@02ok9^;A3ooooo00000ooooooon>oE
oogkm@0Dooooo`03on35Zoo7UFGooooo03Kooooo00?omNcSom^kWOoek><08?ooool0
07?ooooo001cooooo`00Loooool00001\
\>"], "Graphics",
              Evaluatable->False,
              ImageSize->{115, 18},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}}],
            ButtonData:>{FrontEnd`FileName[ {$TopDirectory, 
      "Documentation", "English", "GettingStarted", 
      "NewInMathematica5.nb"}],None},
            Active->True,
            ButtonStyle->"Hyperlink",
            ButtonMargins->0,
            ButtonFrame->"None"]},
        {
          ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001c00004R000`400?l00000o`00
003oLoooool007?ooooo001cooooo`007_ooool00ooZf<Oofk^Mooooo`1Booooo`00
7_ooool00ooK^igo/Vh]ooooo`1Booooo`005oooool00oo`h]GomNcSooooo`04oooo
o`05om^kWOnbKRgooooooo3ReOoek><04oooool2oo3Re@kooooo00?ol>;Eon[Haooo
ool01?ooool00oo`h]GomNcSooooo`0Sooooo`0000?ooooooo_fioooool02Oooool0
0ooZf<Oo/Vh]on[Ha`02ooooo`06om^kWOnbKRgooooooooooooZf<Oo]gPk0_nbKRd0
2?o<WW?oooooolNEIOo7UFGoooooom^kWOnbKRgo`H]G0_nbKRd00ooPaJ_ooooooooo
o`03ooooo`09olNEIOnbKRgo/Vh]ok9^;Oo<WW?on_GaoooooonbKRgofk^M00;ooooo
00KomNcSol6;EonbKRgo/Vh]ol6;Eooek><2ooooo`03on35ZonbKRgoc9ic00;ooooo
00Go]gPkok9^;Oo`h]Goooooom^kW@02ok9^;@05okMh>oo`h]Goooooon[HaongN3/0
0_nbKRd01?o<WW?oooooolNEIOo7UFDPooooo`0000Cooooooo3NY?oXc7Con?3G2?oo
ool00ooZf<Oo/Vh]on[Ha`02ooooo`06om^kWOnbKRgooooooooooongN3_oc9ic0_oj
mO402ooUckWoooooolNEIOo7UFGoooooom^kWOnbKRgofk^Mooooooo<WW?o]gPk00Go
oooo00WoaiEUol6;EooZf<Ooh<F[okMh>ooAZ87ooooook9^;OoK^id00_ooool01_oA
Z87o_859ooG/hooek>?o_859om6XP@;ooooo00Woc9icokb1BOngN3_ooooooo3ReOnb
KRgo_859om^kWOooool00oojmO401Oo1ReOoc9icoooooongN3_oc9ic00;on_Ga00Co
iLniooooooo7UFGoaiEU8?ooool00006ooooooo`gZCohl1Don?0E?o]eY3oo?S[1_oo
ool00ooZf<Oo/Vh]on[Ha`02ooooo`06om^kWOnbKRgooooooo3ReOnbKRgodJR10ooK
^id02ooek>?oaiEUolNEIOoooooofk^Mok9^;OojmO7oooooon[HaonbKRgoj]S700Co
oooo0_o7UFD2ooooo`;oaiEU00?ooooook9^;OoK^id00_ooool04?ngN3_oe[:?oooo
ooooooooe[:?okMh>ooooooon_Gaok9^;OoF/Xoo_859onG?^OoK^igo`H]GomJbSoo1
ReL2ooooo`07oo3ReOoF/Xoo/Vh]om6XPOo`h]Go/Vh]om6XP@03om^kW@03ooG/hoo7
UFGoaiEU023ooooo00000oooooool=jTon?0E002on?0E003onC2F_oagZKoo_gi00Co
oooo00?oj]S7ok9^;OoAZ8400_oK^id02_o7UFGo/Vh]ooooooo`h]Go/Vh]om6XPOoK
^igodJR1ok9^;Oo`h]D2olNEI@08oooooooK^igo/Vh]oo[elOooooooj]S7ok9^;OoZ
f<L4ooooo`09olNEIOnlPDWofk^Mom6XPOngN3_ol>;EoooooonbKRgoe[:?00;ooooo
01oo]gPkom^kWOooooooooooom^kWOngN3_oooooon35ZonbKRgol>;Eom6XPOoF/Xoo
`H]GomJbSooUckWo/Vh]ooG/hooZf<Oo/Vh]okb1BOoK^igooooooo3ReOnbKRgodJR1
om^kWOoAZ87o/Vh]oo3ReOo7UFGo`H]G023ooooo00000oooooool=jTon?0E004on?0
E003onO9K?olnNoooooo00;ooooo00?oj]S7ok9^;Oo1ReL00_o7UFD02_nlPDWo/Vh]
oooooooooooo_859om6XPOoooooofk^Mokb1BOooool2olNEI@07oooooooK^igo/Vh]
om^kWOooooooc9icokMh>`05ooooo`0=olNEIOngN3_oaiEUokMh>oo<WW?on_Gaoooo
oonbKRgo_859onG?^Oo`h]GodJR1okb1B@02oo[el@0Mokb1BOoAZ87oooooom6XPOng
N3_oooooon35ZonlPDWo/Vh]on[HaoojmO7o/Vh]on35ZooK^igo/Vh]oo[elOoooooo
mNcSoooooonlPDWodJR1oooooooK^igo_859ooooooo7UFGo]gPkom^kWOoZf<L07_oo
ool00003ooooooo`gZCohl1D00?ohl1D00?ok=B:oo_fioooool00oooool00ooZf<Oo
/Vh]on[Ha`02ooooo`06om^kWOnbKRgooooooooooooZf<Oo]gPk0_nbKRd02?oPaJ_o
ooooolNEIOo7UFGoooooom^kWOnbKRgo`H]G0_nbKRd00ooPaJ_oooooooooo`03oooo
o`;oaiEU00_ooooooo[elOnbKRgofk^MoooooonbKRgoe[:?ok9^;OoK^igomNcSol6;
E`02ok9^;@09ol6;Eooek>?ooooookMh>ooAZ87ooooooo[elOnbKRgo]gPk00;ooooo
00CoaiEUolbNLoojmO7o_8590_nbKRd01?oK^igoooooon[HaongN3/2ok9^;@06on35
ZoooooooaiEUom6XPOngN3_oaiEU7_ooool00006ooooooo`gZCohl1Don?0E?oXbW3o
mnkA1_ooool00ooZf<Oo/Vh]on[Ha`02ooooo`03om^kWOnbKRgooooo00;ooooo00?o
n_Gaon[HaoojmO400_ooool2olNEI@Cooooo00?ol>;EooG/hoooool01Oooool01_o7
UFGo`H]Gon[HaooK^igo/Vh]om^kW@?ooooo0_oek><2ooooo`;omNcS3oooool2oo3R
e@?ooooo00?on_Gaon[HaoojmO401?ooool00oojmO7ol>;Eooooo`0Mooooo`0000Go
oooooo3NY?oUa63olnFiooono@07ooooo`03on[HaonbKRgoj]S700;ooooo00?ofk^M
ok9^;Oooool01oooool2olNEI@cooooo00GoaiEUok9^;OnbKRgo/Vh]olbNL`15oooo
o`0000?oooooooS_eOomnoD06?ooool2omJbSeKooooo001cooooo`00Loooool007?o
oooo0000\
\>"], "Graphics",
              Evaluatable->False,
              GeneratedCell->False,
              CellAutoOverwrite->False,
              ImageSize->{115, 18},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}}],
            ButtonFunction:>FrontEndExecute[ {
                FrontEnd`HelpBrowserLookup[ "RefGuide", ""]}],
            Active->True,
            ButtonStyle->"RefGuideLink",
            ButtonMargins->0,
            ButtonFrame->"None"], 
          ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001g00004R000`400?l00000o`00
003oMoooool007Oooooo001gooooo`00Moooool007Oooooo000Iooooo`03ooG/hoo`
h]Gooooo00Cooooo00?omNcSoo3ReOooool00_ooool00ooek>?oj]S7oo[el@07oooo
o`03on[Haooooooooooo00;ooooo00?oj]S7oo[elOooool0@?ooool00003oooooooe
j<7on>oE00[ooooo00?ofk^Mok9^;Oo1ReL00_ooool00ooAZ87o/Vh]olbNL`02oooo
o`09ooG/hoo1ReOo/Vh]ok9^;OngN3_oooooon[HaonbKRgo`H]G00;o/Vh]00?odJR1
oooooooZf<L00onbKRd01?oPaJ_ooooook9^;OoK^id2ooooo`05ol6;EonbKRgoaiEU
oooooooK^id00onbKRd00ooK^igoooooooooo`0nooooo`0000Gooooooo3NY?oS`5Co
k=B:oochj`08ooooo`03ol6;EongN3_o/Vh]00;ooooo00?o_859okMh>ongN3/00_oo
ool08?o<WW?o_859ooG/hoooooooh<F[oooooooZf<Oo/Vh]olbNLoojmO7ofk^Mok9^
;Oo`h]GoooooooG/hooooooodJR1okMh>ooooooo/Vh]om^kWOooooooj]S7ok9^;OoU
ckWon_Gaoo3ReOnbKRgofk^Moooooooek>?oj]S7@?ooool00007ooooooo`gZCohl1D
on?0E?oT`U[olMjVooklm`05ooooo`0=oo[elOnbKRgoe[:?ok9^;OoZf<Oon_Gaok9^
;OoK^igo/Vh]oo3ReOoooooo]gPkolNEI@03om^kW@;oj]S701Go/Vh]onG?^Ooooooo
oooook9^;OoK^igoooooooG/hooK^igo]gPkokb1BOoooooo/Vh]om^kWOooooooj]S7
ok9^;OoZf<Ooooooom^kWOnbKRd01?oK^ie0ooooo`0000?ooooooo3NY?oS`5@00ooS
`5@00ooVaVComNS1ooooo`03ooooo`0=on35ZonbKRgon_Gaok9^;OoPaJ_oiLniok9^
;Ooek>?o/Vh]om^kWOoooooo]gPkolNEI@02om^kW@05ok9^;OoK^igoj]S7ok9^;OoU
ckT00_ooool00onbKRgofk^Moo[el@02okMh>`0<omJbSoojmO7ooooook9^;OoK^igo
ooooon[HaonbKRgoj]S7oooooooK^igo/Vh]0_oK^id00oo7UFGo]gPkooooo`0ooooo
o`0000?ooooooo3NY?oS`5@01?oS`5@00oo/e8[oo?W_ooooo`02ooooo`0Gom6XPOnl
PDWoooooolNEIOoF/Xoofk^Mokb1BOooooooaiEUolbNLooooooodJR1ol6;EoojmO7o
j]S7ok9^;Ooek>?oj]S7ok9^;Oo<WW?on_Gaom^kWOnbKRd00_o`h]D02onbKRgoiLni
oooooooek>?ooooook9^;OoK^igon_Gaom^kWOnbKRgofk^M00;omNcS00Go/Vh]on35
ZoooooooaiEUom6XP@10ooooo`0000?ooooooo3NY?oS`5@00_oS`5@00ooXc7Con>oE
ooooo`04ooooo`04okMh>ooAZ87oooooomJbS`;oaiEU00Ooc9icoooooooK^igo/Vh]
oooooooek>?o`H]G00;o/Vh]00GodJR1oooooooZf<Oo/Vh]olNEI@02ok9^;@04om6X
POooooooooooolbNL`;o/Vh]00GoaiEUoooooonbKRgofk^Mon[Ha`03ok9^;@03om^k
WOoooooofk^M00;o/Vh]00?o]gPkoo3ReOooool0?oooool00006ooooooo`gZCohl1D
onG4H?ociKWoookm1Oooool01Oo`h]Go/Vh]on35Zoooooooh<F[00;o/Vh]00Gofk^M
oooooooZf<Oo/Vh]on[Ha`02ooooo`09on[Haooek>?ooooooooooooZf<Oo/Vh]on[H
aooek>?ol>;E00Cooooo00?omNcSon[Haoooool01?ooool00ooZf<Oo/Vh]on[Ha`03
ooooo`03ooG/hooZf<Oooooo047ooooo00001?oooooolMnXoo3LX?omnoD7ooooo`05
omJbSonbKRgol>;Eooooooo`h]D00_nbKRd01OoZf<Oooooooo[elOnbKRgoe[:?00Ko
oooo00?oj]S7ok9^;OoZf<L02_ooool01_nbKRgofk^MooooooojmO7oh<F[oo3ReDOo
oooo00000oooooooo_kkooooo`0Jooooo`03oo3ReOo7UFGol>;E00[ooooo00?ofk^M
on[Haoooool0B_ooool007Oooooo001gooooo`00Moooool00001\
\>"], "Graphics",
              Evaluatable->False,
              ImageSize->{119, 18},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}}],
            ButtonData:>{
              URL[ "http://www.wolfram.com/"], None},
            Active->True,
            ButtonStyle->"Hyperlink",
            ButtonMargins->0,
            ButtonFrame->"None"]}
        },
      RowSpacings->1.5,
      ColumnSpacings->2,
      ColumnAlignments->{Left}]], NotebookDefault,
  CellMargins->{{35, 0}, {0, 0}}],

Cell[BoxData[GridBox[{
        {
          ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002U00004B000`400?l00000o`00003oYOooool0
00?ooooo00?ob<S8okZj^_nj^[X01Onj^[X00oo9bLWoooooooooo`0Cooooo`03ok9^;Ooooooooooo
00[ooooo00?oiLniokMh>ooF/Xl0Joooool00onbKRgoooooooooo`06ooooo`000_ooool00ookno_o
hn?SonGUi@05onCTi003onKVi_oUiNGonOWi01Cooooo00?o/Vh]ooooooooool03?ooool00onbKRgo
mNcSooooo`1Yooooo`03ok9^;Ooooooooooo00Kooooo0002ooooo`03oo;bl_o`l?3ooOgm00Gooooo
00?ooOgmoo;bl_o`l?001_ooool3ok9^;@09olbNLooooooooooooooooonbKRgooooool6;EonbKRgo
aiEU00;ooooo00Co/Vh]ol6;EonbKRgofk^M0_ooool01onbKRgoooooolbNLonbKRgo]gPkol6;Eonb
KRd00_ooool00onbKRgoe[:?ooooo`05ooooo`04ol6;EonbKRgofk^Mok9^;@?ooooo00?o/Vh]oooo
oonbKRd00_ooool00ongN3_o/Vh]om6XP@05ooooo`06om6XPOnbKRgooooooooooonbKRgoe[:?0_oo
ool01?nbKRgooooooooooonbKRd2ooooo`07ok9^;Oooooooooooom^kWOnbKRgo`H]Gok9^;@02oooo
o`08onG?^Oo1ReOo]gPkokb1BOoek>?oooooom6XPOnbKRd2ooooo`03ok9^;OoF/Xoooooo00Cooooo
00CoaiEUok9^;Oo1ReOo/Vh]0_ooool00oo1ReOo/Vh]om^kW@03ooooo`03ol6;EonbKRgoaiEU00;o
oooo00Oo`H]Gok9^;OoK^igoaiEUok9^;Oo1ReOo/Vh]00;ooooo00co/Vh]ooooooooooooooooolbN
LonbKRgofk^MoooooooF/Xoo]gPkol6;EonbKRd2ooooo`05ok9^;Oo1ReOo]gPkok9^;OoUckT01?oo
ool000;ooooo00?ol_;boo3`l?omoOd01Oooool00oomoOgol_;boo3`l006ooooo`05ok9^;Ooooooo
mNcSol6;Eoo<WW<00_ooool01OnbKRgooooooooooooek>?o/Vh]00;ooooo00Co/Vh]oo3ReOo`h]Go
/Vh]0_ooool02onbKRgooooook9^;Oo`h]GoooooonG?^OnbKRgoooooom^kWOo1ReOo_85900Kooooo
00Co/Vh]oooooooooooo/Vh]0oooool00onbKRgooooook9^;@03ooooo`03ooG/honbKRgooooo00Co
oooo00Co/Vh]okb1BOo`h]GoiLni0_nlPDT2ooooo`04ok9^;Ooooooooooook9^;@;ooooo00Co/Vh]
oooooooooooo/Vh]0_o`h]D03onbKRgooooooooooongN3_ofk^MoooooooK^igo_859oooooonbKRgo
_859oo3ReOoUckWo`H]Gok9^;@05ooooo`04ok9^;OoooooomNcSok9^;@;ooooo00?o/Vh]oooooooo
ool01?ooool01Ooek>?o/Vh]oooooooooooo/Vh]00;ooooo00Co/Vh]oooooooek>?o/Vh]0_ooool0
1_nbKRgooooooooooooooooo/Vh]ooG/h`;ooooo00Co/Vh]ooG/hoo`h]Go/Vh]0_ooool01OnbKRgo
iLnioooooooK^igo_85900Cooooo0002ooooo`03oo;bl_o`l?3ooOgm00Gooooo00?ooOgmoo;bl_o`
l?001_ooool01OnbKRgooooooooooooek>?o/Vh]00;ooooo00Go/Vh]oooooooK^igo/Vh]om6XP@02
ooooo`04ok9^;Ooooooooooook9^;@;ooooo00?o/Vh]oooooooK^id00ongN3/01_nbKRgooooool6;
EooK^igo_859oo3Re@Gooooo00Co/Vh]oooooooooooo/Vh]0oooool00onbKRgooooook9^;@02oooo
o`03omJbSonbKRgoe[:?00Cooooo00Ool>;Eok9^;OoK^igodJR1olNEIOoK^igo/Vh]00;ooooo00Co
/Vh]oooooooooooo/Vh]0_ooool01?nbKRgooooooooooonbKRd2ooooo`04ok9^;Ooooooooooook9^
;@?ooooo00Wo/Vh]oo3ReOnbKRgofk^Mom6XPOo7UFGofk^Mokb1BOo`h]D01?ooool01?oF/Xoo/Vh]
okMh>onbKRd2ooooo`03ok9^;Ooooooooooo00?ooooo00?ofk^Mok9^;OoAZ8400_ooool01onbKRgo
oooooooooooF/Xoo/Vh]okMh>onbKRd00_ooool01OnbKRgooooooooooooooooo/Vh]00?ooooo00Co
/Vh]oooooooooooo/Vh]0_ooool01OnbKRgooooooooooooooooo/Vh]00Cooooo0002ooooo`03oo;b
l_o`l?3ooOgm00Gooooo00?ooOgmoo;bl_o`l?001_ooool01OnbKRgooooooooooooooooo/Vh]00;o
oooo00Co/Vh]oooooonbKRgol>;E0oooool01?nbKRgol>;Eoo3ReOnbKRd2ooooo`03ok9^;Ooooooo
oooo00;ooooo00OomNcSok9^;Ooooooo/Vh]oooooooF/XoodJR100Gooooo00[o/Vh]oooooooooooo
/Vh]om6XPOooooool>;Eok9^;Ooooooo/Vh]0_ooool00onbKRgomNcSooooo`04ooooo`0:om6XPOo<
WW?ooooookb1BOngN3_oooooolNEIOoK^igooooook9^;@;ooooo00Co/Vh]oo3ReOoek>?o/Vh]0_oo
ool01?nbKRgomNcSoo3ReOnbKRd2ooooo`0=okMh>ooK^igoooooomJbSonlPDWodJR1olbNLooooooo
_859okMh>oooooooe[:?om6XP@07ooooo`04ok9^;Ooooooooooook9^;@Gooooo00?o/Vh]oo3ReOoo
ool00_ooool00onbKRgoooooooooo`03ooooo`05ok9^;Ooooooooooook9^;OoUckT00_ooool01Onb
KRgooooooooooooooooo/Vh]00;ooooo00So/Vh]oooooooooooo/Vh]om^kWOoooooofk^Mokb1B@Co
oooo0002ooooo`03oo;bl_o`l?3ooOgm00Gooooo00?ooOgmoo;bl_o`l?001_ooool01OnbKRgooooo
oooooooek>?o/Vh]00;ooooo00Go/Vh]oooooooAZ87o/Vh]olNEI@02ooooo`04ok9^;Oo1ReOo]gPk
om^kW@;ooooo00Co/Vh]ooooooo`h]Go`H]G0_ngN3/2om^kW@04ol6;EooooooomNcSok9^;@Cooooo
00_o]gPkok9^;OngN3_oiLniok9^;Oo7UFGo_859ok9^;OoK^igooooook9^;@02ooooo`03olNEIOnb
KRgoaiEU00Cooooo00[o]gPkonG?^Ooooooo_859ol6;Eooooooofk^MolNEIOoooooo/Vh]0_ooool0
1?nbKRgo`H]GokMh>ooF/Xl2ooooo`04om^kWOngN3_o`H]Gok9^;@;ooooo00goiLniokb1BOngN3_o
_859ooG/hongN3_oiLnioooooonlPDWo`H]Goooooooek>?o/Vh]00Cooooo00Wofk^Mokb1BOngN3_o
e[:?oooooongN3_o/Vh]okMh>ooUckT00oooool03?oAZ87o/Vh]olNEIOoooooo]gPkok9^;OngN3_o
iLniom^kWOnlPDWo]gPkomJbS`;ooooo00Wo/Vh]okb1BOo7UFGo]gPkok9^;OngN3_oiLnioooooonb
KRd00_ooool02?nbKRgooooooooooonbKRgoaiEUokMh>onbKRgoiLni1?ooool000;ooooo00?ok>c/
ooooooooool01oooool00oo[jn_oooooooooo`04ooooo`05ok9^;OoooooomNcSokMh>ooAZ8403ooo
ool00onbKRgoooooooooo`0>ooooo`04ok9^;Ooooooooooook9^;BCooooo00?o/Vh]ooooooooool0
5oooool00onbKRgoooooooooo`08ooooo`03ok9^;Ooooooooooo00[ooooo00?o/Vh]ooooooooool0
4?ooool000;ooooo00?oh>3Pooooooooool01oooool00ooOgmooooooooooo`04ooooo`?o/Vh]00Go
c9icoooooooooooooooook9^;@0<ooooo`03ok9^;Ooooooooooo00kooooo00Cofk^Moooooooooooo
/Vh]1Oooool00onbKRgoooooooooo`0@ooooo`03ok9^;Ooooooooooo00Wooooo00?o/Vh]oooooooo
ool05oooool00ooK^igoooooooooo`08ooooo`03om^kWOoooooooooo00[ooooo00?ofk^Moooooooo
ool04?ooool000;ooooo00?ohn?Sol[:b_nj^[X01_nj^[X00oo9bLWohn?Sooooo`0Iooooo`03ok9^
;Ooooooooooo017ooooo00?o/Vh]ooooooooool08_ooool00onbKRgoooooooooo`12ooooo`00YOoo
ool00:Gooooo002Uooooo`00YOooool00:Gooooo002Uooooo`00\
\>"], "Graphics",
              Evaluatable->False,
              ImageSize->{165, 17},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}}],
            ButtonFunction:>(CompoundExpression[ 
                FrontEnd`SetOptions[ 
                FrontEnd`$FrontEnd, AutoOpenNotebooks -> {
                  "MathematicaNavigator.nb"}], 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`ButtonNotebook[ ], "ScrollPageUp"]}]]&),
            ButtonEvaluator->None,
            Active->True,
            ButtonMargins->0,
            ButtonFrame->"None"]}
        },
      ColumnWidths->0]], "Input",
  CellMargins->{{0, 0}, {0, 0}},
  CellFrameMargins->{{29, 0}, {0, 7}},
  Background->GrayLevel[0.999893]],

Cell[BoxData[
    ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002]000052000`400?l00000o`00003o[OoRh^80
0:goh^;R002]on;RhP006ooRh^801?oFe]Ko[jn_ojn_[ooFe]I?on;RhP03olS8b?n_[jooh^;R02Oo
h^;R00?o_;blojn_[ooRh^804_oRh^8000Soh^;R00CoEEEEob8R8_lR8R;oNg]k0ooRh^801?mkNg_o
8R8Rob8R8_m8B4P6on;RhP03oj:RX_mEEEGo8R8R00?o8R8R00?oEEEEojn_[ooRh^800_oRh^800on8
R8So8R8Rob8R8P04ob8R8P04on;Rh_lR8R;o8R8Rob8R8PGoh^;R00KoEEEEob8R8_lR8R;o[jn_on;R
h_nRXZ83ob8R8P04oeEEEOlR8R;o8R8Rog]kN`Coh^;R00GoXZ:Rob8R8_lR8R;oB4Q8ohR8R002ob8R
8P06ohR8R?oRh^;oh^;RolS8b?lR8R;oUIFE0_oRh^801on_[joo8R8Rob8R8_mQHF7oh^;Rojn_[olR
8R800ooRh^800omkNg_o>c/komKFeP02on;RhPGo8R8R00KoEEEEon;Rh_oRh^;oh^;Rokbl_?mEEED2
ob8R8P03obh^;_nEUIGoh^;R00;oh^;R00?o[jn_ob8R8_lR8R800olR8R801On8R8Soh^;Ron;Rh_mE
EEGoKfm_00Koh^;R00KoUIFEobh^;_oFe]Koh^;Rojn_[olR8R83on;RhP03og]kNolk>c_oe]KF00?o
h^;R00?oe]KFog]kNol^;Rh00olR8R801_m_Kfoob<S8on;Rh_oRh^;o[jn_ob8R8PGoh^;R00?o[jn_
ob8R8_oRh^801?oRh^8000Ooh^;R00Goe]KFob8R8_lR8R;o8R8Roc/k>`03on;RhP05oc/k>olR8R;o
8R8Rob8R8_o8b<P01?oRh^800on8R8So8R8Rob8R8P06ob8R8P04ohR8R?oRh^;oh^;RohR8R0Ko8R8R
00Coh^;Rob8R8_lR8R;o8R8R1OoRh^801_mEEEGo8R8Rob8R8_n_[jooe]KFobh^;P;o8R8R00GoR8R8
olS8b?lR8R;o8R8Robh^;P04on;RhP05ofm_KolR8R;o8R8RohR8R?n_[jl00_lR8R801_mQHF7oh^;R
on;Rh_mkNg_o8R8Roc/k>`;oh^;R00OoR8R8ob8R8_lR8R;oR8R8on;Rh_n_[joo8R8R00;oh^;R00?o
[jn_ob8R8_nl_;`00ooRh^800olR8R;oR8R8ojn_[`02ojn_[`0;okbl_?oRh^;oh^;Ron;Rh_m8B4So
EEEEomKFe_oRh^;oR8R8ob8R8_n_[jl00_oRh^800on_[joo8R8Rojn_[`03ojn_[`06olS8b?oRh^;o
h^;RoiFEUOl^;Rkoe]KF1OoRh^801_mEEEGoKfm_on;Rh_oRh^;o[jn_ob8R8P;oh^;R00?o[jn_ob8R
8_nl_;`00ooRh^801?oFe]KoB4Q8odQ8B?nRXZ82on;RhP03okbl_?mQHF7oR8R800;oh^;R00?o[jn_
ob8R8_oRh^801?oRh^800on_[joo8R8Ron;RhP04on;RhP001ooRh^800onEUIGo8R8Rob8R8P02ob8R
8P03okbl_?oRh^;ob<S800Co8R8R00GoR8R8on;Rh_oRh^;oh^;Roj:RXP03ob8R8P04oc/k>on8R8So
R8R8oc/k>`?o8R8R00?oXZ:Ron;Rh_n8R8P00_lR8R801OmEEEGoR8R8ohR8R?n8R8Soh^;R00?o8R8R
1OoRh^801OmEEEGo8R8Rob8R8_n_[jooNg]k00;o8R8R00CoHF5Qon;Rh_oRh^;oB4Q82OlR8R801OoF
e]Koh^;Rob8R8_lR8R;oEEEE00;oh^;R00Ko;Rh^ob8R8_lR8R;o[jn_on;Rh_n8R8P2ob8R8P08oj:R
X_oRh^;o[jn_ob8R8_oRh^;oe]KFobh^;_n8R8P4on;RhP03ob8R8_n_[jooh^;R00Goh^;R00?o_;bl
obh^;_oFe]H00ooRh^82ofm_K`;oh^;R00?o[jn_ob8R8_oRh^801ooRh^800olk>c_oUIFEon;RhP03
on;RhP03olS8b?lR8R;o_;bl00;oh^;R00Ko[jn_ob8R8_oRh^;oe]KFobh^;_n8R8P4on;RhP03odQ8
B?mQHF7oh^;R00Goh^;R00Go_;blon;Rh_oRh^;o[jn_ob8R8P05on;RhP03ojn_[olR8R;oh^;R00Co
h^;R0007on;RhP03ofm_KolR8R;o8R8R00;o8R8R00?oNg]kon;Rh_n8R8P01?lR8R801OmQHF7oh^;R
on;Rh_oRh^;oB4Q800;o8R8R00?oKfm_on;Rh_oRh^800_oRh^801_m_Kfoo8R8Rob8R8_m8B4Soh^;R
ohR8R0;o8R8R00?oR8R8on;Rh_oRh^800_oRh^83ob8R8PGoh^;R00CoEEEEob8R8_lR8R;oR8R80_lR
8R801Olk>c_oe]KFon;Rh_oRh^;oUIFE00So8R8R00CoHF5Qon;Rh_oRh^;o>c/k0_lR8R800ooRh^;o
UIFEob8R8P02ob8R8P03ofm_KooRh^;oHF5Q00;o8R8R00Oo[jn_on;Rh_n_[joo8R8Ron;Rh_mQHF7o
EEEE00Goh^;R00?o8R8Rojn_[ooRh^802ooRh^801_n8R8SoEEEEon;Rh_oRh^;o[jn_ob8R8PSoh^;R
00?oR8R8obh^;_mEEED00omEEED00olk>c_oEEEEon;RhP02on;RhP05ojn_[olR8R;oh^;Rof5QHOmE
EED01?oRh^800onRXZ;o;Rh^omKFeP09on;RhP03ojn_[olR8R;oh^;R00Coh^;R00?o[jn_ob8R8_oR
h^801?oRh^8000Ooh^;R00_o;Rh^ob8R8_lk>c_oB4Q8ob8R8_lk>c_oh^;RoeEEEOlR8R;o>c/kodQ8
B002ob8R8P03omKFe_oRh^;ob<S800;o8R8R00?o;Rh^omKFe_oRh^800ooRh^801_oFe]Ko8R8Rob8R
8_lR8R;ob<S8ohR8R0;o8R8R00?oR8R8on;Rh_oRh^800_oRh^83ob8R8P?oR8R800?ob<S8on;Rh_mE
EED00_lR8R801?l^;Rko8R8Rob8R8_nEUID3on;RhP07omKFe_l^;Rko8R8Rob8R8_nRXZ;o[jn_odQ8
B002ob8R8P04oj:RX_oRh^;oh^;RoeEEE@;o8R8R00?ob<S8odQ8B?lR8R800olR8R801?o8b<SoEEEE
ob8R8_lR8R82on;RhP05ojn_[olR8R;oXZ:Robh^;_o8b<P01OoRh^800olR8R;o[jn_on;RhP0:on;R
hP03okbl_?l^;RkoR8R800;oh^;R00?o[jn_ob8R8_oRh^801ooRh^800ooFe]Ko8R8Rof5QH@02ohR8
R003og]kNolR8R;oUIFE00?oh^;R00Go[jn_ob8R8_nRXZ;o;Rh^olS8b004on;RhP;oKfm_2_oRh^80
0on_[joo8R8Ron;RhP04on;RhP03ojn_[olR8R;oh^;R00Coh^;R0006on;RhP05ojn_[olR8R;o8R8R
ofm_Kon8R8P00_lR8R800onEUIGo8R8Rob8R8P02og]kN`;o8R8R00?oUIFEon;Rh_n_[jl00_lR8R80
0omEEEGoh^;Ron;RhP04on;RhP05oeEEEOlR8R;o8R8Rojn_[on8R8P00_lR8R800on8R8Soh^;Ron;R
hP02on;RhPKo8R8R00?o[jn_on;Rh_mEEED01_lR8R801Om_Kfooh^;Ron;Rh_oRh^;oKfm_00;o8R8R
00GoUIFEomKFe_lR8R;o8R8Roc/k>`03on;RhP04ohR8R?lR8R;o8R8RohR8R0;o8R8R00OoEEEEob8R
8_lR8R;oR8R8obh^;_lR8R;o;Rh^00;oh^;R00Ko[jn_ob8R8_lR8R;o8R8RodQ8B?n_[jl4on;RhP03
ob8R8_m_KfooR8R800;oR8R800?oUIFEon;Rh_oRh^800ooRh^801?nl_;coKfm_ob8R8_m_Kfl3on;R
hP03ojn_[olR8R;oR8R800?oR8R800?o[jn_on;Rh_oRh^800_oRh^801_m_KfooHF5Qon;Rh_oRh^;o
UIFEoc/k>`Coh^;R00Ko[jn_ob8R8_lR8R;o8R8RodQ8B?n_[jl3on;RhP03oeEEEOn8R8Soh^;R00Wo
h^;R00?o[jn_ob8R8_n8R8P01?n8R8P00om_Kfoo8R8Ron;RhP04on;RhP001_oRh^801OmkNg_o8R8R
ob8R8_nEUIGob<S800;o8R8R00?o>c/kob8R8_lR8R800_nl_;`2ob8R8P03of5QHOoRh^;o_;bl00;o
8R8R00?o>c/kon;Rh_oRh^801?oRh^801Olk>c_o8R8Rob8R8_nl_;coR8R800;o8R8R00?oR8R8on;R
h_oRh^800_oRh^86ob8R8P03ojn_[ooRh^;oEEEE00;o8R8R00?oR8R8oiFEUOl^;Rh00_lR8R801?nl
_;coh^;Ron;Rh_n_[jl2ob8R8P05of5QHOnEUIGo8R8Rob8R8_mkNg/00ooRh^801?nEUIGo8R8Rob8R
8_l^;Rh2ob8R8P04olS8b?lk>c_o8R8Robh^;P;o8R8R00[oEEEEon;Rh_oRh^;o[jn_ob8R8_n_[joo
XZ:Rof5QHOl^;Rkob<S80ooRh^800olR8R;oB4Q8oeEEE@02oeEEE@03og]kNooRh^;oh^;R00;oh^;R
00CoKfm_ob8R8_mQHF7o[jn_1?oRh^800on_[joo8R8RoeEEE@03oeEEE@03oiFEUOoRh^;oh^;R00;o
h^;R00Kob<S8ob8R8_o8b<Soh^;RodQ8B?n8R8P4on;RhP07ojn_[olR8R;o[jn_oj:RX_mQHF7o;Rh^
olS8b002on;RhP03ofm_KomkNg_oh^;R00Woh^;R00?o[jn_ob8R8_mEEED01?mEEED00om8B4So8R8R
on;RhP04on;RhP001_oRh^801_lk>c_o8R8Rob8R8_o8b<Soh^;RodQ8B0?o8R8R00Co;Rh^on;Rh_oR
h^;o;Rh^0_lR8R800ooFe]Koh^;Robh^;P02ob8R8P03oiFEUOoRh^;oh^;R00;oh^;R00KoUIFEob8R
8_lR8R;o;Rh^on;Rh_n8R8P2ob8R8P03ohR8R?oRh^;oh^;R00;oh^;R0olR8R85on;RhP06oeEEEOlR
8R;o8R8Rojn_[ooRh^;oR8R80_lR8R801On8R8Soh^;Ron;Rh_oRh^;o>c/k00;o8R8R00CoEEEEob8R
8_lR8R;ob<S80ooRh^800on_[joo8R8Rob8R8P02ob8R8P03odQ8B?oRh^;oR8R800Co8R8R00GoNg]k
on;Rh_oRh^;o[jn_ob8R8P03on;RhP03odQ8B?n8R8Soh^;R00;oh^;R00?o8R8Rojn_[ooRh^801_oR
h^800on8R8So;Rh^okbl_006on;RhP03ojn_[olR8R;oh^;R00Woh^;R00GoEEEEohR8R?nl_;co8R8R
olS8b004on;RhP03ojn_[olR8R;oh^;R00;oh^;R00KoB4Q8ohR8R?oRh^;oh^;RoiFEUOlk>c/:on;R
hP03ojn_[olR8R;oh^;R00Coh^;R00?o[jn_ob8R8_oRh^801?oRh^8000Goh^;R00Cob<S8ob8R8_lR
8R;oB4Q80_oRh^801On8R8So8R8Rob8R8_lR8R;oKfm_00;oh^;R00KoKfm_ob8R8_lR8R;oUIFEon;R
h_n8R8P3ob8R8P04ofm_Kon_[joo[jn_ofm_K`?o8R8R00?oR8R8on;Rh_n8R8P00_lR8R800on8R8So
h^;Ron;RhP02on;RhP?o8R8R0on_[jl00oo8b<Soh^;RoeEEE@02ob8R8P03ojn_[oo8b<SoB4Q800;o
8R8R00GoR8R8on;Rh_oRh^;oh^;RohR8R004ob8R8P03odQ8B?oRh^;oh^;R00?oh^;R1?lR8R801?nE
UIGoh^;RomKFe_l^;Rh3ob8R8P05ohR8R?oRh^;oh^;Rojn_[olR8R800ooRh^800omEEEGoR8R8on;R
hP02on;RhP03ob8R8_n_[jooh^;R00Koh^;R00?oEEEEohR8R?oRh^801_oRh^800on_[joo8R8Ron;R
hP09on;RhP04oj:RX_l^;RkoKfm_ofm_K`Goh^;R00?o[jn_ob8R8_oRh^800_oRh^801omEEEGoR8R8
on;Rh_oRh^;oe]KFoc/k>on8R8P01_oRh^801OoFe]Koh^;Ron;Rh_n_[joo8R8R00Goh^;R00?o[jn_
ob8R8_oRh^801?oRh^8000Goh^;R00CoR8R8ob8R8_lR8R;oNg]k0_oRh^801Oo8b<So8R8Rob8R8_lR
8R;oXZ:R00;oh^;R00CoUIFEob8R8_lR8R;oHF5Q0_oRh^800om8B4So8R8Rob8R8P06ob8R8P04oeEE
EOoRh^;oh^;RohR8R0;o8R8R00?oR8R8on;Rh_oRh^800_oRh^86ob8R8P03ohR8R?oRh^;oEEEE00Oo
8R8R00Gob<S8on;Rh_oRh^;oh^;RolS8b004ob8R8P03oiFEUOoRh^;oh^;R00?oh^;R00Go>c/kob8R
8_lR8R;o;Rh^omKFeP02on;RhP05ofm_KolR8R;o8R8Rob8R8_n_[jl00_oRh^801on_[joo8R8Ron;R
h_oFe]KoR8R8ob8R8_nl_;`00ooRh^800olR8R;o[jn_on;RhP06on;RhP07og]kNom8B4Soe]KFon;R
h_oFe]KoHF5QolS8b002on;RhP03ojn_[olR8R;oh^;R00[oh^;R00?o>c/kob8R8_n_[jl01OoRh^80
1on_[joo8R8Ron;Rh_oFe]KoR8R8ob8R8_nl_;`00ooRh^801?nl_;co;Rh^og]kNooFe]H3on;RhP;o
R8R80_oRh^800on_[joo8R8Ron;RhP04on;RhP03ojn_[olR8R;oh^;R00Coh^;R0005on;RhP04odQ8
B?lR8R;o8R8Roj:RXP?oh^;R00CoB4Q8ob8R8_lR8R;oe]KF0_oRh^801?oFe]Ko8R8Rob8R8_lR8R83
on;RhP03ohR8R?l^;Rko8R8R00?o8R8R00?o;Rh^ohR8R?oRh^800_oRh^801?n8R8So8R8Rob8R8_n8
R8P4on;RhPKo8R8R00?oR8R8on;Rh_mEEED01OlR8R800olk>c_oXZ:Ron;RhP04on;RhP05of5QHOlR
8R;o8R8Rob8R8_oFe]H01OoRh^801?mQHF7o8R8Rob8R8_m_Kfl3on;RhP05okbl_?lR8R;o8R8Rob8R
8_o8b<P00_oRh^801_n_[joo8R8Rob8R8_lR8R;o;Rh^oiFEU@Coh^;R1OlR8R802_mEEEGoh^;Ron;R
h_oRh^;oe]KFodQ8B?lk>c_oEEEEobh^;_m_Kfl3on;RhP03ojn_[olR8R;o8R8R00?o8R8R00?oR8R8
on;Rh_oRh^801?oRh^800on8R8SoB4Q8on;RhP05on;RhP06ojn_[olR8R;o8R8Rob8R8_l^;RkoUIFE
1OoRh^800onl_;coB4Q8ob8R8P02oeEEE@;o;Rh^00Go[jn_on;Rh_oRh^;o[jn_ob8R8P05on;RhP03
ojn_[olR8R;oh^;R00Coh^;R0005on;RhP?o[jn_1?oRh^800oo8b<So[jn_okbl_004on;RhP04okbl
_?n_[joo[jn_omKFeP?oh^;R00Koe]KFoj:RX_n8R8SoR8R8oj:RX_oFe]H4on;RhP04olS8b?n_[joo
[jn_olS8b0Coh^;R1_n_[jl00oo8b<Soh^;Rokbl_004ojn_[`03okbl_?oRh^;oh^;R00Goh^;R00Co
b<S8ojn_[on_[joo_;bl1_oRh^801?o8b<So[jn_ojn_[oo8b<P4on;RhP?o[jn_0ooRh^801?oFe]Ko
[jn_ojn_[oo8b<P6on;RhPGo[jn_00?o_;blon;Rh_oRh^800ooRh^800onRXZ;oR8R8okbl_004on;R
hP03omKFe_n_[joo[jn_00?o[jn_00?ob<S8on;Rh_oRh^801?oRh^800ooFe]KoUIFEon;RhP05on;R
hP04omKFe_n_[joo[jn_olS8b0Woh^;R00Co_;blohR8R?n8R8SoXZ:R1?oRh^800ooFe]Ko[jn_on;R
hP04on;RhP03omKFe_n_[jooh^;R00Coh^;R002]on;RhP00[OoRh^800:goh^;R002]on;RhP00\
\>"], "Graphics",
        Evaluatable->False,
        ImageSize->{173, 20},
        ImageMargins->{{0, 0}, {0, 0}},
        ImageRegion->{{0, 1}, {0, 1}}],
      ButtonData:>{
        URL[ "http://www.wolfram.com/"], None},
      Active->True,
      ButtonStyle->"Hyperlink",
      ButtonMargins->0,
      ButtonFrame->"None"]], NotebookDefault,
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {0, 10}},
  PageBreakAbove->False,
  PageBreakWithin->False,
  PageBreakBelow->True,
  CellFrameMargins->{{90, 8}, {15, 7}},
  Background->GrayLevel[0.897002]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1152}, {0, 784}},
NotebookAutoSave->False,
ClosingAutoSave->True,
Editable->False,
Saveable->False,
ShowCellBracket->False,
WindowToolbars->{},
WindowSize->{350, 255},
WindowMargins->{{Automatic, 130}, {Automatic, 0}},
WindowFrame->"Palette",
WindowElements->{},
WindowFrameElements->"CloseBox",
WindowTitle->"Startup Palette",
ScrollingOptions->{"PagewiseScrolling"->True,
"PagewiseDisplay"->True,
"RealTimeScrolling"->False},
WindowClickSelect->False,
CellHorizontalScrolling->False,
Background->GrayLevel[1],
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1755, 51, 124617, 1547, 137, NotebookDefault,
  PageBreakAbove->False,
  PageBreakWithin->False,
  PageBreakBelow->False],
Cell[126375, 1600, 16444, 237, 34, NotebookDefault,
  PageBreakAbove->False,
  PageBreakWithin->False,
  PageBreakBelow->False],
Cell[142822, 1839, 9842, 143, 24, NotebookDefault,
  PageBreakAbove->True,
  PageBreakBelow->True],
Cell[152667, 1984, 124617, 1547, 137, NotebookDefault,
  PageBreakAbove->False,
  PageBreakWithin->False,
  PageBreakBelow->False],
Cell[277287, 3533, 16444, 237, 34, NotebookDefault,
  PageBreakAbove->False,
  PageBreakWithin->False,
  PageBreakBelow->False],
Cell[293734, 3772, 9616, 140, 24, NotebookDefault,
  PageBreakAbove->False,
  PageBreakWithin->False,
  PageBreakBelow->True],
Cell[303353, 3914, 124617, 1547, 137, NotebookDefault,
  PageBreakAbove->False,
  PageBreakWithin->False,
  PageBreakBelow->False],
Cell[427973, 5463, 16444, 237, 34, NotebookDefault,
  PageBreakAbove->False,
  PageBreakWithin->False,
  PageBreakBelow->False],
Cell[444420, 5702, 9835, 143, 24, NotebookDefault,
  PageBreakAbove->False,
  PageBreakWithin->False,
  PageBreakBelow->True]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

